(************** Content-type: application/mathematica **************

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1986512,      47961]*)
(*NotebookOutlinePosition[   2023631,      49200]*)
(*  CellTagsIndexPosition[   2023587,      49196]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["TAYLOROV TEOREM SREDNJE VRIJEDNOSTI", "Title"],

Cell[CellGroupData[{

Cell["1. UVOD", "Section"],

Cell[TextData[StyleBox["TAYLOROV POLINOM- GEOMETRIJSKA INTERPRETACIJA",
  FontWeight->"Bold"]], "Text",
  CellFrame->True,
  FontSize->18,
  Background->GrayLevel[0.849989]],

Cell[TextData[{
  StyleBox["TAYLOROV POLINOM funkcije ",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[" u tocki ",
    FontSize->18],
  StyleBox["a",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[" \"dobro\" ",
    FontSize->18],
  StyleBox["aproksimira",
    FontFamily->"Arial Baltic",
    FontSize->18],
  StyleBox[" funkciju ",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[" u okolini tocke ",
    FontSize->18],
  StyleBox["a",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[". \nGraf funkcije ",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["  i graf Taylorovog polinoma prolaze istom tockom ",
    FontSize->18],
  StyleBox["A",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["(",
    FontSize->18],
  StyleBox["a",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[",",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["(",
    FontSize->18],
  StyleBox["a",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[")) i u njoj imaju zajednicku tangentu.",
    FontSize->18]
}], "Theorem"],

Cell[TextData[{
  StyleBox["PRIMJER",
    FontVariations->{"Underline"->True}],
  "\nTaylorovi polinomi ",
  Cell[BoxData[
      \(TraditionalForm\`T\_0, \ T\_1,  ... , \ T\_7\)]],
  " za aproksimaciju funkcij ",
  Cell[BoxData[
      \(TraditionalForm\`\[ExponentialE]\^x\)]],
  " u okolini tocke 0:"
}], "Text",
  CellFrame->True,
  FontSize->18,
  Background->GrayLevel[0.849989]],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.25 0.0909091 0.0909091 [
[0 .07841 -6 -9 ]
[0 .07841 6 0 ]
[.125 .07841 -12 -9 ]
[.125 .07841 12 0 ]
[.375 .07841 -9 -9 ]
[.375 .07841 9 0 ]
[.5 .07841 -3 -9 ]
[.5 .07841 3 0 ]
[.625 .07841 -9 -9 ]
[.625 .07841 9 0 ]
[.75 .07841 -3 -9 ]
[.75 .07841 3 0 ]
[.875 .07841 -9 -9 ]
[.875 .07841 9 0 ]
[1 .07841 -3 -9 ]
[1 .07841 3 0 ]
[.2375 .27273 -6 -4.5 ]
[.2375 .27273 0 4.5 ]
[.2375 .45455 -6 -4.5 ]
[.2375 .45455 0 4.5 ]
[.2375 .63636 -6 -4.5 ]
[.2375 .63636 0 4.5 ]
[.2375 .81818 -6 -4.5 ]
[.2375 .81818 0 4.5 ]
[.2375 1 -12 -4.5 ]
[.2375 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .09091 m
0 .09716 L
s
[(-1)] 0 .07841 0 1 Mshowa
.125 .09091 m
.125 .09716 L
s
[(-0.5)] .125 .07841 0 1 Mshowa
.375 .09091 m
.375 .09716 L
s
[(0.5)] .375 .07841 0 1 Mshowa
.5 .09091 m
.5 .09716 L
s
[(1)] .5 .07841 0 1 Mshowa
.625 .09091 m
.625 .09716 L
s
[(1.5)] .625 .07841 0 1 Mshowa
.75 .09091 m
.75 .09716 L
s
[(2)] .75 .07841 0 1 Mshowa
.875 .09091 m
.875 .09716 L
s
[(2.5)] .875 .07841 0 1 Mshowa
1 .09091 m
1 .09716 L
s
[(3)] 1 .07841 0 1 Mshowa
.125 Mabswid
.025 .09091 m
.025 .09466 L
s
.05 .09091 m
.05 .09466 L
s
.075 .09091 m
.075 .09466 L
s
.1 .09091 m
.1 .09466 L
s
.15 .09091 m
.15 .09466 L
s
.175 .09091 m
.175 .09466 L
s
.2 .09091 m
.2 .09466 L
s
.225 .09091 m
.225 .09466 L
s
.275 .09091 m
.275 .09466 L
s
.3 .09091 m
.3 .09466 L
s
.325 .09091 m
.325 .09466 L
s
.35 .09091 m
.35 .09466 L
s
.4 .09091 m
.4 .09466 L
s
.425 .09091 m
.425 .09466 L
s
.45 .09091 m
.45 .09466 L
s
.475 .09091 m
.475 .09466 L
s
.525 .09091 m
.525 .09466 L
s
.55 .09091 m
.55 .09466 L
s
.575 .09091 m
.575 .09466 L
s
.6 .09091 m
.6 .09466 L
s
.65 .09091 m
.65 .09466 L
s
.675 .09091 m
.675 .09466 L
s
.7 .09091 m
.7 .09466 L
s
.725 .09091 m
.725 .09466 L
s
.775 .09091 m
.775 .09466 L
s
.8 .09091 m
.8 .09466 L
s
.825 .09091 m
.825 .09466 L
s
.85 .09091 m
.85 .09466 L
s
.9 .09091 m
.9 .09466 L
s
.925 .09091 m
.925 .09466 L
s
.95 .09091 m
.95 .09466 L
s
.975 .09091 m
.975 .09466 L
s
.25 Mabswid
0 .09091 m
1 .09091 L
s
.25 .27273 m
.25625 .27273 L
s
[(2)] .2375 .27273 1 0 Mshowa
.25 .45455 m
.25625 .45455 L
s
[(4)] .2375 .45455 1 0 Mshowa
.25 .63636 m
.25625 .63636 L
s
[(6)] .2375 .63636 1 0 Mshowa
.25 .81818 m
.25625 .81818 L
s
[(8)] .2375 .81818 1 0 Mshowa
.25 1 m
.25625 1 L
s
[(10)] .2375 1 1 0 Mshowa
.125 Mabswid
.25 .13636 m
.25375 .13636 L
s
.25 .18182 m
.25375 .18182 L
s
.25 .22727 m
.25375 .22727 L
s
.25 .31818 m
.25375 .31818 L
s
.25 .36364 m
.25375 .36364 L
s
.25 .40909 m
.25375 .40909 L
s
.25 .5 m
.25375 .5 L
s
.25 .54545 m
.25375 .54545 L
s
.25 .59091 m
.25375 .59091 L
s
.25 .68182 m
.25375 .68182 L
s
.25 .72727 m
.25375 .72727 L
s
.25 .77273 m
.25375 .77273 L
s
.25 .86364 m
.25375 .86364 L
s
.25 .90909 m
.25375 .90909 L
s
.25 .95455 m
.25375 .95455 L
s
.25 .04545 m
.25375 .04545 L
s
.25 Mabswid
.25 0 m
.25 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
3 Mabswid
0 .12435 m
.05071 .13187 L
.10601 .14202 L
.15795 .15382 L
.2079 .16773 L
.26107 .18593 L
.31224 .20752 L
.36664 .23586 L
.41905 .26967 L
.46947 .30962 L
.5231 .36195 L
.57475 .42415 L
.62441 .49738 L
.67729 .59312 L
.72818 .70649 L
.78228 .85524 L
s
.78228 .85524 m
.82487 1 L
s
1 0 0 r
4 Mabswid
0 .18182 m
.05071 .18182 L
.10601 .18182 L
.15795 .18182 L
.2079 .18182 L
.26107 .18182 L
.31224 .18182 L
.36664 .18182 L
.41905 .18182 L
.46947 .18182 L
.5231 .18182 L
.57475 .18182 L
.62441 .18182 L
.67729 .18182 L
.72818 .18182 L
.78228 .18182 L
.8344 .18182 L
.88453 .18182 L
.93788 .18182 L
.98923 .18182 L
s
.98923 .18182 m
1 .18182 L
s
0 g
1 Mabswid
0 .09091 m
.05071 .10935 L
.10601 .12946 L
.15795 .14835 L
.2079 .16651 L
.26107 .18584 L
.31224 .20445 L
.36664 .22423 L
.41905 .24329 L
.46947 .26162 L
.5231 .28113 L
.57475 .29991 L
.62441 .31797 L
.67729 .3372 L
.72818 .3557 L
.78228 .37538 L
.8344 .39433 L
.88453 .41256 L
.93788 .43196 L
.98923 .45063 L
s
.98923 .45063 m
1 .45455 L
s
.2 0 1 r
7 Mabswid
.25 .18182 Mdot
0 g
gsave
.625 .27273 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
gsave
.5 .54545 -80.75 -13.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.188 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
93.000 11.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
98.500 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .37273 -65.5 -12 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .27273 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 400},
  ImageMargins->{{41, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0001T2000`400?l00000o`00003oo`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo
001W0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW
0?ooo`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0
oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00I`3oool00`000000oooo0?oo
o`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?oo
o`3oool0o`3ooolW0?ooo`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000
003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00I`3oool0
0`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0
oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo
001W0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0oooo0P00003o0?ooobP0oooo001W0?oo
o`030000003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00
I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo9`3o
ool000L0oooo1@00000V0?ooo`800000103oool2000000@0oooo0P00000W0?ooo`030000003oool0
oooo02L0oooo0P0000040?ooo`800000103oool2000002P0oooo1@00000U0?ooo`D000000P3oool2
000000@0oooo0P00000X0?ooo`@000009`3oool4000000<0oooo0P0000040?ooo`800000:@3oool2
000000<0oooo00090?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000V0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000Y0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`00000W0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`00000W0?ooo`040000003oool0oooo00000080oooo0009
0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0040oooo00000`3oool0000000000002000000@0oooo00<0
00000?ooo`3oool07`3oool400000080oooo00@000000?ooo`3oool000002@3oool2000002L0oooo
00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000090?ooo`800000:P3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo00P0oooo0P00000Z0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0203oool2000002/0oooo0@0000010?ooo`40oooo00090?ooo`030000
003oool0oooo02D0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo02H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0W0?oo
o`040000003oool0oooo000002L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`0W0?ooo`040000003oool0oooo00000080oooo00080?ooo`800000:03oool2000000X0oooo0`00
000V0?ooo`030000003oool0oooo02L0oooo0P00000:0?ooo`<00000:03oool2000002P0oooo0P00
000:0?ooo`<00000:03oool2000002T0oooo0P00000:0?ooo`<00000:03oool2000000<0oooo001W
0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?oo
o`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo
9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00I`3oool00`000000oooo0?ooo`3o
0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo9`3oool000H0ooooo`000028000000<0
oooo00060?ooo`030000003oool0000000800000103oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`001P3o
ool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`001P3oool0
0`000000oooo0?ooo`040?ooo`<000009P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo0040oooo000@0?ooo`<00000E03oool00`000000oooo0?ooo`3o0?ooobL0oooo000C0?ooo`80
0000DP3oool00`000000oooo0?ooo`3o0?ooobL0oooo000E0?ooo`<00000C`3oool00`000000oooo
0?ooo`3o0?ooobL0oooo000H0?ooo`<00000C03oool00`000000oooo0?ooo`3o0?ooobL0oooo000K
0?ooo`<00000B@3oool00`000000oooo0?ooo`3o0?ooobL0oooo000N0?ooo`800000A`3oool00`00
0000oooo0?ooo`3o0?ooobL0oooo000P0?ooo`<00000A03oool00`000000oooo0?ooo`3o0?ooobL0
oooo000S0?ooo`<00000@@3oool00`000000oooo0?ooo`3o0?ooobL0oooo00050?ooo`D00000703o
ool3000003h0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`001@3oool;000001T0oooo0P00000l
0?ooo`030000003oool0oooo0?l0oooo9`3oool000D0oooo4@00000E0?ooo`<00000>@3oool00`00
0000oooo0?ooo`3o0?ooobL0oooo000:0?oooa8000004P3oool3000003H0oooo00<000000?ooo`3o
ool0o`3ooolW0?ooo`00403ooolB000000l0oooo0P00000d0?ooo`030000003oool0oooo0?l0oooo
9`3oool001H0oooo4@00000<0?ooo`<00000<@3oool00`000000oooo0?ooo`3o0?ooobL0oooo000L
0?oooa4000002@3oool2000002l0oooo0P00003o0?ooobP0oooo000R0?ooo`l000001`3oool30000
02`0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`009`3oool>000000H0oooo0P00000Z0?ooo`03
0000003oool0oooo0?l0oooo9`3oool002d0oooo300000040?ooo`<000009`3oool00`000000oooo
0?ooo`3o0?ooobL0oooo000a0?ooo``000000`3oool2000002D0oooo00<000000?ooo`3oool0o`3o
oolW0?ooo`00=@3oool<000000040?ooo`000000000000000280oooo00<000000?ooo`3oool0o`3o
oolW0?ooo`00>@3oool?000001l0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00?@3oool>0000
01`0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00@@3oool<000001X0oooo00<000000?ooo`3o
ool0o`3ooolW0?ooo`00A@3oool<000001H0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00B@3o
ool<00000180oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00C@3oool<000000h0oooo00<00000
0?ooo`3oool0o`3ooolW0?ooo`00D@3oool;000000/0oooo00<000000?ooo`3oool0o`3ooolW0?oo
o`00E@3oool:000000P0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00F03oool:000000D0oooo
00<000000?ooo`3oool0o`3ooolW0?ooo`00F`3oool:000000040?ooo`0c0?l0<`3o03<0ool0oooo
:03oool005h0oooo1`00000503<0ool0oooo9`3oool000@0ooooH03o000703<0ool0o`00903o0002
0?ooo`00103ooomP0?l000L0<`3oo`3o000T0?l00080oooo00040?ooof00o`001`0c0?l200000?l0
o`008P3o00020?ooo`00103ooomQ0?l000D0<`3o0`3o000300000?l0o`007`3o00020?ooo`00IP3o
ool303<0o`<0oooo2000003o0?oooad0oooo001W0?ooo`030000003oool0oooo00@0oooo2000003o
0?oooa/0oooo001W0?ooo`030000003oool0oooo00L0oooo1`00003o0?oooaT0oooo001W0?ooo`03
0000003oool0oooo00T0oooo2000003o0?oooaH0oooo001W0?ooo`030000003oool0oooo00/0oooo
2@00003o0?oooa<0oooo001W0?ooo`030000003oool0oooo00d0oooo2P00003o0?oooa00oooo001W
0?ooo`030000003oool0oooo00l0oooo2P00003o0?ooo`h0oooo001W0?ooo`030000003oool0oooo
0180oooo2P00003o0?ooo`/0oooo001W0?ooo`030000003oool0oooo01@0oooo1`000000103oool0
000000000000003o0?ooo`P0oooo001W0?ooo`030000003oool0oooo01H0oooo1`0000020?ooo`80
0000o`3oool60?ooo`00I`3oool00`000000oooo0?ooo`0H0?ooo`L000000P3oool300000?l0oooo
0`3oool006L0oooo00<000000?ooo`3oool06P3oool6000000@0oooo0`00003o0?ooo`00I`3oool0
0`000000oooo0?ooo`0L0?ooo`H000001@3oool200000?d0oooo001W0?ooo`030000003oool0oooo
01h0oooo1P0000050?ooo`<00000nP3oool006L0oooo0P00000P0?ooo`L000001P3oool200000?P0
oooo001W0?ooo`030000003oool0oooo0240oooo1`0000060?ooo`<00000m@3oool006L0oooo00<0
00000?ooo`3oool08`3oool7000000L0oooo0`00003b0?ooo`00I`3oool00`000000oooo0?ooo`0U
0?ooo`L00000203oool200000?00oooo001W0?ooo`030000003oool0oooo02L0oooo1P0000090?oo
o`<00000k@3oool006L0oooo00<000000?ooo`3oool0:@3oool6000000X0oooo0`00003Z0?ooo`00
I`3oool00`000000oooo0?ooo`0[0?ooo`H000002`3oool200000>P0oooo001W0?ooo`030000003o
ool0oooo02`0oooo1P00000<0?ooo`<00000i@3oool006L0oooo00<000000?ooo`3oool0;P3oool6
000000d0oooo0`00003R0?ooo`00I`3oool00`000000oooo0?ooo`0`0?ooo`D000003`3oool30000
0=l0oooo001W0?ooo`030000003oool0oooo0340oooo1P00000@0?ooo`800000g@3oool006L0oooo
00<000000?ooo`3oool0<`3oool600000100oooo0`00002D0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool08`3oool006L0oooo00<000000?ooo`3oool0=03oool600000180oooo0`00
00140?ooo`<00000B@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo0280oooo001W
0?ooo`030000003oool0oooo03H0oooo1P00000C0?ooo`<00000@03oool01@000000oooo0?ooo`3o
ool0000004L0oooo0P00000Q0?ooo`8000008`3oool006L0oooo00<000000?ooo`3oool0>03oool6
000001@0oooo0`00000m0?ooo`050000003oool0oooo0?ooo`000000A`3oool00`000000oooo0?oo
o`0Q0?ooo`030000003oool0oooo0240oooo001W0?ooo`030000003oool0oooo03T0oooo1P00000F
0?ooo`<00000<@3oool6000000<0oooo00D000000?ooo`3oool0oooo000000160?ooo`800000103o
ool7000000h0oooo100000060?ooo`8000008P3oool005d0oooo100000060?ooo`030000003oool0
oooo03/0oooo1@00000H0?ooo`<00000<03oool2000000D0oooo00D000000?ooo`3oool0oooo0000
00160?ooo`800000103oool200000080oooo0P00000>0?ooo`8000000P3oool2000000D0oooo0P00
000R0?ooo`00G@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03d0oooo1@00000I
0?ooo`<00000;@3oool2000000D0oooo00D000000?ooo`3oool0oooo000000160?ooo`800000103o
ool200000080oooo0P0000020?ooo`T000000`3oool00`000000oooo0?ooo`020?ooo`030000003o
ool0oooo00<0oooo0P00000R0?ooo`00GP3oool00`000000oooo0?ooo`060?ooo`<00000?P3oool5
000001/0oooo0`00000Z0?ooo`8000001@3oool01@000000oooo0?ooo`3oool0000004H0oooo0P00
00050?ooo`80000000<0oooo0000000000003@3oool2000000@0oooo0P0000040?ooo`8000008P3o
ool005l0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`100?ooo`@000007@3oool3
000002L0oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000AP3oool2000000L0oooo0`00
000=0?ooo`800000103oool2000000@0oooo0P00000R0?ooo`00G@3oool010000000oooo0?ooo`00
00060?ooo`030000003oool0oooo0440oooo1000000O0?ooo`<00000903oool2000000H0oooo0`00
00170?ooo`800000103oool200000080oooo0P00000=0?ooo`800000103oool2000000@0oooo0P00
000R0?ooo`00GP3oool2000000L0oooo00<000000?ooo`3oool0@P3oool500000200oooo0`00000Q
0?ooo`800000D03oool2000000@0oooo0P0000020?ooo`8000000P3oool900000080oooo0P000004
0?ooo`800000103oool200000280oooo001W0?ooo`030000003oool0oooo04<0oooo1@00000R0?oo
o`8000007`3oool200000500oooo0P0000050?ooo`@000003P3oool2000000@0oooo0P0000040?oo
o`8000008P3oool006L0oooo00<000000?ooo`3oool0A@3oool4000002<0oooo0`00000L0?ooo`80
0000D03oool2000001L0oooo0P0000040?ooo`800000103oool200000280oooo001W0?ooo`030000
003oool0oooo04H0oooo1000000U0?ooo`8000005P3oool010000000oooo0?ooo`3oool2000000<0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q0?ooo`00I`3oool00`000000oooo
0?ooo`170?ooo`D000009@3oool3000001<0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`03
0000003oool0oooo04/0oooo0P00000G0?ooo`8000000P3oool2000000@0oooo0P00000S0?ooo`00
I`3oool00`000000oooo0?ooo`180?ooo`D000009`3oool200000140oooo2P00001>0?ooo`030000
003oool0oooo01H0oooo100000050?ooo`030000003oool0oooo0280oooo001W0?ooo`030000003o
ool0oooo04X0oooo1000000X0?ooo`<00000I`3oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo02<0oooo001W0?ooo`030000003oool0oooo04/0oooo1000000Z0?ooo`800000Z`3oool0
06L0oooo00<000000?ooo`3oool0C03oool5000002X0oooo0`00002X0?ooo`00I`3oool00`000000
oooo0?ooo`1=0?ooo`D00000;03oool300000:D0oooo001W0?ooo`030000003oool0oooo04l0oooo
1000000^0?ooo`800000X`3oool006L0oooo00<000000?ooo`3oool0D03oool4000002l0oooo0`00
002P0?ooo`00I`3oool00`000000oooo0?ooo`1A0?ooo`D00000<03oool3000009d0oooo001W0?oo
o`030000003oool0oooo0580oooo1@00000b0?ooo`800000V`3oool006L0oooo00<000000?ooo`3o
ool0E03oool4000003<0oooo0`00002H0?ooo`00I`3oool2000005H0oooo1000000e0?ooo`<00000
U@3oool006L0oooo00<000000?ooo`3oool0EP3oool4000003L0oooo0`00002B0?ooo`00I`3oool0
0`000000oooo0?ooo`1G0?ooo`@00000>@3oool3000008l0oooo001W0?ooo`030000003oool0oooo
05P0oooo1000000k0?ooo`<00000S03oool006L0oooo00<000000?ooo`3oool0F@3oool4000003d0
oooo0`0000290?ooo`00I`3oool00`000000oooo0?ooo`1J0?ooo`@00000?`3oool3000008H0oooo
001W0?ooo`030000003oool0oooo05/0oooo100000110?ooo`<00000P`3oool006L0oooo00<00000
0?ooo`3oool0G03oool4000004<0oooo0`0000200?ooo`00I`3oool00`000000oooo0?ooo`1M0?oo
o`@00000A@3oool3000007d0oooo001W0?ooo`030000003oool0oooo05h0oooo100000170?ooo`80
0000N`3oool006L0oooo00<000000?ooo`3oool0G`3oool4000004P0oooo0`00001h0?ooo`00I`3o
ool00`000000oooo0?ooo`1P0?ooo`@00000BP3oool3000007D0oooo001W0?ooo`030000003oool0
oooo0640oooo1000001<0?ooo`800000L`3oool006L0oooo00<000000?ooo`3oool0HP3oool40000
04d0oooo0`00001`0?ooo`00I`3oool00`000000oooo0?ooo`1S0?ooo`@00000C`3oool3000006d0
oooo001W0?ooo`030000003oool0oooo06@0oooo1000001A0?ooo`<00000JP3oool006L0oooo00<0
00000?ooo`3oool0I@3oool4000005<0oooo0P00001X0?ooo`00I`3oool00`000000oooo0?ooo`1V
0?ooo`@00000E03oool3000006D0oooo001W0?ooo`800000J03oool4000005D0oooo1000001R0?oo
o`00I`3oool00`000000oooo0?ooo`1X0?ooo`@00000D`3oool2000000030?ooo`000000oooo00<0
0000G`3oool006L0oooo00<000000?ooo`3oool0J@3oool400000580oooo0P0000060?ooo`800000
G@3oool006L0oooo00<000000?ooo`3oool0JP3oool400000540oooo0P0000080?ooo`<00000FP3o
ool006L0oooo00<000000?ooo`3oool0J`3oool300000540oooo0P00000;0?ooo`<00000E`3oool0
06L0oooo00<000000?ooo`3oool0K03oool300000500oooo0P00000>0?ooo`800000E@3oool006L0
oooo00<000000?ooo`3oool0K03oool4000004l0oooo0P00000@0?ooo`<00000DP3oool006L0oooo
00<000000?ooo`3oool0K@3oool4000004d0oooo1@00000A0?ooo`800000D03oool006L0oooo00<0
00000?ooo`3oool0KP3oool4000004d0oooo0P00000E0?ooo`<00000C@3oool006L0oooo00<00000
0?ooo`3oool0K`3oool4000004d0oooo00<000000?ooo`3oool05P3oool2000004/0oooo001W0?oo
o`030000003oool0oooo0700oooo0`00001=0?ooo`030000003oool0oooo01P0oooo0`0000180?oo
o`00I`3oool00`000000oooo0?ooo`1a0?ooo`<00000JP3oool2000004H0oooo001W0?ooo`030000
003oool0oooo0740oooo1000001[0?ooo`<00000@`3oool006L0oooo00<000000?ooo`3oool0LP3o
ool4000006d0oooo0`0000100?ooo`00I`3oool00`000000oooo0?ooo`1c0?ooo`@00000K`3oool2
000003h0oooo001W0?ooo`030000003oool0oooo07@0oooo1000001`0?ooo`<00000>`3oool006L0
oooo00<000000?ooo`3oool0M@3oool3000007<0oooo0`00000h0?ooo`00I`3oool2000007L0oooo
0`00001e0?ooo`800000=P3oool006L0oooo00<000000?ooo`3oool0MP3oool4000007H0oooo0`00
000c0?ooo`00I`3oool00`000000oooo0?ooo`1g0?ooo`@00000N03oool300000300oooo001W0?oo
o`030000003oool0oooo07P0oooo1000001j0?ooo`<00000;@3oool006L0oooo00<000000?ooo`3o
ool0N@3oool4000007`0oooo0`00000Z0?ooo`00I`3oool00`000000oooo0?ooo`1j0?ooo`<00000
O`3oool3000002L0oooo001W0?ooo`030000003oool0oooo07/0oooo0`0000210?ooo`<00000903o
ool006L0oooo00<000000?ooo`3oool0N`3oool4000008<0oooo0`00000Q0?ooo`00I`3oool00`00
0000oooo0?ooo`1l0?ooo`@00000Q@3oool3000001h0oooo001W0?ooo`030000003oool0oooo07d0
oooo0`0000280?ooo`<000006`3oool006L0oooo00<000000?ooo`3oool0O@3oool4000008X0oooo
0`00000H0?ooo`00I`3oool00`000000oooo0?ooo`1n0?ooo`@00000S03oool3000001D0oooo001W
0?ooo`030000003oool0oooo07l0oooo0`00002?0?ooo`8000004`3oool006L0oooo00<000000?oo
o`3oool0O`3oool400000900oooo0`00000@0?ooo`00I`3oool00`000000oooo0?ooo`200?ooo`@0
0000TP3oool3000000d0oooo001W0?ooo`030000003oool0oooo0840oooo0`00002E0?ooo`<00000
2P3oool005l0oooo0`0000050?ooo`030000003oool0oooo0840oooo1000002G0?ooo`<000001`3o
ool00600oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`220?ooo`@00000V@3oool2
000000D0oooo001M0?ooo`D000001@3oool3000008<0oooo0`00002K0?ooo`8000000`3oool005d0
oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`230?ooo`@00000W`3oool005h0
oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`240?ooo`<00000W`3oool005l0oooo
0P0000060?ooo`030000003oool0oooo08@0oooo1000002N0?ooo`00I`3oool00`000000oooo0?oo
o`250?ooo`@00000W@3oool006L0oooo00<000000?ooo`3oool0QP3oool3000009d0oooo001W0?oo
o`030000003oool0oooo08H0oooo1000002L0?ooo`00I`3oool00`000000oooo0?ooo`270?ooo`@0
0000V`3oool006L0oooo00<000000?ooo`3oool0R03oool3000009/0oooo001W0?ooo`030000003o
ool0oooo08P0oooo1000002J0?ooo`00I`3oool00`000000oooo0?ooo`290?ooo`@00000V@3oool0
06L0oooo00<000000?ooo`3oool0RP3oool3000009T0oooo001W0?ooo`030000003oool0oooo08X0
oooo1000002H0?ooo`00I`3oool00`000000oooo0?ooo`2;0?ooo`@00000U`3oool006L0oooo00<0
00000?ooo`3oool0S03oool3000009L0oooo001W0?ooo`030000003oool0oooo08`0oooo1000002F
0?ooo`00I`3oool00`000000oooo0?ooo`2=0?ooo`@00000U@3oool006L0oooo00<000000?ooo`3o
ool0SP3oool3000009D0oooo001W0?ooo`800000S`3oool4000009@0oooo001W0?ooo`030000003o
ool0oooo08l0oooo0`00002D0?ooo`00I`3oool00`000000oooo0?ooo`2?0?ooo`@00000T`3oool0
06L0oooo00<000000?ooo`3oool0T03oool400000980oooo001W0?ooo`030000003oool0oooo0940
oooo0`00002B0?ooo`00I`3oool00`000000oooo0?ooo`2A0?ooo`@00000T@3oool006L0oooo00<0
00000?ooo`3oool0TP3oool300000940oooo001W0?ooo`030000003oool0oooo0980oooo1000002@
0?ooo`00I`3oool00`000000oooo0?ooo`2C0?ooo`<00000T03oool006L0oooo00<000000?ooo`3o
ool0T`3oool4000008l0oooo001W0?ooo`030000003oool0oooo04l0oooo0P0000130?ooo`@00000
SP3oool006L0oooo00<000000?ooo`3oool0C`3oool3000004<0oooo0`00002>0?ooo`00I`3oool0
0`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0440oooo1000002=0?ooo`00I`3oool00`00
0000oooo0?ooo`1B0?ooo`030000003oool0oooo0440oooo0`00002=0?ooo`00I`3oool00`000000
oooo0?ooo`1B0?ooo`030000003oool0oooo0140oooo0`00000]0?ooo`@00000S03oool006L0oooo
00<000000?ooo`3oool0D@3oool300000140oooo1@00000]0?ooo`<00000S03oool006L0oooo00<0
00000?ooo`3oool0D@3oool3000000@0oooo2@0000030?ooo`<000000P3oool00`000000oooo0?oo
o`0[0?ooo`@00000R`3oool006L0oooo0P00001A0?ooo`8000000P3oool00`000000oooo0?ooo`0=
0?ooo`800000<P3oool3000008/0oooo001W0?ooo`030000003oool0oooo0500oooo0P0000020?oo
o`030000003oool0oooo00d0oooo0P00000b0?ooo`@00000RP3oool006L0oooo00<000000?ooo`3o
ool0C`3oool2000000@0oooo00<000000?ooo`3oool0303oool6000002l0oooo100000290?ooo`00
I`3oool00`000000oooo0?ooo`1?0?ooo`800000103oool00`000000oooo0?ooo`09000000@0oooo
00<000000?ooo`3oool00P00000`0?ooo`<00000R@3oool006L0oooo00<000000?ooo`3oool0CP3o
ool400000080oooo0`00000?0?ooo`<000000P3oool2000000030?ooo`000000000002X0oooo1000
00280?ooo`00I`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0000002`0oooo0`000028
0?ooo`00I`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo02/0oooo100000270?oo
o`00I`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo02`0oooo0`0000270?ooo`00
I`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0000002d0oooo100000260?ooo`00I`3o
ool00`000000oooo0?ooo`1[0?ooo`80000000<0oooo000000000000;@3oool4000008D0oooo001W
0?ooo`030000003oool0oooo09h0oooo0`0000250?ooo`00I`3oool00`000000oooo0?ooo`2N0?oo
o`@00000Q03oool006L0oooo00<000000?ooo`3oool0W`3oool3000008@0oooo001W0?ooo`030000
003oool0oooo09l0oooo100000230?ooo`00I`3oool00`000000oooo0?ooo`2P0?ooo`<00000P`3o
ool006L0oooo00<000000?ooo`3oool0X03oool400000880oooo001W0?ooo`030000003oool0oooo
0:40oooo100000210?ooo`00I`3oool00`000000oooo0?ooo`2R0?ooo`<00000P@3oool006L0oooo
0P00002S0?ooo`@00000P03oool006L0oooo00<000000?ooo`3oool0X`3oool300000800oooo001W
0?ooo`030000003oool0oooo0:<0oooo1000001o0?ooo`00I`3oool00`000000oooo0?ooo`2T0?oo
o`<00000O`3oool006L0oooo00<000000?ooo`3oool0Y03oool4000007h0oooo001W0?ooo`030000
003oool0oooo0:D0oooo0`00001n0?ooo`00I`3oool00`000000oooo0?ooo`2U0?ooo`<00000OP3o
ool006L0oooo00<000000?ooo`3oool0Y@3oool4000007d0oooo001W0?ooo`030000003oool0oooo
0:H0oooo0`00001m0?ooo`00I`3oool00`000000oooo0?ooo`2V0?ooo`@00000O03oool006L0oooo
00<000000?ooo`3oool0Y`3oool3000007`0oooo001W0?ooo`030000003oool0oooo0:L0oooo1000
001k0?ooo`00I`3oool00`000000oooo0?ooo`2X0?ooo`<00000N`3oool006L0oooo00<000000?oo
o`3oool0Z03oool3000007/0oooo001W0?ooo`030000003oool0oooo0:P0oooo1000001j0?ooo`00
I`3oool00`000000oooo0?ooo`2Y0?ooo`<00000NP3oool005d0oooo0`0000070?ooo`030000003o
ool0oooo0:T0oooo1000001i0?ooo`00G@3oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0oooo0:X0oooo0`00001i0?ooo`00G@3oool010000000oooo0?ooo`0000060?ooo`<00000ZP3o
ool4000007P0oooo001M0?ooo`<000001`3oool00`000000oooo0?ooo`2[0?ooo`<00000N03oool0
05h0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2[0?ooo`<00000N03oool005h0
oooo0`0000060?ooo`030000003oool0oooo0:/0oooo1000001g0?ooo`00I`3oool00`000000oooo
0?ooo`2/0?ooo`<00000M`3oool006L0oooo00<000000?ooo`3oool0[03oool4000007H0oooo001W
0?ooo`030000003oool0oooo0:d0oooo0`00001f0?ooo`00I`3oool00`000000oooo0?ooo`2]0?oo
o`@00000M@3oool006L0oooo00<000000?ooo`3oool0[P3oool3000007D0oooo001W0?ooo`030000
003oool0oooo0:h0oooo0`00001e0?ooo`00I`3oool00`000000oooo0?ooo`2^0?ooo`@00000M03o
ool006L0oooo00<000000?ooo`3oool0[`3oool3000007@0oooo001W0?ooo`030000003oool0oooo
0:l0oooo1000001c0?ooo`00I`3oool00`000000oooo0?ooo`2`0?ooo`<00000L`3oool006L0oooo
00<000000?ooo`3oool0/03oool400000780oooo001W0?ooo`030000003oool0oooo0;40oooo0`00
001b0?ooo`00I`3oool00`000000oooo0?ooo`2a0?ooo`<00000LP3oool006L0oooo00<000000?oo
o`3oool0/@3oool400000740oooo001W0?ooo`800000/`3oool300000740oooo001W0?ooo`030000
003oool0oooo0;80oooo1000001`0?ooo`00I`3oool00`000000oooo0?ooo`2c0?ooo`<00000L03o
ool006L0oooo00<000000?ooo`3oool0/`3oool4000006l0oooo001W0?ooo`030000003oool0oooo
0;@0oooo0`00001_0?ooo`00I`3oool00`000000oooo0?ooo`2d0?ooo`<00000K`3oool006L0oooo
00<000000?ooo`3oool0]03oool4000006h0oooo001W0?ooo`030000003oool0oooo0;D0oooo0`00
001^0?ooo`00I`3oool00`000000oooo0?ooo`2e0?ooo`@00000K@3oool006L0oooo00<000000?oo
o`3oool0]P3oool3000006d0oooo001W0?ooo`030000003oool0oooo0;H0oooo1000001/0?ooo`00
I`3oool00`000000oooo0?ooo`2g0?ooo`<00000K03oool006L0oooo00<000000?ooo`3oool0]`3o
ool3000006`0oooo001W0?ooo`030000003oool0oooo0;L0oooo1000001[0?ooo`00I`3oool00`00
0000oooo0?ooo`2h0?ooo`<00000J`3oool006L0oooo00<000000?ooo`3oool0^03oool3000006/0
oooo001W0?ooo`030000003oool0oooo0;P0oooo1000001Z0?ooo`00I`3oool200000;X0oooo0`00
001Z0?ooo`00I`3oool00`000000oooo0?ooo`2i0?ooo`@00000J@3oool006L0oooo00<000000?oo
o`3oool0^P3oool3000006T0oooo001W0?ooo`030000003oool0oooo0;X0oooo0`00001Y0?ooo`00
I`3oool00`000000oooo0?ooo`2j0?ooo`@00000J03oool006L0oooo00<000000?ooo`3oool0^`3o
ool3000006P0oooo001W0?ooo`030000003oool0oooo0;/0oooo1000001W0?ooo`00I`3oool00`00
0000oooo0?ooo`2l0?ooo`<00000I`3oool006L0oooo00<000000?ooo`3oool0_03oool3000006L0
oooo001W0?ooo`030000003oool0oooo0;`0oooo1000001V0?ooo`00I`3oool00`000000oooo0?oo
o`2m0?ooo`<00000IP3oool006L0oooo00<000000?ooo`3oool0_@3oool3000006H0oooo001W0?oo
o`030000003oool0oooo0;d0oooo1000001U0?ooo`00I`3oool00`000000oooo0?ooo`2n0?ooo`<0
0000I@3oool006L0oooo00<000000?ooo`3oool0_P3oool4000006@0oooo001W0?ooo`030000003o
ool0oooo0;l0oooo0`00001T0?ooo`00I`3oool00`000000oooo0?ooo`2o0?ooo`<00000I03oool0
06L0oooo00<000000?ooo`3oool0_`3oool4000006<0oooo001W0?ooo`800000`@3oool3000006<0
oooo001W0?ooo`030000003oool0oooo0<00oooo0`00001S0?ooo`00I`3oool00`000000oooo0?oo
o`300?ooo`@00000HP3oool006L0oooo00<000000?ooo`3oool0`@3oool300000680oooo001W0?oo
o`030000003oool0oooo0<40oooo1000001Q0?ooo`00I`3oool00`000000oooo0?ooo`320?ooo`<0
0000H@3oool006L0oooo00<000000?ooo`3oool0`P3oool300000640oooo001W0?ooo`030000003o
ool0oooo0<80oooo1000001P0?ooo`00I`3oool00`000000oooo0?ooo`330?ooo`<00000H03oool0
06L0oooo00<000000?ooo`3oool0``3oool300000600oooo001W0?ooo`030000003oool0oooo0<<0
oooo1000001O0?ooo`00I`3oool00`000000oooo0?ooo`340?ooo`<00000G`3oool006L0oooo00<0
00000?ooo`3oool0a03oool4000005h0oooo001W0?ooo`030000003oool0oooo0<D0oooo0`00001N
0?ooo`00I`3oool00`000000oooo0?ooo`350?ooo`<00000GP3oool006L0oooo00<000000?ooo`3o
ool0a@3oool4000005d0oooo001N0?ooo`8000001`3oool00`000000oooo0?ooo`360?ooo`<00000
G@3oool005d0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`360?ooo`@00000
G03oool005d0oooo00@000000?ooo`3oool000001P3oool300000<L0oooo0`00001L0?ooo`00GP3o
ool2000000L0oooo00<000000?ooo`3oool0a`3oool3000005`0oooo001M0?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`3oool0a`3oool4000005/0oooo001N0?ooo`8000001`3oool0
0`000000oooo0?ooo`380?ooo`<00000F`3oool006L0oooo00<000000?ooo`3oool0b03oool30000
05/0oooo001W0?ooo`030000003oool0oooo0<P0oooo1000001J0?ooo`00I`3oool00`000000oooo
0?ooo`390?ooo`<00000FP3oool006L0oooo00<000000?ooo`3oool0b@3oool4000005T0oooo001W
0?ooo`030000003oool0oooo0<X0oooo0`00001I0?ooo`00I`3oool00`000000oooo0?ooo`3:0?oo
o`<00000F@3oool006L0oooo00<000000?ooo`3oool0bP3oool4000005P0oooo001W0?ooo`030000
003oool0oooo0</0oooo0`00001H0?ooo`00I`3oool00`000000oooo0?ooo`3;0?ooo`<00000F03o
ool006L0oooo00<000000?ooo`3oool0b`3oool4000005L0oooo001W0?ooo`030000003oool0oooo
0<`0oooo0`00001G0?ooo`00I`3oool00`000000oooo0?ooo`3<0?ooo`<00000E`3oool006L0oooo
00<000000?ooo`3oool0c03oool4000005H0oooo001W0?ooo`030000003oool0oooo0<d0oooo0`00
001F0?ooo`00I`3oool200000<h0oooo0`00001F0?ooo`00I`3oool00`000000oooo0?ooo`3=0?oo
o`@00000E@3oool006L0oooo00<000000?ooo`3oool0cP3oool3000005D0oooo001W0?ooo`030000
003oool0oooo0<h0oooo0`00001E0?ooo`00I`3oool00`000000oooo0?ooo`3>0?ooo`<00000E@3o
ool006L0oooo00<000000?ooo`3oool0cP3oool4000005@0oooo001W0?ooo`030000003oool0oooo
0<l0oooo0`00001D0?ooo`00I`3oool00`000000oooo0?ooo`3?0?ooo`<00000E03oool006L0oooo
00<000000?ooo`3oool0c`3oool4000005<0oooo001W0?ooo`030000003oool0oooo0=00oooo0`00
001C0?ooo`00I`3oool00`000000oooo0?ooo`3@0?ooo`<00000D`3oool006L0oooo00<000000?oo
o`3oool0d03oool3000005<0oooo001W0?ooo`030000003oool0oooo0=00oooo1000001B0?ooo`00
I`3oool00`000000oooo0?ooo`3A0?ooo`<00000DP3oool006L0oooo00<000000?ooo`3oool0d@3o
ool300000580oooo001W0?ooo`030000003oool0oooo0=40oooo0`00001B0?ooo`00I`3oool00`00
0000oooo0?ooo`3A0?ooo`@00000D@3oool006L0oooo0P00003C0?ooo`<00000D@3oool006L0oooo
00<000000?ooo`3oool0dP3oool300000540oooo001W0?ooo`030000003oool0oooo0=80oooo1000
001@0?ooo`00I`3oool00`000000oooo0?ooo`3C0?ooo`<00000D03oool006L0oooo00<000000?oo
o`3oool0d`3oool300000500oooo001W0?ooo`030000003oool0oooo0=<0oooo0`00001@0?ooo`00
I`3oool00`000000oooo0?ooo`3C0?ooo`@00000C`3oool006L0oooo00<000000?ooo`3oool0e03o
ool3000004l0oooo001W0?ooo`030000003oool0oooo0=@0oooo0`00001?0?ooo`00I`3oool00`00
0000oooo0?ooo`3D0?ooo`@00000CP3oool006L0oooo00<000000?ooo`3oool0e@3oool3000004h0
oooo001W0?ooo`030000003oool0oooo0=D0oooo0`00001>0?ooo`00I`3oool00`000000oooo0?oo
o`3E0?ooo`<00000CP3oool006L0oooo00<000000?ooo`3oool0e@3oool4000004d0oooo001W0?oo
o`030000003oool0oooo0=H0oooo0`00001=0?ooo`00I`3oool00`000000oooo0?ooo`3F0?ooo`<0
0000C@3oool006L0oooo00<000000?ooo`3oool0eP3oool4000004`0oooo001W0?ooo`030000003o
ool0oooo0=L0oooo0`00001<0?ooo`00I`3oool200000=P0oooo0`00001<0?ooo`00I`3oool00`00
0000oooo0?ooo`3G0?ooo`<00000C03oool006L0oooo00<000000?ooo`3oool0e`3oool4000004/0
oooo001W0?ooo`030000003oool0oooo0=P0oooo0`00001;0?ooo`00I`3oool00`000000oooo0?oo
o`3H0?ooo`<00000B`3oool006L0oooo00<000000?ooo`3oool0f03oool3000004/0oooo001W0?oo
o`030000003oool0oooo0=P0oooo1000001:0?ooo`00I`3oool00`000000oooo0?ooo`3I0?ooo`<0
0000BP3oool006L0oooo00<000000?ooo`3oool0f@3oool3000004X0oooo001W0?ooo`030000003o
ool0oooo0=T0oooo100000190?ooo`00I`3oool00`000000oooo0?ooo`3J0?ooo`<00000B@3oool0
06L0oooo00<000000?ooo`3oool0fP3oool3000004T0oooo001W0?ooo`030000003oool0oooo0=X0
oooo0`0000190?ooo`00I`3oool00`000000oooo0?ooo`3J0?ooo`@00000B03oool006L0oooo00<0
00000?ooo`3oool0f`3oool3000004P0oooo001W0?ooo`030000003oool0oooo0=/0oooo0`000018
0?ooo`00E`3oool500000080oooo0P0000070?ooo`030000003oool0oooo0=/0oooo100000170?oo
o`00F@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`3L0?ooo`<00000A`3oool005T0oooo00D000000?ooo`3oool0oooo000000020?oo
o`030000003oool0oooo00@0oooo0`00003L0?ooo`<00000A`3oool005T0oooo00D000000?ooo`3o
ool0oooo000000020?ooo`030000003oool0oooo0><0oooo0`0000170?ooo`00F@3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0o`3oool^0?ooo`00F03oool2000000@0
oooo0P00003o0?oooc40oooo003o0?oooi40oooo003o0?oooi40oooo003o0?oooi40oooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {399, 0}} -> {-1.06156, -1.06352, 0.0102565, \
0.0282054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.25 0.0909091 0.0909091 [
[0 .07841 -6 -9 ]
[0 .07841 6 0 ]
[.125 .07841 -12 -9 ]
[.125 .07841 12 0 ]
[.375 .07841 -9 -9 ]
[.375 .07841 9 0 ]
[.5 .07841 -3 -9 ]
[.5 .07841 3 0 ]
[.625 .07841 -9 -9 ]
[.625 .07841 9 0 ]
[.75 .07841 -3 -9 ]
[.75 .07841 3 0 ]
[.875 .07841 -9 -9 ]
[.875 .07841 9 0 ]
[1 .07841 -3 -9 ]
[1 .07841 3 0 ]
[.2375 .27273 -6 -4.5 ]
[.2375 .27273 0 4.5 ]
[.2375 .45455 -6 -4.5 ]
[.2375 .45455 0 4.5 ]
[.2375 .63636 -6 -4.5 ]
[.2375 .63636 0 4.5 ]
[.2375 .81818 -6 -4.5 ]
[.2375 .81818 0 4.5 ]
[.2375 1 -12 -4.5 ]
[.2375 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .09091 m
0 .09716 L
s
[(-1)] 0 .07841 0 1 Mshowa
.125 .09091 m
.125 .09716 L
s
[(-0.5)] .125 .07841 0 1 Mshowa
.375 .09091 m
.375 .09716 L
s
[(0.5)] .375 .07841 0 1 Mshowa
.5 .09091 m
.5 .09716 L
s
[(1)] .5 .07841 0 1 Mshowa
.625 .09091 m
.625 .09716 L
s
[(1.5)] .625 .07841 0 1 Mshowa
.75 .09091 m
.75 .09716 L
s
[(2)] .75 .07841 0 1 Mshowa
.875 .09091 m
.875 .09716 L
s
[(2.5)] .875 .07841 0 1 Mshowa
1 .09091 m
1 .09716 L
s
[(3)] 1 .07841 0 1 Mshowa
.125 Mabswid
.025 .09091 m
.025 .09466 L
s
.05 .09091 m
.05 .09466 L
s
.075 .09091 m
.075 .09466 L
s
.1 .09091 m
.1 .09466 L
s
.15 .09091 m
.15 .09466 L
s
.175 .09091 m
.175 .09466 L
s
.2 .09091 m
.2 .09466 L
s
.225 .09091 m
.225 .09466 L
s
.275 .09091 m
.275 .09466 L
s
.3 .09091 m
.3 .09466 L
s
.325 .09091 m
.325 .09466 L
s
.35 .09091 m
.35 .09466 L
s
.4 .09091 m
.4 .09466 L
s
.425 .09091 m
.425 .09466 L
s
.45 .09091 m
.45 .09466 L
s
.475 .09091 m
.475 .09466 L
s
.525 .09091 m
.525 .09466 L
s
.55 .09091 m
.55 .09466 L
s
.575 .09091 m
.575 .09466 L
s
.6 .09091 m
.6 .09466 L
s
.65 .09091 m
.65 .09466 L
s
.675 .09091 m
.675 .09466 L
s
.7 .09091 m
.7 .09466 L
s
.725 .09091 m
.725 .09466 L
s
.775 .09091 m
.775 .09466 L
s
.8 .09091 m
.8 .09466 L
s
.825 .09091 m
.825 .09466 L
s
.85 .09091 m
.85 .09466 L
s
.9 .09091 m
.9 .09466 L
s
.925 .09091 m
.925 .09466 L
s
.95 .09091 m
.95 .09466 L
s
.975 .09091 m
.975 .09466 L
s
.25 Mabswid
0 .09091 m
1 .09091 L
s
.25 .27273 m
.25625 .27273 L
s
[(2)] .2375 .27273 1 0 Mshowa
.25 .45455 m
.25625 .45455 L
s
[(4)] .2375 .45455 1 0 Mshowa
.25 .63636 m
.25625 .63636 L
s
[(6)] .2375 .63636 1 0 Mshowa
.25 .81818 m
.25625 .81818 L
s
[(8)] .2375 .81818 1 0 Mshowa
.25 1 m
.25625 1 L
s
[(10)] .2375 1 1 0 Mshowa
.125 Mabswid
.25 .13636 m
.25375 .13636 L
s
.25 .18182 m
.25375 .18182 L
s
.25 .22727 m
.25375 .22727 L
s
.25 .31818 m
.25375 .31818 L
s
.25 .36364 m
.25375 .36364 L
s
.25 .40909 m
.25375 .40909 L
s
.25 .5 m
.25375 .5 L
s
.25 .54545 m
.25375 .54545 L
s
.25 .59091 m
.25375 .59091 L
s
.25 .68182 m
.25375 .68182 L
s
.25 .72727 m
.25375 .72727 L
s
.25 .77273 m
.25375 .77273 L
s
.25 .86364 m
.25375 .86364 L
s
.25 .90909 m
.25375 .90909 L
s
.25 .95455 m
.25375 .95455 L
s
.25 .04545 m
.25375 .04545 L
s
.25 Mabswid
.25 0 m
.25 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
3 Mabswid
0 .12435 m
.05071 .13187 L
.10601 .14202 L
.15795 .15382 L
.2079 .16773 L
.26107 .18593 L
.31224 .20752 L
.36664 .23586 L
.41905 .26967 L
.46947 .30962 L
.5231 .36195 L
.57475 .42415 L
.62441 .49738 L
.67729 .59312 L
.72818 .70649 L
.78228 .85524 L
s
.78228 .85524 m
.82487 1 L
s
1 .462 0 r
4 Mabswid
0 .09091 m
.05071 .10935 L
.10601 .12946 L
.15795 .14835 L
.2079 .16651 L
.26107 .18584 L
.31224 .20445 L
.36664 .22423 L
.41905 .24329 L
.46947 .26162 L
.5231 .28113 L
.57475 .29991 L
.62441 .31797 L
.67729 .3372 L
.72818 .3557 L
.78228 .37538 L
.8344 .39433 L
.88453 .41256 L
.93788 .43196 L
.98923 .45063 L
s
.98923 .45063 m
1 .45455 L
s
0 g
1 Mabswid
0 .09091 m
.05071 .10935 L
.10601 .12946 L
.15795 .14835 L
.2079 .16651 L
.26107 .18584 L
.31224 .20445 L
.36664 .22423 L
.41905 .24329 L
.46947 .26162 L
.5231 .28113 L
.57475 .29991 L
.62441 .31797 L
.67729 .3372 L
.72818 .3557 L
.78228 .37538 L
.8344 .39433 L
.88453 .41256 L
.93788 .43196 L
.98923 .45063 L
s
.98923 .45063 m
1 .45455 L
s
.2 0 1 r
7 Mabswid
.25 .18182 Mdot
0 g
gsave
.625 .27273 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
gsave
.5 .54545 -80.75 -13.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.188 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
93.000 11.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
98.500 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .37273 -65.5 -12 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .27273 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 400},
  ImageMargins->{{41, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0001T2000`400?l00000o`00003oo`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo
001W0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW
0?ooo`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0
oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00I`3oool00`000000oooo0?oo
o`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?oo
o`3oool0o`3ooolW0?ooo`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000
003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00I`3oool0
0`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0
oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo
001W0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0oooo0P00003o0?ooobP0oooo001W0?oo
o`030000003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00
I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo9`3o
ool000L0oooo1@00000V0?ooo`800000103oool2000000@0oooo0P00000W0?ooo`030000003oool0
oooo02L0oooo0P0000040?ooo`800000103oool2000002P0oooo1@00000U0?ooo`D000000P3oool2
000000@0oooo0P00000X0?ooo`@000009`3oool4000000<0oooo0P0000040?ooo`800000:@3oool2
000000<0oooo00090?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000V0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000Y0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`00000W0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`00000W0?ooo`040000003oool0oooo00000080oooo0009
0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0040oooo00000`3oool0000000000002000000@0oooo00<0
00000?ooo`3oool07`3oool400000080oooo00@000000?ooo`3oool000002@3oool2000002L0oooo
00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000090?ooo`800000:P3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo00P0oooo0P00000Z0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0203oool2000002/0oooo0@0000010?ooo`40oooo00090?ooo`030000
003oool0oooo02D0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo02H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0W0?oo
o`040000003oool0oooo000002L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`0W0?ooo`040000003oool0oooo00000080oooo00080?ooo`800000:03oool2000000X0oooo0`00
000V0?ooo`030000003oool0oooo02L0oooo0P00000:0?ooo`<00000:03oool2000002P0oooo0P00
000:0?ooo`<00000:03oool2000002T0oooo0P00000:0?ooo`<00000:03oool2000000<0oooo001W
0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?oo
o`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo
9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`001@3oool20?mf0600oooo00<00000
0?ooo`3oool0o`3ooolW0?ooo`001@3oool50?mf05d0oooo00<000000?ooo`3oool0o`3ooolW0?oo
o`00103oool20?mf00800000103oMP3o0000088000000`3oool000@0oooo103oMP03000000@0ogH0
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool00@3oool000H0oooo1@3oMP02000000D0ogH01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00@3oool000H0oooo00<00000
0?ooo`3oool0103oMP03000000D0ogH08@3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo0040oooo000;0?ooo`D0ogH00`0000040?mf0500oooo00<000000?ooo`3oool0o`3ooolW0?oo
o`003P3oool50?mf008000001@3oMP1=0?ooo`030000003oool0oooo0?l0oooo9`3oool00140oooo
103oMP03000000D0ogH0BP3oool00`000000oooo0?ooo`3o0?ooobL0oooo000D0?ooo`@0ogH00`00
00040?mf04P0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`005P3oool50?mf00<00000103oMP15
0?ooo`030000003oool0oooo0?l0oooo9`3oool001T0oooo1@3oMP02000000D0ogH0@P3oool00`00
0000oooo0?ooo`3o0?ooobL0oooo000L0?ooo`@0ogH00`0000050?mf03l0oooo00<000000?ooo`3o
ool0o`3ooolW0?ooo`007P3oool50?mf00<00000103oMP0m0?ooo`030000003oool0oooo0?l0oooo
9`3oool000D0oooo1@00000G0?ooo`D0ogH00`0000040?mf03X0oooo00<000000?ooo`3oool0o`3o
oolW0?ooo`001@3oool;000001@0oooo1@3oMP02000000D0ogH0=`3oool00`000000oooo0?ooo`3o
0?ooobL0oooo00050?oooa4000004@3oool40?mf00<000001@3oMP0d0?ooo`030000003oool0oooo
0?l0oooo9`3oool000X0oooo4P00000=0?ooo`D0ogH00`0000040?mf0380oooo00<000000?ooo`3o
ool0o`3ooolW0?ooo`00403ooolB000000X0oooo1@3oMP02000000D0ogH0;`3oool00`000000oooo
0?ooo`3o0?ooobL0oooo000F0?oooa4000001`3oool50?mf00<00000103oMP0]0?ooo`030000003o
ool0oooo0?l0oooo9`3oool001`0oooo4@0000040?ooo`D0ogH00P0000050?mf02X0oooo0P00003o
0?ooobP0oooo000R0?ooo`l000000P3oool50?mf00<00000103oMP0X0?ooo`030000003oool0oooo
0?l0oooo9`3oool002L0oooo3P0000000`3oool0ogH00?mf00030?mf008000001@3oMP0U0?ooo`03
0000003oool0oooo0?l0oooo9`3oool002d0oooo2`0000050?mf00<00000103oMP0S0?ooo`030000
003oool0oooo0?l0oooo9`3oool00340oooo2P0000050?mf008000001@3oMP0P0?ooo`030000003o
ool0oooo0?l0oooo9`3oool003D0oooo200000050?mf00<000001@3oMP0M0?ooo`030000003oool0
oooo0?l0oooo9`3oool003T0oooo1`0000050?mf00<000001@3oMP0J0?ooo`030000003oool0oooo
0?l0oooo9`3oool003d0oooo1P0000050?mf00<00000103oMP0H0?ooo`030000003oool0oooo0?l0
oooo9`3oool00440oooo1@0000050?mf008000001@3oMP0E0?ooo`030000003oool0oooo0?l0oooo
9`3oool004D0oooo100000040?mf00<000001@3oMP0B0?ooo`030000003oool0oooo0?l0oooo9`3o
ool004T0oooo0`0000040?mf00<000001@3oMP0?0?ooo`030000003oool0oooo0?l0oooo9`3oool0
04d0oooo00<000000?mf003oMP000`3oMP03000000D0ogH0303oool00`000000oooo0?ooo`3o0?oo
obL0oooo001A0?ooo`D0ogH00`0000050?mf00T0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00
E03oool50?mf00<000001@3oMP060?ooo`030000003oool0oooo0?l0oooo9`3oool005L0oooo1@3o
MP03000000@0ogH0103oool00`000000oooo0?ooo`3o0?ooobL0oooo001J0?ooo`D0ogH00P000005
0?mf00<0<`3oo`3ooolX0?ooo`00G@3oool40?mf00<0000000<0ogH003<0o`0c0?l00`0c0?oo0?oo
obL0oooo001P0?ooo`@0ogH01`0c0?l00`3oMP00oooo0?ooo`3o0?ooob<0oooo001R0?ooo`80ogH0
1`0c0?l40?mf0?l0oooo8P3oool006@0oooo1`0c0?l2000000D0ogH0o`3ooolO0?ooo`00I@3oool5
03<0o`<0ogH00`0000050?mf0?l0oooo703oool006H0oooo0`0c0?l20?ooo`D0ogH00`0000040?mf
0?l0oooo6P3oool006L0oooo00<000000?ooo`3oool0103oool50?mf008000001@3oMP3o0?oooaL0
oooo001W0?ooo`030000003oool0oooo00L0oooo103oMP03000000D0ogH0o`3ooolD0?ooo`00I`3o
ool00`000000oooo0?ooo`090?ooo`030000003oMP00ogH00080ogH00`0000050?mf0?l0oooo4@3o
ool006L0oooo00<000000?ooo`3oool02`3oool00`000000ogH00?mf00030?mf00<000001@3oMP3o
0?ooo`h0oooo001W0?ooo`030000003oool0oooo00d0oooo0P0000050?mf00<00000103oMP3o0?oo
o``0oooo001W0?ooo`030000003oool0oooo00l0oooo0`0000050?mf008000001@3oMP3o0?ooo`T0
oooo001W0?ooo`030000003oool0oooo0180oooo0`0000040?mf00<00000103oMP3o0?ooo`L0oooo
001W0?ooo`030000003oool0oooo01@0oooo100000040?mf00<00000103oMP3o0?ooo`@0oooo001W
0?ooo`030000003oool0oooo01H0oooo100000050?mf008000001@3oMP3o0?ooo`40oooo001W0?oo
o`030000003oool0oooo01P0oooo1@0000040?mf00<00000103oMP3n0?ooo`00I`3oool00`000000
oooo0?ooo`0J0?ooo`D000001@3oMP03000000@0ogH0n`3oool006L0oooo00<000000?ooo`3oool0
703oool6000000D0ogH00P0000050?mf0?P0oooo001W0?ooo`030000003oool0oooo01h0oooo1P00
00000`3oool0ogH00?mf00020?mf00<00000103oMP3f0?ooo`00I`3oool200000200oooo1`000000
0`3oool0ogH00?mf00030?mf008000001@3oMP3c0?ooo`00I`3oool00`000000oooo0?ooo`0Q0?oo
o`L000000P3oool40?mf00<00000103oMP3a0?ooo`00I`3oool00`000000oooo0?ooo`0S0?ooo`L0
00000`3oool40?mf00<00000103oMP3^0?ooo`00I`3oool00`000000oooo0?ooo`0U0?ooo`L00000
0`3oool50?mf008000001@3oMP3[0?ooo`00I`3oool00`000000oooo0?ooo`0W0?ooo`H000001@3o
ool40?mf00<00000103oMP3Y0?ooo`00I`3oool00`000000oooo0?ooo`0Y0?ooo`H000001@3oool5
0?mf00<00000103oMP3V0?ooo`00I`3oool00`000000oooo0?ooo`0[0?ooo`H000001P3oool50?mf
008000001@3oMP3S0?ooo`00I`3oool00`000000oooo0?ooo`0/0?ooo`H00000203oool40?mf00<0
00001@3oMP3P0?ooo`00I`3oool00`000000oooo0?ooo`0^0?ooo`H00000203oool50?mf00<00000
1@3oMP3M0?ooo`00I`3oool00`000000oooo0?ooo`0`0?ooo`D000002P3oool50?mf00<00000103o
MP3K0?ooo`00I`3oool00`000000oooo0?ooo`0a0?ooo`H000002`3oool50?mf008000001@3oMP3H
0?ooo`00I`3oool00`000000oooo0?ooo`0c0?ooo`H00000303oool40?mf00<000001@3oMP2?0?oo
o`030000003oool0oooo01d0oooo00<000000?ooo`3oool08`3oool006L0oooo00<000000?ooo`3o
ool0=03oool6000000h0oooo103oMP03000000D0ogH0?`3oool3000004T0oooo00<000000?ooo`3o
ool07`3oool00`000000oooo0?ooo`0R0?ooo`00I`3oool00`000000oooo0?ooo`0f0?ooo`H00000
3P3oool50?mf00<000001@3oMP0m0?ooo`030000003oool0oooo04L0oooo0P00000Q0?ooo`800000
8`3oool006L0oooo00<000000?ooo`3oool0>03oool6000000l0oooo1@3oMP03000000D0ogH0>P3o
ool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool08@3o
ool006L0oooo00<000000?ooo`3oool0>@3oool600000140oooo1@3oMP03000000D0ogH0;03oool6
000000D0oooo00<000000?ooo`3oool0AP3oool2000000@0oooo1`00000>0?ooo`@000001P3oool2
00000280oooo001M0?ooo`@000001P3oool00`000000oooo0?ooo`0k0?ooo`D000004`3oool50?mf
00<000001@3oMP0[0?ooo`8000001`3oool00`000000oooo0?ooo`160?ooo`800000103oool20000
0080oooo0P00000>0?ooo`8000000P3oool2000000D0oooo0P00000R0?ooo`00G@3oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo03d0oooo1@00000D0?ooo`D0ogH00`0000050?mf02P0
oooo0P0000070?ooo`030000003oool0oooo04H0oooo0P0000040?ooo`8000000P3oool200000080
oooo2@0000030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool200000280
oooo001N0?ooo`030000003oool0oooo00H0oooo0`00000n0?ooo`D000005P3oool50?mf00<00000
1@3oMP0U0?ooo`8000001`3oool00`000000oooo0?ooo`160?ooo`8000001@3oool2000000030?oo
o`000000000000d0oooo0P0000040?ooo`800000103oool200000280oooo001O0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0@03oool4000001P0oooo1@3oMP03000000D0ogH08P3o
ool2000000H0oooo0P0000180?ooo`8000001`3oool3000000d0oooo0P0000040?ooo`800000103o
ool200000280oooo001M0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0@@3o
ool4000001X0oooo1@3oMP03000000D0ogH07`3oool2000000L0oooo00<000000?ooo`3oool0AP3o
ool2000000@0oooo0P0000020?ooo`8000003@3oool2000000@0oooo0P0000040?ooo`8000008P3o
ool005h0oooo0P0000070?ooo`030000003oool0oooo0480oooo1@00000K0?ooo`D0ogH00`000004
0?mf01d0oooo0P00001@0?ooo`800000103oool200000080oooo0P0000020?ooo`T000000P3oool2
000000@0oooo0P0000040?ooo`8000008P3oool006L0oooo00<000000?ooo`3oool0@`3oool50000
01d0oooo1@3oMP02000000D0ogH06P3oool200000500oooo0P0000050?ooo`@000003P3oool20000
00@0oooo0P0000040?ooo`8000008P3oool006L0oooo00<000000?ooo`3oool0A@3oool4000001h0
oooo1@3oMP03000000@0ogH0603oool200000500oooo0P00000G0?ooo`800000103oool2000000@0
oooo0P00000R0?ooo`00I`3oool00`000000oooo0?ooo`160?ooo`@00000803oool50?mf00800000
1@3oMP0A0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`1;0?ooo`03
0000003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo0240oooo001W0?ooo`030000003oool0oooo04L0oooo1@00000P0?ooo`D0ogH0
0`0000040?mf00l0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo04/0
oooo0P00000G0?ooo`8000000P3oool2000000@0oooo0P00000S0?ooo`00I`3oool00`000000oooo
0?ooo`180?ooo`D000008P3oool50?mf008000001@3oMP0<0?ooo`X00000CP3oool00`000000oooo
0?ooo`0F0?ooo`@000001@3oool00`000000oooo0?ooo`0R0?ooo`00I`3oool00`000000oooo0?oo
o`1:0?ooo`@000008`3oool50?mf00<00000103oMP1S0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool08`3oool006L0oooo00<000000?ooo`3oool0B`3oool4000002D0oooo1@3oMP02
000000D0ogH0YP3oool006L0oooo00<000000?ooo`3oool0C03oool5000002H0oooo103oMP030000
00@0ogH0Y03oool006L0oooo00<000000?ooo`3oool0C@3oool5000002L0oooo1@3oMP03000000@0
ogH0X@3oool006L0oooo00<000000?ooo`3oool0C`3oool4000002T0oooo1@3oMP02000000D0ogH0
WP3oool006L0oooo00<000000?ooo`3oool0D03oool4000002/0oooo103oMP03000000D0ogH0V`3o
ool006L0oooo00<000000?ooo`3oool0D@3oool5000002/0oooo1@3oMP03000000@0ogH0V@3oool0
06L0oooo00<000000?ooo`3oool0DP3oool5000002d0oooo1@3oMP02000000D0ogH0UP3oool006L0
oooo00<000000?ooo`3oool0E03oool4000002l0oooo103oMP03000000D0ogH0T`3oool006L0oooo
0P00001F0?ooo`@00000<@3oool40?mf00<000001@3oMP2@0?ooo`00I`3oool00`000000oooo0?oo
o`1F0?ooo`@00000<P3oool50?mf00<000001@3oMP2=0?ooo`00I`3oool00`000000oooo0?ooo`1G
0?ooo`@00000=03oool50?mf00<000001@3oMP2:0?ooo`00I`3oool00`000000oooo0?ooo`1H0?oo
o`@00000=P3oool50?mf00<000001@3oMP270?ooo`00I`3oool00`000000oooo0?ooo`1I0?ooo`@0
0000>03oool50?mf00<000001@3oMP240?ooo`00I`3oool00`000000oooo0?ooo`1J0?ooo`@00000
>P3oool50?mf00<000001@3oMP210?ooo`00I`3oool00`000000oooo0?ooo`1K0?ooo`@00000?03o
ool50?mf00<000001@3oMP1n0?ooo`00I`3oool00`000000oooo0?ooo`1L0?ooo`@00000?P3oool5
0?mf00<00000103oMP1l0?ooo`00I`3oool00`000000oooo0?ooo`1M0?ooo`@00000@03oool50?mf
00<00000103oMP1i0?ooo`00I`3oool00`000000oooo0?ooo`1N0?ooo`@00000@P3oool50?mf0080
00001@3oMP1f0?ooo`00I`3oool00`000000oooo0?ooo`1O0?ooo`@00000A03oool40?mf00<00000
1@3oMP1c0?ooo`00I`3oool00`000000oooo0?ooo`1P0?ooo`@00000A@3oool50?mf00<00000103o
MP1a0?ooo`00I`3oool00`000000oooo0?ooo`1Q0?ooo`@00000A`3oool50?mf008000001@3oMP1^
0?ooo`00I`3oool00`000000oooo0?ooo`1R0?ooo`@00000B@3oool40?mf00<000001@3oMP1[0?oo
o`00I`3oool00`000000oooo0?ooo`1S0?ooo`@00000B`3oool40?mf00<00000103oMP1Y0?ooo`00
I`3oool00`000000oooo0?ooo`1T0?ooo`@00000C03oool50?mf00<00000103oMP1V0?ooo`00I`3o
ool00`000000oooo0?ooo`1U0?ooo`@00000CP3oool50?mf008000001@3oMP1S0?ooo`00I`3oool0
0`000000oooo0?ooo`1V0?ooo`@00000D03oool40?mf00<000001@3oMP1P0?ooo`00I`3oool20000
06P0oooo1000001A0?ooo`@0ogH0100000040?mf05h0oooo001W0?ooo`030000003oool0oooo06P0
oooo1000001C0?ooo`80000000<0ogH00000003oMP000`0000040?mf05/0oooo001W0?ooo`030000
003oool0oooo06T0oooo1000001B0?ooo`80000000<0oooo0?mf003oMP000`3oMP02000000D0ogH0
F03oool006L0oooo00<000000?ooo`3oool0JP3oool400000540oooo0P0000040?ooo`@0ogH00`00
00050?mf05D0oooo001W0?ooo`030000003oool0oooo06/0oooo0`00001A0?ooo`8000001P3oool5
0?mf00<00000103oMP1C0?ooo`00I`3oool00`000000oooo0?ooo`1/0?ooo`<00000D03oool20000
00T0oooo1@3oMP02000000D0ogH0D03oool006L0oooo00<000000?ooo`3oool0K03oool4000004l0
oooo0P00000;0?ooo`D0ogH00`0000040?mf04h0oooo001W0?ooo`030000003oool0oooo06d0oooo
1000001=0?ooo`D00000303oool50?mf008000001@3oMP1;0?ooo`00I`3oool00`000000oooo0?oo
o`1^0?ooo`@00000C@3oool200000100oooo1@3oMP03000000@0ogH0B@3oool006L0oooo00<00000
0?ooo`3oool0K`3oool4000004d0oooo00<000000?ooo`3oool04@3oool50?mf008000001@3oMP16
0?ooo`00I`3oool00`000000oooo0?ooo`1`0?ooo`<00000C@3oool00`000000oooo0?ooo`0C0?oo
o`D0ogH00`0000040?mf04@0oooo001W0?ooo`030000003oool0oooo0740oooo0`00001U0?ooo`D0
ogH00P0000050?mf0440oooo001W0?ooo`030000003oool0oooo0740oooo1000001W0?ooo`@0ogH0
0`0000040?mf03l0oooo001W0?ooo`030000003oool0oooo0780oooo1000001X0?ooo`D0ogH00`00
00040?mf03`0oooo001W0?ooo`030000003oool0oooo07<0oooo1000001Z0?ooo`D0ogH00P000005
0?mf03T0oooo001W0?ooo`030000003oool0oooo07@0oooo1000001/0?ooo`@0ogH00`0000050?mf
03H0oooo001W0?ooo`030000003oool0oooo07D0oooo0`00001^0?ooo`D0ogH00`0000040?mf03@0
oooo001W0?ooo`800000M`3oool300000700oooo1@3oMP02000000D0ogH0<@3oool006L0oooo00<0
00000?ooo`3oool0MP3oool400000780oooo103oMP03000000D0ogH0;P3oool006L0oooo00<00000
0?ooo`3oool0M`3oool4000007@0oooo103oMP03000000D0ogH0:`3oool006L0oooo00<000000?oo
o`3oool0N03oool4000007D0oooo1@3oMP03000000D0ogH0:03oool006L0oooo00<000000?ooo`3o
ool0N@3oool4000007L0oooo1@3oMP03000000D0ogH09@3oool006L0oooo00<000000?ooo`3oool0
NP3oool3000007X0oooo1@3oMP03000000D0ogH08P3oool006L0oooo00<000000?ooo`3oool0N`3o
ool3000007`0oooo1@3oMP03000000D0ogH07`3oool006L0oooo00<000000?ooo`3oool0N`3oool4
000007h0oooo1@3oMP03000000D0ogH0703oool006L0oooo00<000000?ooo`3oool0O03oool40000
0800oooo1@3oMP03000000D0ogH06@3oool006L0oooo00<000000?ooo`3oool0O@3oool3000008<0
oooo1@3oMP03000000D0ogH05P3oool006L0oooo00<000000?ooo`3oool0O@3oool4000008D0oooo
1@3oMP03000000D0ogH04`3oool006L0oooo00<000000?ooo`3oool0OP3oool4000008L0oooo1@3o
MP03000000@0ogH04@3oool006L0oooo00<000000?ooo`3oool0O`3oool3000008X0oooo1@3oMP02
000000D0ogH03P3oool006L0oooo00<000000?ooo`3oool0O`3oool4000008`0oooo103oMP030000
00D0ogH02`3oool006L0oooo00<000000?ooo`3oool0P03oool4000008h0oooo103oMP03000000D0
ogH0203oool006L0oooo00<000000?ooo`3oool0P@3oool300000900oooo1@3oMP03000000D0ogH0
1@3oool005l0oooo0`0000050?ooo`030000003oool0oooo0840oooo1000002B0?ooo`D0ogH00`00
00040?mf00<0oooo001P0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0PP3oool4
000009@0oooo1@3oMP02000000@0ogH00@3oool005d0oooo1@0000050?ooo`<00000P`3oool30000
09H0oooo1@3oMP0200000080ogH00@3oool005d0oooo00@000000?ooo`3oool000001P3oool00`00
0000oooo0?ooo`230?ooo`@00000V03oool50?mf0080oooo001N0?ooo`030000003oool0000000H0
oooo00<000000?ooo`3oool0Q03oool3000009X0oooo0`3oMP020?ooo`00G`3oool2000000H0oooo
00<000000?ooo`3oool0Q03oool4000009h0oooo001W0?ooo`030000003oool0oooo08D0oooo1000
002M0?ooo`00I`3oool00`000000oooo0?ooo`260?ooo`<00000W@3oool006L0oooo00<000000?oo
o`3oool0QP3oool4000009`0oooo001W0?ooo`030000003oool0oooo08L0oooo1000002K0?ooo`00
I`3oool00`000000oooo0?ooo`280?ooo`<00000V`3oool006L0oooo00<000000?ooo`3oool0R03o
ool4000009X0oooo001W0?ooo`030000003oool0oooo08T0oooo1000002I0?ooo`00I`3oool00`00
0000oooo0?ooo`2:0?ooo`<00000V@3oool006L0oooo00<000000?ooo`3oool0RP3oool4000009P0
oooo001W0?ooo`030000003oool0oooo08/0oooo1000002G0?ooo`00I`3oool00`000000oooo0?oo
o`2<0?ooo`<00000U`3oool006L0oooo00<000000?ooo`3oool0S03oool4000009H0oooo001W0?oo
o`030000003oool0oooo08d0oooo1000002E0?ooo`00I`3oool00`000000oooo0?ooo`2>0?ooo`<0
0000U@3oool006L0oooo0P00002?0?ooo`@00000U03oool006L0oooo00<000000?ooo`3oool0S`3o
ool3000009@0oooo001W0?ooo`030000003oool0oooo08l0oooo1000002C0?ooo`00I`3oool00`00
0000oooo0?ooo`2@0?ooo`@00000TP3oool006L0oooo00<000000?ooo`3oool0T@3oool300000980
oooo001W0?ooo`030000003oool0oooo0940oooo1000002A0?ooo`00I`3oool00`000000oooo0?oo
o`2B0?ooo`<00000T@3oool006L0oooo00<000000?ooo`3oool0TP3oool400000900oooo001W0?oo
o`030000003oool0oooo09<0oooo0`00002@0?ooo`00I`3oool00`000000oooo0?ooo`2C0?ooo`@0
0000S`3oool006L0oooo00<000000?ooo`3oool0C`3oool2000004<0oooo1000002>0?ooo`00I`3o
ool00`000000oooo0?ooo`1?0?ooo`<00000@`3oool3000008h0oooo001W0?ooo`030000003oool0
oooo0540oooo00<000000?ooo`3oool0@@3oool4000008d0oooo001W0?ooo`030000003oool0oooo
0580oooo00<000000?ooo`3oool0@@3oool3000008d0oooo001W0?ooo`030000003oool0oooo0580
oooo00<000000?ooo`3oool04@3oool3000002d0oooo1000002<0?ooo`00I`3oool00`000000oooo
0?ooo`1A0?ooo`<000004@3oool5000002d0oooo0`00002<0?ooo`00I`3oool00`000000oooo0?oo
o`1A0?ooo`<00000103oool9000000<0oooo0`0000020?ooo`030000003oool0oooo02/0oooo1000
002;0?ooo`00I`3oool200000540oooo0P0000020?ooo`030000003oool0oooo00d0oooo0P00000b
0?ooo`<00000R`3oool006L0oooo00<000000?ooo`3oool0D03oool200000080oooo00<000000?oo
o`3oool03@3oool200000380oooo1000002:0?ooo`00I`3oool00`000000oooo0?ooo`1?0?ooo`80
0000103oool00`000000oooo0?ooo`0<0?ooo`H00000;`3oool4000008T0oooo001W0?ooo`030000
003oool0oooo04l0oooo0P0000040?ooo`030000003oool0oooo00T00000103oool00`000000oooo
0?ooo`0200000300oooo0`0000290?ooo`00I`3oool00`000000oooo0?ooo`1>0?ooo`@000000P3o
ool3000000l0oooo0`0000020?ooo`80000000<0oooo000000000000:P3oool4000008P0oooo001W
0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`000000;03oool3000008P0oooo001W0?oo
o`030000003oool0oooo06d0oooo00<000000?ooo`3oool0:`3oool4000008L0oooo001W0?ooo`03
0000003oool0oooo06d0oooo00<000000?ooo`3oool0;03oool3000008L0oooo001W0?ooo`030000
003oool0oooo06`0oooo00<000000?ooo`000000;@3oool4000008H0oooo001W0?ooo`030000003o
ool0oooo06/0oooo0P0000000`3oool000000000000]0?ooo`@00000Q@3oool006L0oooo00<00000
0?ooo`3oool0WP3oool3000008D0oooo001W0?ooo`030000003oool0oooo09h0oooo100000240?oo
o`00I`3oool00`000000oooo0?ooo`2O0?ooo`<00000Q03oool006L0oooo00<000000?ooo`3oool0
W`3oool4000008<0oooo001W0?ooo`030000003oool0oooo0:00oooo0`0000230?ooo`00I`3oool0
0`000000oooo0?ooo`2P0?ooo`@00000PP3oool006L0oooo00<000000?ooo`3oool0X@3oool40000
0840oooo001W0?ooo`030000003oool0oooo0:80oooo0`0000210?ooo`00I`3oool200000:<0oooo
100000200?ooo`00I`3oool00`000000oooo0?ooo`2S0?ooo`<00000P03oool006L0oooo00<00000
0?ooo`3oool0X`3oool4000007l0oooo001W0?ooo`030000003oool0oooo0:@0oooo0`00001o0?oo
o`00I`3oool00`000000oooo0?ooo`2T0?ooo`@00000OP3oool006L0oooo00<000000?ooo`3oool0
Y@3oool3000007h0oooo001W0?ooo`030000003oool0oooo0:D0oooo0`00001n0?ooo`00I`3oool0
0`000000oooo0?ooo`2U0?ooo`@00000O@3oool006L0oooo00<000000?ooo`3oool0YP3oool30000
07d0oooo001W0?ooo`030000003oool0oooo0:H0oooo1000001l0?ooo`00I`3oool00`000000oooo
0?ooo`2W0?ooo`<00000O03oool006L0oooo00<000000?ooo`3oool0Y`3oool4000007/0oooo001W
0?ooo`030000003oool0oooo0:P0oooo0`00001k0?ooo`00I`3oool00`000000oooo0?ooo`2X0?oo
o`<00000N`3oool006L0oooo00<000000?ooo`3oool0Z03oool4000007X0oooo001W0?ooo`030000
003oool0oooo0:T0oooo0`00001j0?ooo`00G@3oool3000000L0oooo00<000000?ooo`3oool0Z@3o
ool4000007T0oooo001M0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0ZP3o
ool3000007T0oooo001M0?ooo`040000003oool0oooo000000H0oooo0`00002Z0?ooo`@00000N03o
ool005d0oooo0`0000070?ooo`030000003oool0oooo0:/0oooo0`00001h0?ooo`00GP3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0:/0oooo0`00001h0?ooo`00GP3oool3000000H0
oooo00<000000?ooo`3oool0Z`3oool4000007L0oooo001W0?ooo`030000003oool0oooo0:`0oooo
0`00001g0?ooo`00I`3oool00`000000oooo0?ooo`2/0?ooo`@00000MP3oool006L0oooo00<00000
0?ooo`3oool0[@3oool3000007H0oooo001W0?ooo`030000003oool0oooo0:d0oooo1000001e0?oo
o`00I`3oool00`000000oooo0?ooo`2^0?ooo`<00000M@3oool006L0oooo00<000000?ooo`3oool0
[P3oool3000007D0oooo001W0?ooo`030000003oool0oooo0:h0oooo1000001d0?ooo`00I`3oool0
0`000000oooo0?ooo`2_0?ooo`<00000M03oool006L0oooo00<000000?ooo`3oool0[`3oool40000
07<0oooo001W0?ooo`030000003oool0oooo0;00oooo0`00001c0?ooo`00I`3oool00`000000oooo
0?ooo`2`0?ooo`@00000LP3oool006L0oooo00<000000?ooo`3oool0/@3oool300000780oooo001W
0?ooo`030000003oool0oooo0;40oooo0`00001b0?ooo`00I`3oool00`000000oooo0?ooo`2a0?oo
o`@00000L@3oool006L0oooo0P00002c0?ooo`<00000L@3oool006L0oooo00<000000?ooo`3oool0
/P3oool400000700oooo001W0?ooo`030000003oool0oooo0;<0oooo0`00001`0?ooo`00I`3oool0
0`000000oooo0?ooo`2c0?ooo`@00000K`3oool006L0oooo00<000000?ooo`3oool0]03oool30000
06l0oooo001W0?ooo`030000003oool0oooo0;@0oooo0`00001_0?ooo`00I`3oool00`000000oooo
0?ooo`2d0?ooo`@00000KP3oool006L0oooo00<000000?ooo`3oool0]@3oool3000006h0oooo001W
0?ooo`030000003oool0oooo0;D0oooo1000001]0?ooo`00I`3oool00`000000oooo0?ooo`2f0?oo
o`<00000K@3oool006L0oooo00<000000?ooo`3oool0]P3oool4000006`0oooo001W0?ooo`030000
003oool0oooo0;L0oooo0`00001/0?ooo`00I`3oool00`000000oooo0?ooo`2g0?ooo`<00000K03o
ool006L0oooo00<000000?ooo`3oool0]`3oool4000006/0oooo001W0?ooo`030000003oool0oooo
0;P0oooo0`00001[0?ooo`00I`3oool00`000000oooo0?ooo`2h0?ooo`<00000J`3oool006L0oooo
00<000000?ooo`3oool0^03oool4000006X0oooo001W0?ooo`800000^P3oool3000006X0oooo001W
0?ooo`030000003oool0oooo0;T0oooo1000001Y0?ooo`00I`3oool00`000000oooo0?ooo`2j0?oo
o`<00000J@3oool006L0oooo00<000000?ooo`3oool0^P3oool3000006T0oooo001W0?ooo`030000
003oool0oooo0;X0oooo1000001X0?ooo`00I`3oool00`000000oooo0?ooo`2k0?ooo`<00000J03o
ool006L0oooo00<000000?ooo`3oool0^`3oool4000006L0oooo001W0?ooo`030000003oool0oooo
0;`0oooo0`00001W0?ooo`00I`3oool00`000000oooo0?ooo`2l0?ooo`<00000I`3oool006L0oooo
00<000000?ooo`3oool0_03oool4000006H0oooo001W0?ooo`030000003oool0oooo0;d0oooo0`00
001V0?ooo`00I`3oool00`000000oooo0?ooo`2m0?ooo`<00000IP3oool006L0oooo00<000000?oo
o`3oool0_@3oool4000006D0oooo001W0?ooo`030000003oool0oooo0;h0oooo0`00001U0?ooo`00
I`3oool00`000000oooo0?ooo`2n0?ooo`@00000I03oool006L0oooo00<000000?ooo`3oool0_`3o
ool3000006@0oooo001W0?ooo`030000003oool0oooo0;l0oooo0`00001T0?ooo`00I`3oool00`00
0000oooo0?ooo`2o0?ooo`@00000H`3oool006L0oooo0P0000310?ooo`<00000H`3oool006L0oooo
00<000000?ooo`3oool0`03oool3000006<0oooo001W0?ooo`030000003oool0oooo0<00oooo1000
001R0?ooo`00I`3oool00`000000oooo0?ooo`310?ooo`<00000HP3oool006L0oooo00<000000?oo
o`3oool0`@3oool400000640oooo001W0?ooo`030000003oool0oooo0<80oooo0`00001Q0?ooo`00
I`3oool00`000000oooo0?ooo`320?ooo`<00000H@3oool006L0oooo00<000000?ooo`3oool0`P3o
ool400000600oooo001W0?ooo`030000003oool0oooo0<<0oooo0`00001P0?ooo`00I`3oool00`00
0000oooo0?ooo`330?ooo`<00000H03oool006L0oooo00<000000?ooo`3oool0``3oool4000005l0
oooo001W0?ooo`030000003oool0oooo0<@0oooo0`00001O0?ooo`00I`3oool00`000000oooo0?oo
o`340?ooo`@00000GP3oool006L0oooo00<000000?ooo`3oool0a@3oool3000005h0oooo001W0?oo
o`030000003oool0oooo0<D0oooo0`00001N0?ooo`00I`3oool00`000000oooo0?ooo`350?ooo`@0
0000G@3oool005h0oooo0P0000070?ooo`030000003oool0oooo0<H0oooo0`00001M0?ooo`00G@3o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0<H0oooo1000001L0?ooo`00G@3o
ool010000000oooo0?ooo`0000060?ooo`<00000a`3oool3000005`0oooo001N0?ooo`8000001`3o
ool00`000000oooo0?ooo`370?ooo`<00000G03oool005d0oooo00@000000?ooo`3oool000001P3o
ool00`000000oooo0?ooo`370?ooo`@00000F`3oool005h0oooo0P0000070?ooo`030000003oool0
oooo0<P0oooo0`00001K0?ooo`00I`3oool00`000000oooo0?ooo`380?ooo`<00000F`3oool006L0
oooo00<000000?ooo`3oool0b03oool4000005X0oooo001W0?ooo`030000003oool0oooo0<T0oooo
0`00001J0?ooo`00I`3oool00`000000oooo0?ooo`390?ooo`@00000F@3oool006L0oooo00<00000
0?ooo`3oool0bP3oool3000005T0oooo001W0?ooo`030000003oool0oooo0<X0oooo0`00001I0?oo
o`00I`3oool00`000000oooo0?ooo`3:0?ooo`@00000F03oool006L0oooo00<000000?ooo`3oool0
b`3oool3000005P0oooo001W0?ooo`030000003oool0oooo0</0oooo0`00001H0?ooo`00I`3oool0
0`000000oooo0?ooo`3;0?ooo`@00000E`3oool006L0oooo00<000000?ooo`3oool0c03oool30000
05L0oooo001W0?ooo`030000003oool0oooo0<`0oooo0`00001G0?ooo`00I`3oool00`000000oooo
0?ooo`3<0?ooo`@00000EP3oool006L0oooo00<000000?ooo`3oool0c@3oool3000005H0oooo001W
0?ooo`800000cP3oool3000005H0oooo001W0?ooo`030000003oool0oooo0<d0oooo1000001E0?oo
o`00I`3oool00`000000oooo0?ooo`3>0?ooo`<00000E@3oool006L0oooo00<000000?ooo`3oool0
cP3oool3000005D0oooo001W0?ooo`030000003oool0oooo0<h0oooo0`00001E0?ooo`00I`3oool0
0`000000oooo0?ooo`3>0?ooo`@00000E03oool006L0oooo00<000000?ooo`3oool0c`3oool30000
05@0oooo001W0?ooo`030000003oool0oooo0<l0oooo0`00001D0?ooo`00I`3oool00`000000oooo
0?ooo`3?0?ooo`@00000D`3oool006L0oooo00<000000?ooo`3oool0d03oool3000005<0oooo001W
0?ooo`030000003oool0oooo0=00oooo0`00001C0?ooo`00I`3oool00`000000oooo0?ooo`3@0?oo
o`<00000D`3oool006L0oooo00<000000?ooo`3oool0d03oool400000580oooo001W0?ooo`030000
003oool0oooo0=40oooo0`00001B0?ooo`00I`3oool00`000000oooo0?ooo`3A0?ooo`<00000DP3o
ool006L0oooo00<000000?ooo`3oool0d@3oool300000580oooo001W0?ooo`030000003oool0oooo
0=40oooo1000001A0?ooo`00I`3oool200000=<0oooo0`00001A0?ooo`00I`3oool00`000000oooo
0?ooo`3B0?ooo`<00000D@3oool006L0oooo00<000000?ooo`3oool0dP3oool400000500oooo001W
0?ooo`030000003oool0oooo0=<0oooo0`00001@0?ooo`00I`3oool00`000000oooo0?ooo`3C0?oo
o`<00000D03oool006L0oooo00<000000?ooo`3oool0d`3oool300000500oooo001W0?ooo`030000
003oool0oooo0=<0oooo1000001?0?ooo`00I`3oool00`000000oooo0?ooo`3D0?ooo`<00000C`3o
ool006L0oooo00<000000?ooo`3oool0e03oool3000004l0oooo001W0?ooo`030000003oool0oooo
0=@0oooo1000001>0?ooo`00I`3oool00`000000oooo0?ooo`3E0?ooo`<00000CP3oool006L0oooo
00<000000?ooo`3oool0e@3oool3000004h0oooo001W0?ooo`030000003oool0oooo0=D0oooo0`00
001>0?ooo`00I`3oool00`000000oooo0?ooo`3E0?ooo`@00000C@3oool006L0oooo00<000000?oo
o`3oool0eP3oool3000004d0oooo001W0?ooo`030000003oool0oooo0=H0oooo0`00001=0?ooo`00
I`3oool00`000000oooo0?ooo`3F0?ooo`@00000C03oool006L0oooo00<000000?ooo`3oool0e`3o
ool3000004`0oooo001W0?ooo`800000f03oool3000004`0oooo001W0?ooo`030000003oool0oooo
0=L0oooo0`00001<0?ooo`00I`3oool00`000000oooo0?ooo`3G0?ooo`@00000B`3oool006L0oooo
00<000000?ooo`3oool0f03oool3000004/0oooo001W0?ooo`030000003oool0oooo0=P0oooo0`00
001;0?ooo`00I`3oool00`000000oooo0?ooo`3H0?ooo`<00000B`3oool006L0oooo00<000000?oo
o`3oool0f03oool4000004X0oooo001W0?ooo`030000003oool0oooo0=T0oooo0`00001:0?ooo`00
I`3oool00`000000oooo0?ooo`3I0?ooo`<00000BP3oool006L0oooo00<000000?ooo`3oool0f@3o
ool4000004T0oooo001W0?ooo`030000003oool0oooo0=X0oooo0`0000190?ooo`00I`3oool00`00
0000oooo0?ooo`3J0?ooo`<00000B@3oool006L0oooo00<000000?ooo`3oool0fP3oool3000004T0
oooo001W0?ooo`030000003oool0oooo0=X0oooo100000180?ooo`00I`3oool00`000000oooo0?oo
o`3K0?ooo`<00000B03oool006L0oooo00<000000?ooo`3oool0f`3oool3000004P0oooo001G0?oo
o`D000000P3oool2000000L0oooo00<000000?ooo`3oool0f`3oool4000004L0oooo001I0?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo
0=`0oooo0`0000170?ooo`00F@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?oo
o`3oool0103oool300000=`0oooo0`0000170?ooo`00F@3oool01@000000oooo0?ooo`3oool00000
0080oooo00<000000?ooo`3oool0h`3oool3000004L0oooo001I0?ooo`050000003oool0oooo0?oo
o`0000000P3oool00`000000oooo0?ooo`3o0?ooobh0oooo001H0?ooo`800000103oool200000?l0
oooo<@3oool00?l0ooooT@3oool00?l0ooooT@3oool00?l0ooooT@3oool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {399, 0}} -> {-1.06156, -1.06352, 0.0102565, \
0.0282054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.25 0.0909091 0.0909091 [
[0 .07841 -6 -9 ]
[0 .07841 6 0 ]
[.125 .07841 -12 -9 ]
[.125 .07841 12 0 ]
[.375 .07841 -9 -9 ]
[.375 .07841 9 0 ]
[.5 .07841 -3 -9 ]
[.5 .07841 3 0 ]
[.625 .07841 -9 -9 ]
[.625 .07841 9 0 ]
[.75 .07841 -3 -9 ]
[.75 .07841 3 0 ]
[.875 .07841 -9 -9 ]
[.875 .07841 9 0 ]
[1 .07841 -3 -9 ]
[1 .07841 3 0 ]
[.2375 .27273 -6 -4.5 ]
[.2375 .27273 0 4.5 ]
[.2375 .45455 -6 -4.5 ]
[.2375 .45455 0 4.5 ]
[.2375 .63636 -6 -4.5 ]
[.2375 .63636 0 4.5 ]
[.2375 .81818 -6 -4.5 ]
[.2375 .81818 0 4.5 ]
[.2375 1 -12 -4.5 ]
[.2375 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .09091 m
0 .09716 L
s
[(-1)] 0 .07841 0 1 Mshowa
.125 .09091 m
.125 .09716 L
s
[(-0.5)] .125 .07841 0 1 Mshowa
.375 .09091 m
.375 .09716 L
s
[(0.5)] .375 .07841 0 1 Mshowa
.5 .09091 m
.5 .09716 L
s
[(1)] .5 .07841 0 1 Mshowa
.625 .09091 m
.625 .09716 L
s
[(1.5)] .625 .07841 0 1 Mshowa
.75 .09091 m
.75 .09716 L
s
[(2)] .75 .07841 0 1 Mshowa
.875 .09091 m
.875 .09716 L
s
[(2.5)] .875 .07841 0 1 Mshowa
1 .09091 m
1 .09716 L
s
[(3)] 1 .07841 0 1 Mshowa
.125 Mabswid
.025 .09091 m
.025 .09466 L
s
.05 .09091 m
.05 .09466 L
s
.075 .09091 m
.075 .09466 L
s
.1 .09091 m
.1 .09466 L
s
.15 .09091 m
.15 .09466 L
s
.175 .09091 m
.175 .09466 L
s
.2 .09091 m
.2 .09466 L
s
.225 .09091 m
.225 .09466 L
s
.275 .09091 m
.275 .09466 L
s
.3 .09091 m
.3 .09466 L
s
.325 .09091 m
.325 .09466 L
s
.35 .09091 m
.35 .09466 L
s
.4 .09091 m
.4 .09466 L
s
.425 .09091 m
.425 .09466 L
s
.45 .09091 m
.45 .09466 L
s
.475 .09091 m
.475 .09466 L
s
.525 .09091 m
.525 .09466 L
s
.55 .09091 m
.55 .09466 L
s
.575 .09091 m
.575 .09466 L
s
.6 .09091 m
.6 .09466 L
s
.65 .09091 m
.65 .09466 L
s
.675 .09091 m
.675 .09466 L
s
.7 .09091 m
.7 .09466 L
s
.725 .09091 m
.725 .09466 L
s
.775 .09091 m
.775 .09466 L
s
.8 .09091 m
.8 .09466 L
s
.825 .09091 m
.825 .09466 L
s
.85 .09091 m
.85 .09466 L
s
.9 .09091 m
.9 .09466 L
s
.925 .09091 m
.925 .09466 L
s
.95 .09091 m
.95 .09466 L
s
.975 .09091 m
.975 .09466 L
s
.25 Mabswid
0 .09091 m
1 .09091 L
s
.25 .27273 m
.25625 .27273 L
s
[(2)] .2375 .27273 1 0 Mshowa
.25 .45455 m
.25625 .45455 L
s
[(4)] .2375 .45455 1 0 Mshowa
.25 .63636 m
.25625 .63636 L
s
[(6)] .2375 .63636 1 0 Mshowa
.25 .81818 m
.25625 .81818 L
s
[(8)] .2375 .81818 1 0 Mshowa
.25 1 m
.25625 1 L
s
[(10)] .2375 1 1 0 Mshowa
.125 Mabswid
.25 .13636 m
.25375 .13636 L
s
.25 .18182 m
.25375 .18182 L
s
.25 .22727 m
.25375 .22727 L
s
.25 .31818 m
.25375 .31818 L
s
.25 .36364 m
.25375 .36364 L
s
.25 .40909 m
.25375 .40909 L
s
.25 .5 m
.25375 .5 L
s
.25 .54545 m
.25375 .54545 L
s
.25 .59091 m
.25375 .59091 L
s
.25 .68182 m
.25375 .68182 L
s
.25 .72727 m
.25375 .72727 L
s
.25 .77273 m
.25375 .77273 L
s
.25 .86364 m
.25375 .86364 L
s
.25 .90909 m
.25375 .90909 L
s
.25 .95455 m
.25375 .95455 L
s
.25 .04545 m
.25375 .04545 L
s
.25 Mabswid
.25 0 m
.25 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
3 Mabswid
0 .12435 m
.05071 .13187 L
.10601 .14202 L
.15795 .15382 L
.2079 .16773 L
.26107 .18593 L
.31224 .20752 L
.36664 .23586 L
.41905 .26967 L
.46947 .30962 L
.5231 .36195 L
.57475 .42415 L
.62441 .49738 L
.67729 .59312 L
.72818 .70649 L
.78228 .85524 L
s
.78228 .85524 m
.82487 1 L
s
1 .923 0 r
4 Mabswid
0 .13636 m
.00154 .13637 L
.00295 .13637 L
.00457 .13638 L
.0061 .13639 L
.00882 .13642 L
.01178 .13646 L
.01504 .13653 L
.01849 .13661 L
.02469 .13681 L
.03108 .13707 L
.03707 .13736 L
.05071 .13823 L
.06462 .1394 L
.07735 .14072 L
.10601 .14454 L
.13093 .14883 L
.15813 .15455 L
.21148 .16889 L
.26283 .1866 L
.31741 .20964 L
.37 .23593 L
.4206 .26502 L
.47441 .30005 L
.52624 .33777 L
.57608 .37772 L
.62913 .42423 L
.6802 .47285 L
.73449 .52871 L
.78678 .58657 L
.83709 .64598 L
.89062 .71324 L
.94216 .78193 L
.9917 .85162 L
s
.9917 .85162 m
1 .8639 L
s
0 g
1 Mabswid
0 .09091 m
.05071 .10935 L
.10601 .12946 L
.15795 .14835 L
.2079 .16651 L
.26107 .18584 L
.31224 .20445 L
.36664 .22423 L
.41905 .24329 L
.46947 .26162 L
.5231 .28113 L
.57475 .29991 L
.62441 .31797 L
.67729 .3372 L
.72818 .3557 L
.78228 .37538 L
.8344 .39433 L
.88453 .41256 L
.93788 .43196 L
.98923 .45063 L
s
.98923 .45063 m
1 .45455 L
s
.2 0 1 r
7 Mabswid
.25 .18182 Mdot
0 g
gsave
.625 .27273 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
gsave
.5 .54545 -80.75 -13.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.188 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
93.000 11.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
98.500 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .37273 -65.5 -12 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .27273 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 400},
  ImageMargins->{{41, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0001T2000`400?l00000o`00003oo`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo
001W0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW
0?ooo`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0
oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00I`3oool00`000000oooo0?oo
o`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?oo
o`3oool0o`3ooolW0?ooo`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000
003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00I`3oool0
0`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0
oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo
001W0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0oooo0P00003o0?ooobP0oooo001W0?oo
o`030000003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00
I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo9`3o
ool000L0oooo1@00000V0?ooo`800000103oool2000000@0oooo0P00000W0?ooo`030000003oool0
oooo02L0oooo0P0000040?ooo`800000103oool2000002P0oooo1@00000U0?ooo`D000000P3oool2
000000@0oooo0P00000X0?ooo`@000009`3oool4000000<0oooo0P0000040?ooo`800000:@3oool2
000000<0oooo00090?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000V0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000Y0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`00000W0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`00000W0?ooo`040000003oool0oooo00000080oooo0009
0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0040oooo00000`3oool0000000000002000000@0oooo00<0
00000?ooo`3oool07`3oool400000080oooo00@000000?ooo`3oool000002@3oool2000002L0oooo
00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000090?ooo`800000:P3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo00P0oooo0P00000Z0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0203oool2000002/0oooo0@0000010?ooo`40oooo00090?ooo`030000
003oool0oooo02D0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo02H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0W0?oo
o`040000003oool0oooo000002L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`0W0?ooo`040000003oool0oooo00000080oooo00080?ooo`800000:03oool2000000X0oooo0`00
000V0?ooo`030000003oool0oooo02L0oooo0P00000:0?ooo`<00000:03oool2000002P0oooo0P00
000:0?ooo`<00000:03oool2000002T0oooo0P00000:0?ooo`<00000:03oool2000000<0oooo001W
0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?oo
o`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo
9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00I`3oool00`000000oooo0?ooo`3o
0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo9`3oool000H0ooooo`000028000000<0
oooo00060?ooo`030000003oool0000000800000103oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`001P3o
ool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`001P3oool0
0`000000oooo0?ooo`040?ooo`<000009P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo0040oooo000@0?ooo`<00000E03oool00`000000oooo0?ooo`3o0?ooobL0oooo000C0?ooo`80
0000DP3oool00`000000oooo0?ooo`3o0?ooobL0oooo000E0?ooo`<00000C`3oool00`000000oooo
0?ooo`3o0?ooobL0oooo000H0?ooo`<00000C03oool00`000000oooo0?ooo`3o0?ooobL0oooo000K
0?ooo`<00000B@3oool00`000000oooo0?ooo`3o0?ooobL0oooo000N0?ooo`800000A`3oool00`00
0000oooo0?ooo`3o0?ooobL0oooo000P0?ooo`<00000A03oool00`000000oooo0?ooo`3o0?ooobL0
oooo000S0?ooo`<00000@@3oool00`000000oooo0?ooo`3o0?ooobL0oooo00050?ooo`D00000703o
ool3000003h0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`001@3oool;000001T0oooo0P00000l
0?ooo`030000003oool0oooo0?l0oooo9`3oool000D0oooo4@00000E0?ooo`<00000>@3oool00`00
0000oooo0?ooo`3o0?ooobL0oooo000:0?oooa8000004P3oool3000003H0oooo00<000000?ooo`3o
ool0o`3ooolW0?ooo`00403ooolB000000l0oooo0P00000d0?ooo`030000003oool0oooo0?l0oooo
9`3oool000@0oooo5P3ok00=000000`0oooo0`00000a0?ooo`030000003oool0oooo0?l0oooo9`3o
ool000@0oooo8@3ok008000000T0oooo0P00000_0?ooo`800000o`3ooolX0?ooo`00103oool[0?o/
008000001`3oool3000002`0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00103ooola0?o/00H0
oooo0P00000Z0?ooo`030000003oool0oooo0?l0oooo9`3oool001T0oooo8@3ok0030?ooo`<00000
9`3oool00`000000oooo0?ooo`3o0?ooobL0oooo000T0?oooa/0on`000<0oooo0000000000009@3o
ool00`000000oooo0?ooo`3o0?ooobL0oooo000_0?oooa<0on`00`00000R0?ooo`030000003oool0
oooo0?l0oooo9`3oool003@0oooo4@3ok003000001l0oooo00<000000?ooo`3oool0o`3ooolW0?oo
o`00>@3oool?0?o/00<00000703oool00`000000oooo0?ooo`3o0?ooobL0oooo000n0?ooo`d0on`0
0P0000000`3ok000oooo0?ooo`0G0?ooo`030000003oool0oooo0?l0oooo9`3oool004<0oooo2P3o
k00300000080on`05@3oool00`000000oooo0?ooo`3o0?ooobL0oooo00160?ooo`X0on`00`000002
0?o/0180oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00BP3oool90?o/00<000000`3ok00>0?oo
o`030000003oool0oooo0?l0oooo9`3oool004d0oooo2@3ok003000000<0on`02`3oool00`000000
oooo0?ooo`3o0?ooobL0oooo001A0?ooo`P0on`00`0000030?o/00P0oooo00<000000?ooo`3oool0
o`3ooolW0?ooo`00E03oool80?o/00<000000`3ok0050?ooo`030000003oool0oooo0?l0oooo9`3o
ool005P0oooo1`3ok002000000<0on`000<000000?ooo`0c0?l00P0c0?oo0?ooobP0oooo001K0?oo
o`H0on`00`0000000`3ok000<`3o03<0o`0303<0ool0oooo9`3oool005h0oooo1P3ok00703<0ool0
oooo9P3oool00640oooo0`3ok00703<0o`80on`0o`3ooolT0?ooo`00H`3oool00`3ok000<`3o03<0
o`0503<0o`8000000`3ok03o0?ooob40oooo001U0?ooo`D0<`3o0`3ok00300000080on`0o`3ooolO
0?ooo`00IP3oool303<0o`L0on`00`0000000`3ok000oooo0?ooo`3o0?oooa/0oooo001W0?ooo`04
0000003oool0oooo0?ooo`P0on`00P0000020?o/0?l0oooo6P3oool006L0oooo00<000000?ooo`3o
ool0103oool70?o/00<0000000<0on`00?ooo`3oool0o`3ooolF0?ooo`00I`3oool00`000000oooo
0?ooo`060?ooo`P0on`00`00003o0?oooaH0oooo001W0?ooo`030000003oool0oooo00P0oooo2@3o
k00300000?l0oooo4`3oool006L0oooo00<000000?ooo`3oool02`3oool90?o/00<00000o`3oool@
0?ooo`00I`3oool00`000000oooo0?ooo`0=0?ooo`X0on`00P00003o0?ooo`h0oooo001W0?ooo`03
0000003oool0oooo00l0oooo2P3ok00300000?l0oooo2`3oool006L0oooo00<000000?ooo`3oool0
4P3oool:0?o/00<00000o`3oool80?ooo`00I`3oool00`000000oooo0?ooo`0D0?ooo`/0on`00P00
003o0?ooo`H0oooo001W0?ooo`030000003oool0oooo01H0oooo2`3ok00300000?l0oooo0`3oool0
06L0oooo00<000000?ooo`3oool06@3oool:0?o/00040?ooo`000000000000000?l0oooo001W0?oo
o`030000003oool0oooo01/0oooo2P3ok0020?ooo`800000o@3oool006L0oooo00<000000?ooo`3o
ool07@3oool:0?o/0080oooo0`00003j0?ooo`00I`3oool200000200oooo2P3ok0030?ooo`800000
n03oool006L0oooo00<000000?ooo`3oool08@3oool:0?o/00<0oooo0`00003e0?ooo`00I`3oool0
0`000000oooo0?ooo`0S0?ooo`X0on`0103oool300000?80oooo001W0?ooo`030000003oool0oooo
02D0oooo2@3ok0060?ooo`800000l03oool006L0oooo00<000000?ooo`3oool09`3oool90?o/00H0
oooo0`00003]0?ooo`00I`3oool00`000000oooo0?ooo`0Y0?ooo`T0on`01`3oool300000>X0oooo
001W0?ooo`030000003oool0oooo02/0oooo00<000000?o/003ok0001P3ok0080?ooo`800000j03o
ool006L0oooo00<000000?ooo`3oool0;03oool2000000P0on`0203oool300000>D0oooo001W0?oo
o`030000003oool0oooo02h0oooo0P0000070?o/00X0oooo0`00003R0?ooo`00I`3oool00`000000
oooo0?ooo`0`0?ooo`8000001`3ok00;0?ooo`<00000g`3oool006L0oooo00<000000?ooo`3oool0
<@3oool3000000L0on`0303oool200000=d0oooo001W0?ooo`030000003oool0oooo03<0oooo0P00
00080?o/00`0oooo0`00002D0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool08`3o
ool006L0oooo00<000000?ooo`3oool0=03oool3000000P0on`03@3oool3000004<0oooo1@000018
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool08P3oool006L0oooo00<000000?oo
o`3oool0=P3oool3000000P0on`03P3oool300000440oooo00@000000?ooo`3oool00000A`3oool2
00000240oooo0P00000S0?ooo`00I`3oool00`000000oooo0?ooo`0h0?ooo`<000001`3ok00@0?oo
o`<00000?`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo0240oooo00<000000?oo
o`3oool08@3oool006L0oooo00<000000?ooo`3oool0>@3oool4000000L0on`04@3oool300000340
oooo1P0000060?ooo`030000003oool0oooo04D0oooo0P0000040?ooo`L000003P3oool4000000H0
oooo0P00000R0?ooo`00G@3oool4000000H0oooo00<000000?ooo`3oool0>`3oool4000000H0on`0
4`3oool300000300oooo0P0000080?ooo`030000003oool0oooo04D0oooo0P0000040?ooo`800000
0P3oool2000000h0oooo0P0000020?ooo`8000001@3oool200000280oooo001M0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0?@3oool3000000L0on`0503oool3000002d0oooo0P00
00090?ooo`030000003oool0oooo04@0oooo0P0000040?ooo`8000000P3oool200000080oooo2@00
00030?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool200000280oooo001N
0?ooo`030000003oool0oooo00H0oooo0`00000n0?ooo`@000001P3ok00F0?ooo`<00000:P3oool2
000000T0oooo00<000000?ooo`3oool0A03oool2000000D0oooo0P0000000`3oool000000000000=
0?ooo`800000103oool2000000@0oooo0P00000R0?ooo`00G`3oool00`000000oooo0?ooo`050?oo
o`030000003oool0oooo0400oooo0`0000070?o/01L0oooo0`00000W0?ooo`8000001@3oool01@00
0000oooo0?ooo`3oool0000004H0oooo0P0000070?ooo`<000003@3oool2000000@0oooo0P000004
0?ooo`8000008P3oool005d0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`11
0?ooo`@000001P3ok00I0?ooo`<00000903oool2000000H0oooo0`0000170?ooo`800000103oool2
00000080oooo0P00000=0?ooo`800000103oool2000000@0oooo0P00000R0?ooo`00GP3oool20000
00L0oooo00<000000?ooo`3oool0@P3oool4000000L0on`06P3oool300000240oooo0P00001@0?oo
o`800000103oool200000080oooo0P0000020?ooo`T000000P3oool2000000@0oooo0P0000040?oo
o`8000008P3oool006L0oooo00<000000?ooo`3oool0@`3oool5000000H0on`0703oool2000001l0
oooo0P00001@0?ooo`8000001@3oool4000000h0oooo0P0000040?ooo`800000103oool200000280
oooo001W0?ooo`030000003oool0oooo04D0oooo100000070?o/01`0oooo0`00000L0?ooo`800000
D03oool2000001L0oooo0P0000040?ooo`800000103oool200000280oooo001W0?ooo`030000003o
ool0oooo04H0oooo100000000`3oool0on`00?o/00040?o/01h0oooo0P00000F0?ooo`040000003o
ool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo01H0oooo
00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0240oooo
001W0?ooo`030000003oool0oooo04L0oooo1@0000070?o/01h0oooo0`00000C0?ooo`040000003o
ool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`1;0?ooo`8000005`3oool200000080oooo
0P0000040?ooo`8000008`3oool006L0oooo00<000000?ooo`3oool0B03oool5000000030?ooo`3o
k000on`000@0on`0803oool200000140oooo2P00001>0?ooo`030000003oool0oooo01H0oooo1000
00050?ooo`030000003oool0oooo0280oooo001W0?ooo`030000003oool0oooo04X0oooo10000000
0`3oool0on`00?o/00050?o/0200oooo0`00001W0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool08`3oool006L0oooo00<000000?ooo`3oool0B`3oool400000080oooo1P3ok00R0?oo
o`800000Z`3oool006L0oooo00<000000?ooo`3oool0C03oool5000000030?ooo`3ok000on`000D0
on`08P3oool300000:P0oooo001W0?ooo`030000003oool0oooo04d0oooo1@0000020?ooo`H0on`0
903oool300000:D0oooo001W0?ooo`030000003oool0oooo04l0oooo100000020?ooo`H0on`09P3o
ool200000:<0oooo001W0?ooo`030000003oool0oooo0500oooo100000030?ooo`H0on`09P3oool3
00000:00oooo001W0?ooo`030000003oool0oooo0540oooo1@0000020?ooo`H0on`0:03oool30000
09d0oooo001W0?ooo`030000003oool0oooo0580oooo1@0000020?ooo`L0on`0:@3oool2000009/0
oooo001W0?ooo`030000003oool0oooo05@0oooo100000030?ooo`H0on`0:P3oool3000009P0oooo
001W0?ooo`800000EP3oool4000000<0oooo1`3ok00[0?ooo`<00000U@3oool006L0oooo00<00000
0?ooo`3oool0EP3oool4000000@0oooo1P3ok00]0?ooo`<00000TP3oool006L0oooo00<000000?oo
o`3oool0E`3oool4000000@0oooo1P3ok00_0?ooo`<00000S`3oool006L0oooo00<000000?ooo`3o
ool0F03oool4000000D0oooo1P3ok00`0?ooo`<00000S03oool006L0oooo00<000000?ooo`3oool0
F@3oool4000000D0oooo1P3ok00b0?ooo`<00000R@3oool006L0oooo00<000000?ooo`3oool0FP3o
ool4000000D0oooo1`3ok00c0?ooo`<00000QP3oool006L0oooo00<000000?ooo`3oool0F`3oool4
000000H0oooo1P3ok00e0?ooo`<00000P`3oool006L0oooo00<000000?ooo`3oool0G03oool40000
00H0oooo1`3ok00f0?ooo`<00000P03oool006L0oooo00<000000?ooo`3oool0G@3oool4000000L0
oooo1P3ok00h0?ooo`<00000O@3oool006L0oooo00<000000?ooo`3oool0GP3oool4000000L0oooo
1P3ok00j0?ooo`800000N`3oool006L0oooo00<000000?ooo`3oool0G`3oool4000000L0oooo1P3o
k00k0?ooo`<00000N03oool006L0oooo00<000000?ooo`3oool0H03oool4000000L0oooo1`3ok00l
0?ooo`<00000M@3oool006L0oooo00<000000?ooo`3oool0H@3oool4000000L0oooo1`3ok00n0?oo
o`800000L`3oool006L0oooo00<000000?ooo`3oool0HP3oool4000000L0oooo1`3ok00o0?ooo`<0
0000L03oool006L0oooo00<000000?ooo`3oool0H`3oool4000000P0oooo1P3ok0110?ooo`<00000
K@3oool006L0oooo00<000000?ooo`3oool0I03oool4000000P0oooo1P3ok0130?ooo`<00000JP3o
ool006L0oooo00<000000?ooo`3oool0I@3oool4000000P0oooo1P3ok0150?ooo`800000J03oool0
06L0oooo00<000000?ooo`3oool0IP3oool4000000P0oooo1`3ok0150?ooo`<00000I@3oool006L0
oooo0P00001X0?ooo`@00000203oool70?o/04H0oooo1000001R0?ooo`00I`3oool00`000000oooo
0?ooo`1X0?ooo`@00000203oool70?o/04@0oooo0P0000000`3oool000000?ooo`03000005l0oooo
001W0?ooo`030000003oool0oooo06T0oooo100000090?ooo`H0on`0@`3oool2000000H0oooo0P00
001M0?ooo`00I`3oool00`000000oooo0?ooo`1Z0?ooo`@000002@3oool60?o/0480oooo0P000008
0?ooo`<00000FP3oool006L0oooo00<000000?ooo`3oool0J`3oool3000000X0oooo1`3ok0100?oo
o`8000002`3oool3000005L0oooo001W0?ooo`030000003oool0oooo06`0oooo0`00000:0?ooo`L0
on`0?`3oool2000000h0oooo0P00001E0?ooo`00I`3oool00`000000oooo0?ooo`1/0?ooo`@00000
2P3oool70?o/03h0oooo0P00000@0?ooo`<00000DP3oool006L0oooo00<000000?ooo`3oool0K@3o
ool4000000/0oooo1P3ok00l0?ooo`D000004@3oool200000500oooo001W0?ooo`030000003oool0
oooo06h0oooo1000000;0?ooo`H0on`0?03oool2000001D0oooo0`00001=0?ooo`00I`3oool00`00
0000oooo0?ooo`1_0?ooo`@000002`3oool60?o/03`0oooo00<000000?ooo`3oool05P3oool20000
04/0oooo001W0?ooo`030000003oool0oooo0700oooo0`00000<0?ooo`L0on`0>P3oool00`000000
oooo0?ooo`0H0?ooo`<00000B03oool006L0oooo00<000000?ooo`3oool0L@3oool3000000`0oooo
1`3ok01G0?ooo`800000AP3oool006L0oooo00<000000?ooo`3oool0L@3oool4000000`0oooo1`3o
k01H0?ooo`<00000@`3oool006L0oooo00<000000?ooo`3oool0LP3oool4000000d0oooo1P3ok01J
0?ooo`<00000@03oool006L0oooo00<000000?ooo`3oool0L`3oool4000000d0oooo1P3ok01L0?oo
o`800000?P3oool006L0oooo00<000000?ooo`3oool0M03oool4000000d0oooo1P3ok01M0?ooo`<0
0000>`3oool006L0oooo00<000000?ooo`3oool0M@3oool3000000h0oooo1`3ok01N0?ooo`<00000
>03oool006L0oooo0P00001g0?ooo`<000003P3oool70?o/0600oooo0P00000f0?ooo`00I`3oool0
0`000000oooo0?ooo`1f0?ooo`@000003P3oool70?o/0640oooo0`00000c0?ooo`00I`3oool00`00
0000oooo0?ooo`1g0?ooo`@000003`3oool60?o/06<0oooo0`00000`0?ooo`00I`3oool00`000000
oooo0?ooo`1h0?ooo`@000003`3oool60?o/06D0oooo0`00000]0?ooo`00I`3oool00`000000oooo
0?ooo`1i0?ooo`@000003`3oool60?o/06L0oooo0`00000Z0?ooo`00I`3oool00`000000oooo0?oo
o`1j0?ooo`<00000403oool70?o/06P0oooo0`00000W0?ooo`00I`3oool00`000000oooo0?ooo`1k
0?ooo`<00000403oool70?o/06X0oooo0`00000T0?ooo`00I`3oool00`000000oooo0?ooo`1k0?oo
o`@00000403oool70?o/06`0oooo0`00000Q0?ooo`00I`3oool00`000000oooo0?ooo`1l0?ooo`@0
00004@3oool60?o/06h0oooo0`00000N0?ooo`00I`3oool00`000000oooo0?ooo`1m0?ooo`<00000
4P3oool60?o/0700oooo0`00000K0?ooo`00I`3oool00`000000oooo0?ooo`1m0?ooo`@000004P3o
ool60?o/0780oooo0`00000H0?ooo`00I`3oool00`000000oooo0?ooo`1n0?ooo`@000004P3oool6
0?o/07@0oooo0`00000E0?ooo`00I`3oool00`000000oooo0?ooo`1o0?ooo`<000004`3oool60?o/
07H0oooo0P00000C0?ooo`00I`3oool00`000000oooo0?ooo`1o0?ooo`@000004`3oool60?o/07L0
oooo0`00000@0?ooo`00I`3oool00`000000oooo0?ooo`200?ooo`@000004`3oool60?o/07T0oooo
0`00000=0?ooo`00I`3oool00`000000oooo0?ooo`210?ooo`<00000503oool60?o/07/0oooo0`00
000:0?ooo`00G`3oool3000000D0oooo00<000000?ooo`3oool0P@3oool4000001@0oooo1P3ok01m
0?ooo`<000001`3oool00600oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`220?oo
o`@00000503oool60?o/07l0oooo0P0000050?ooo`00G@3oool5000000D0oooo0`0000230?ooo`<0
00005@3oool60?o/0800oooo0P0000030?ooo`00G@3oool010000000oooo0?ooo`0000060?ooo`03
0000003oool0oooo08<0oooo1000000E0?ooo`H0on`0Q03oool005h0oooo00<000000?ooo`000000
1P3oool00`000000oooo0?ooo`240?ooo`<000005P3oool60?o/08<0oooo001O0?ooo`8000001P3o
ool00`000000oooo0?ooo`240?ooo`@000005P3oool60?o/0880oooo001W0?ooo`030000003oool0
oooo08D0oooo1000000F0?ooo`H0on`0P@3oool006L0oooo00<000000?ooo`3oool0QP3oool30000
01L0oooo1P3ok0200?ooo`00I`3oool00`000000oooo0?ooo`260?ooo`@000005`3oool60?o/07l0
oooo001W0?ooo`030000003oool0oooo08L0oooo1000000G0?ooo`H0on`0OP3oool006L0oooo00<0
00000?ooo`3oool0R03oool3000001P0oooo1P3ok01m0?ooo`00I`3oool00`000000oooo0?ooo`28
0?ooo`@00000603oool60?o/07`0oooo001W0?ooo`030000003oool0oooo08T0oooo1000000H0?oo
o`H0on`0N`3oool006L0oooo00<000000?ooo`3oool0RP3oool3000001T0oooo1P3ok01j0?ooo`00
I`3oool00`000000oooo0?ooo`2:0?ooo`@000006@3oool60?o/07T0oooo001W0?ooo`030000003o
ool0oooo08/0oooo1000000I0?ooo`H0on`0N03oool006L0oooo00<000000?ooo`3oool0S03oool3
000001X0oooo1P3ok01g0?ooo`00I`3oool00`000000oooo0?ooo`2<0?ooo`@000006P3oool60?o/
07H0oooo001W0?ooo`030000003oool0oooo08d0oooo1000000J0?ooo`H0on`0M@3oool006L0oooo
00<000000?ooo`3oool0SP3oool3000001/0oooo1P3ok01d0?ooo`00I`3oool2000008l0oooo1000
000K0?ooo`H0on`0L`3oool006L0oooo00<000000?ooo`3oool0S`3oool3000001`0oooo1P3ok01b
0?ooo`00I`3oool00`000000oooo0?ooo`2?0?ooo`@00000703oool60?o/0740oooo001W0?ooo`03
0000003oool0oooo0900oooo1000000L0?ooo`H0on`0L03oool006L0oooo00<000000?ooo`3oool0
T@3oool3000001d0oooo1P3ok01_0?ooo`00I`3oool00`000000oooo0?ooo`2A0?ooo`@000007@3o
ool60?o/06h0oooo001W0?ooo`030000003oool0oooo0980oooo0`00000N0?ooo`H0on`0K@3oool0
06L0oooo00<000000?ooo`3oool0TP3oool4000001h0oooo1P3ok01/0?ooo`00I`3oool00`000000
oooo0?ooo`2C0?ooo`<000007`3oool60?o/06/0oooo001W0?ooo`030000003oool0oooo09<0oooo
1000000O0?ooo`H0on`0JP3oool006L0oooo00<000000?ooo`3oool0C`3oool2000004<0oooo1000
000O0?ooo`D0on`0JP3oool006L0oooo00<000000?ooo`3oool0C`3oool3000004<0oooo0`00000P
0?ooo`D0on`0J@3oool006L0oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?ooo`110?oo
o`@00000803oool50?o/06P0oooo001W0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3o
ool0@@3oool300000200oooo1P3ok01W0?ooo`00I`3oool00`000000oooo0?ooo`1B0?ooo`030000
003oool0oooo0140oooo0`00000]0?ooo`@00000803oool60?o/06H0oooo001W0?ooo`030000003o
ool0oooo0540oooo0`00000A0?ooo`D00000;@3oool300000240oooo1P3ok01U0?ooo`00I`3oool0
0`000000oooo0?ooo`1A0?ooo`<00000103oool9000000<0oooo0`0000020?ooo`030000003oool0
oooo02/0oooo1000000Q0?ooo`H0on`0I03oool006L0oooo0P00001A0?ooo`8000000P3oool00`00
0000oooo0?ooo`0=0?ooo`800000<P3oool300000280oooo1P3ok01S0?ooo`00I`3oool00`000000
oooo0?ooo`1@0?ooo`8000000P3oool00`000000oooo0?ooo`0=0?ooo`800000<P3oool400000280
oooo1@3ok01S0?ooo`00I`3oool00`000000oooo0?ooo`1?0?ooo`800000103oool00`000000oooo
0?ooo`0<0?ooo`H00000;`3oool400000280oooo1@3ok01R0?ooo`00I`3oool00`000000oooo0?oo
o`1?0?ooo`800000103oool00`000000oooo0?ooo`09000000@0oooo00<000000?ooo`3oool00P00
000`0?ooo`<000008`3oool50?o/0640oooo001W0?ooo`030000003oool0oooo04h0oooo10000002
0?ooo`<000003`3oool300000080oooo0P0000000`3oool000000000000Z0?ooo`@000008P3oool6
0?o/0600oooo001W0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`000000;03oool30000
02<0oooo1P3ok01O0?ooo`00I`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo02/0
oooo1000000S0?ooo`H0on`0GP3oool006L0oooo00<000000?ooo`3oool0K@3oool00`000000oooo
0?ooo`0/0?ooo`<00000903oool60?o/05d0oooo001W0?ooo`030000003oool0oooo06`0oooo00<0
00000?ooo`000000;@3oool4000002@0oooo1@3ok01M0?ooo`00I`3oool00`000000oooo0?ooo`1[
0?ooo`80000000<0oooo000000000000;@3oool4000002@0oooo1@3ok01L0?ooo`00I`3oool00`00
0000oooo0?ooo`2N0?ooo`<000009@3oool50?o/05/0oooo001W0?ooo`030000003oool0oooo09h0
oooo1000000T0?ooo`H0on`0FP3oool006L0oooo00<000000?ooo`3oool0W`3oool3000002D0oooo
1P3ok01I0?ooo`00I`3oool00`000000oooo0?ooo`2O0?ooo`@000009@3oool60?o/05P0oooo001W
0?ooo`030000003oool0oooo0:00oooo0`00000V0?ooo`H0on`0E`3oool006L0oooo00<000000?oo
o`3oool0X03oool4000002H0oooo1P3ok01F0?ooo`00I`3oool00`000000oooo0?ooo`2Q0?ooo`@0
00009P3oool50?o/05H0oooo001W0?ooo`030000003oool0oooo0:80oooo0`00000W0?ooo`D0on`0
E@3oool006L0oooo0P00002S0?ooo`@000009`3oool50?o/05@0oooo001W0?ooo`030000003oool0
oooo0:<0oooo0`00000W0?ooo`H0on`0D`3oool006L0oooo00<000000?ooo`3oool0X`3oool40000
02L0oooo1P3ok01B0?ooo`00I`3oool00`000000oooo0?ooo`2T0?ooo`<00000:03oool60?o/0540
oooo001W0?ooo`030000003oool0oooo0:@0oooo1000000X0?ooo`H0on`0D03oool006L0oooo00<0
00000?ooo`3oool0Y@3oool3000002T0oooo1P3ok01?0?ooo`00I`3oool00`000000oooo0?ooo`2U
0?ooo`<00000:P3oool50?o/04l0oooo001W0?ooo`030000003oool0oooo0:D0oooo1000000Z0?oo
o`D0on`0CP3oool006L0oooo00<000000?ooo`3oool0YP3oool3000002/0oooo1@3ok01=0?ooo`00
I`3oool00`000000oooo0?ooo`2V0?ooo`@00000:P3oool60?o/04`0oooo001W0?ooo`030000003o
ool0oooo0:L0oooo0`00000[0?ooo`H0on`0B`3oool006L0oooo00<000000?ooo`3oool0Y`3oool4
000002/0oooo1P3ok01:0?ooo`00I`3oool00`000000oooo0?ooo`2X0?ooo`<00000;03oool60?o/
04T0oooo001W0?ooo`030000003oool0oooo0:P0oooo0`00000]0?ooo`D0on`0B@3oool006L0oooo
00<000000?ooo`3oool0Z03oool4000002d0oooo1@3ok0180?ooo`00I`3oool00`000000oooo0?oo
o`2Y0?ooo`<00000;P3oool50?o/04L0oooo001M0?ooo`<000001`3oool00`000000oooo0?ooo`2Y
0?ooo`@00000;@3oool60?o/04H0oooo001M0?ooo`040000003oool0oooo000000H0oooo00<00000
0?ooo`3oool0ZP3oool3000002h0oooo1P3ok0150?ooo`00G@3oool010000000oooo0?ooo`000006
0?ooo`<00000ZP3oool4000002h0oooo1P3ok0140?ooo`00G@3oool3000000L0oooo00<000000?oo
o`3oool0Z`3oool3000002l0oooo1P3ok0130?ooo`00GP3oool00`000000oooo0?ooo`060?ooo`03
0000003oool0oooo0:/0oooo0`00000`0?ooo`H0on`0@P3oool005h0oooo0`0000060?ooo`030000
003oool0oooo0:/0oooo1000000`0?ooo`D0on`0@P3oool006L0oooo00<000000?ooo`3oool0[03o
ool300000340oooo1@3ok0110?ooo`00I`3oool00`000000oooo0?ooo`2/0?ooo`@00000<@3oool5
0?o/0400oooo001W0?ooo`030000003oool0oooo0:d0oooo0`00000a0?ooo`H0on`0?`3oool006L0
oooo00<000000?ooo`3oool0[@3oool400000340oooo1P3ok00n0?ooo`00I`3oool00`000000oooo
0?ooo`2^0?ooo`<00000<P3oool50?o/03h0oooo001W0?ooo`030000003oool0oooo0:h0oooo0`00
000c0?ooo`D0on`0?@3oool006L0oooo00<000000?ooo`3oool0[P3oool4000003<0oooo1@3ok00l
0?ooo`00I`3oool00`000000oooo0?ooo`2_0?ooo`<00000<`3oool60?o/03/0oooo001W0?ooo`03
0000003oool0oooo0:l0oooo1000000c0?ooo`H0on`0>P3oool006L0oooo00<000000?ooo`3oool0
/03oool3000003@0oooo1@3ok00j0?ooo`00I`3oool00`000000oooo0?ooo`2`0?ooo`@00000=03o
ool50?o/03T0oooo001W0?ooo`030000003oool0oooo0;40oooo0`00000e0?ooo`D0on`0>03oool0
06L0oooo00<000000?ooo`3oool0/@3oool3000003D0oooo1P3ok00g0?ooo`00I`3oool00`000000
oooo0?ooo`2a0?ooo`@00000=@3oool60?o/03H0oooo001W0?ooo`800000/`3oool3000003H0oooo
1P3ok00e0?ooo`00I`3oool00`000000oooo0?ooo`2b0?ooo`@00000=P3oool50?o/03D0oooo001W
0?ooo`030000003oool0oooo0;<0oooo0`00000g0?ooo`D0on`0=03oool006L0oooo00<000000?oo
o`3oool0/`3oool4000003L0oooo1@3ok00c0?ooo`00I`3oool00`000000oooo0?ooo`2d0?ooo`<0
0000=`3oool60?o/0380oooo001W0?ooo`030000003oool0oooo0;@0oooo0`00000h0?ooo`H0on`0
<@3oool006L0oooo00<000000?ooo`3oool0]03oool4000003P0oooo1@3ok00a0?ooo`00I`3oool0
0`000000oooo0?ooo`2e0?ooo`<00000>@3oool50?o/0300oooo001W0?ooo`030000003oool0oooo
0;D0oooo1000000i0?ooo`D0on`0;`3oool006L0oooo00<000000?ooo`3oool0]P3oool3000003T0
oooo1P3ok00^0?ooo`00I`3oool00`000000oooo0?ooo`2f0?ooo`@00000>@3oool60?o/02d0oooo
001W0?ooo`030000003oool0oooo0;L0oooo0`00000j0?ooo`D0on`0;@3oool006L0oooo00<00000
0?ooo`3oool0]`3oool3000003/0oooo1@3ok00/0?ooo`00I`3oool00`000000oooo0?ooo`2g0?oo
o`@00000>`3oool50?o/02/0oooo001W0?ooo`030000003oool0oooo0;P0oooo0`00000k0?ooo`H0
on`0:P3oool006L0oooo00<000000?ooo`3oool0^03oool3000003`0oooo1@3ok00Z0?ooo`00I`3o
ool00`000000oooo0?ooo`2h0?ooo`@00000?03oool50?o/02T0oooo001W0?ooo`800000^P3oool3
000003d0oooo1@3ok00X0?ooo`00I`3oool00`000000oooo0?ooo`2i0?ooo`@00000?03oool60?o/
02L0oooo001W0?ooo`030000003oool0oooo0;X0oooo0`00000m0?ooo`D0on`09`3oool006L0oooo
00<000000?ooo`3oool0^P3oool3000003h0oooo1@3ok00V0?ooo`00I`3oool00`000000oooo0?oo
o`2j0?ooo`@00000?P3oool50?o/02D0oooo001W0?ooo`030000003oool0oooo0;/0oooo0`00000n
0?ooo`H0on`0903oool006L0oooo00<000000?ooo`3oool0^`3oool4000003h0oooo1@3ok00T0?oo
o`00I`3oool00`000000oooo0?ooo`2l0?ooo`<00000?`3oool50?o/02<0oooo001W0?ooo`030000
003oool0oooo0;`0oooo0`0000100?ooo`D0on`08P3oool006L0oooo00<000000?ooo`3oool0_03o
ool4000003l0oooo1@3ok00R0?ooo`00I`3oool00`000000oooo0?ooo`2m0?ooo`<00000@03oool5
0?o/0240oooo001W0?ooo`030000003oool0oooo0;d0oooo0`0000110?ooo`D0on`0803oool006L0
oooo00<000000?ooo`3oool0_@3oool400000400oooo1P3ok00O0?ooo`00I`3oool00`000000oooo
0?ooo`2n0?ooo`<00000@@3oool50?o/01l0oooo001W0?ooo`030000003oool0oooo0;h0oooo1000
00110?ooo`D0on`07P3oool006L0oooo00<000000?ooo`3oool0_`3oool300000480oooo1@3ok00M
0?ooo`00I`3oool00`000000oooo0?ooo`2o0?ooo`<00000@P3oool60?o/01`0oooo001W0?ooo`03
0000003oool0oooo0;l0oooo100000120?ooo`D0on`0703oool006L0oooo0P0000310?ooo`<00000
@`3oool50?o/01/0oooo001W0?ooo`030000003oool0oooo0<00oooo0`0000140?ooo`D0on`06P3o
ool006L0oooo00<000000?ooo`3oool0`03oool4000004<0oooo1P3ok00I0?ooo`00I`3oool00`00
0000oooo0?ooo`310?ooo`<00000A03oool50?o/01T0oooo001W0?ooo`030000003oool0oooo0<40
oooo100000140?ooo`D0on`0603oool006L0oooo00<000000?ooo`3oool0`P3oool3000004D0oooo
1@3ok00G0?ooo`00I`3oool00`000000oooo0?ooo`320?ooo`<00000A@3oool50?o/01L0oooo001W
0?ooo`030000003oool0oooo0<80oooo100000150?ooo`D0on`05P3oool006L0oooo00<000000?oo
o`3oool0``3oool3000004H0oooo1@3ok00E0?ooo`00I`3oool00`000000oooo0?ooo`330?ooo`<0
0000AP3oool60?o/01@0oooo001W0?ooo`030000003oool0oooo0<<0oooo100000160?ooo`D0on`0
503oool006L0oooo00<000000?ooo`3oool0a03oool3000004L0oooo1@3ok00C0?ooo`00I`3oool0
0`000000oooo0?ooo`340?ooo`@00000A`3oool50?o/0180oooo001W0?ooo`030000003oool0oooo
0<D0oooo0`0000170?ooo`D0on`04P3oool006L0oooo00<000000?ooo`3oool0a@3oool3000004P0
oooo1@3ok00A0?ooo`00I`3oool00`000000oooo0?ooo`350?ooo`@00000B03oool50?o/0100oooo
001N0?ooo`8000001`3oool00`000000oooo0?ooo`360?ooo`<00000B03oool50?o/0100oooo001M
0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0aP3oool4000004P0oooo1@3o
k00?0?ooo`00G@3oool010000000oooo0?ooo`0000060?ooo`<00000a`3oool3000004T0oooo1@3o
k00>0?ooo`00GP3oool2000000L0oooo00<000000?ooo`3oool0a`3oool3000004T0oooo1P3ok00=
0?ooo`00G@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0<L0oooo10000019
0?ooo`D0on`03@3oool005h0oooo0P0000070?ooo`030000003oool0oooo0<P0oooo0`00001:0?oo
o`D0on`0303oool006L0oooo00<000000?ooo`3oool0b03oool3000004/0oooo1@3ok00;0?ooo`00
I`3oool00`000000oooo0?ooo`380?ooo`@00000BP3oool50?o/00/0oooo001W0?ooo`030000003o
ool0oooo0<T0oooo0`00001;0?ooo`D0on`02P3oool006L0oooo00<000000?ooo`3oool0b@3oool4
000004/0oooo1@3ok0090?ooo`00I`3oool00`000000oooo0?ooo`3:0?ooo`<00000B`3oool60?o/
00P0oooo001W0?ooo`030000003oool0oooo0<X0oooo0`00001<0?ooo`D0on`0203oool006L0oooo
00<000000?ooo`3oool0bP3oool4000004`0oooo1@3ok0070?ooo`00I`3oool00`000000oooo0?oo
o`3;0?ooo`<00000C@3oool50?o/00H0oooo001W0?ooo`030000003oool0oooo0</0oooo0`00001=
0?ooo`D0on`01P3oool006L0oooo00<000000?ooo`3oool0b`3oool4000004d0oooo1@3ok0050?oo
o`00I`3oool00`000000oooo0?ooo`3<0?ooo`<00000CP3oool50?o/00@0oooo001W0?ooo`030000
003oool0oooo0<`0oooo0`00001>0?ooo`H0on`00`3oool006L0oooo00<000000?ooo`3oool0c03o
ool4000004h0oooo1P3ok0020?ooo`00I`3oool00`000000oooo0?ooo`3=0?ooo`<00000C`3oool5
0?o/0080oooo001W0?ooo`800000cP3oool300000500oooo1@3ok0010?ooo`00I`3oool00`000000
oooo0?ooo`3=0?ooo`@00000D03oool30?o/0080oooo001W0?ooo`030000003oool0oooo0<h0oooo
0`00001@0?ooo`80on`00`3oool006L0oooo00<000000?ooo`3oool0cP3oool3000005D0oooo001W
0?ooo`030000003oool0oooo0<h0oooo0`00001E0?ooo`00I`3oool00`000000oooo0?ooo`3>0?oo
o`@00000E03oool006L0oooo00<000000?ooo`3oool0c`3oool3000005@0oooo001W0?ooo`030000
003oool0oooo0<l0oooo0`00001D0?ooo`00I`3oool00`000000oooo0?ooo`3?0?ooo`@00000D`3o
ool006L0oooo00<000000?ooo`3oool0d03oool3000005<0oooo001W0?ooo`030000003oool0oooo
0=00oooo0`00001C0?ooo`00I`3oool00`000000oooo0?ooo`3@0?ooo`<00000D`3oool006L0oooo
00<000000?ooo`3oool0d03oool400000580oooo001W0?ooo`030000003oool0oooo0=40oooo0`00
001B0?ooo`00I`3oool00`000000oooo0?ooo`3A0?ooo`<00000DP3oool006L0oooo00<000000?oo
o`3oool0d@3oool300000580oooo001W0?ooo`030000003oool0oooo0=40oooo1000001A0?ooo`00
I`3oool200000=<0oooo0`00001A0?ooo`00I`3oool00`000000oooo0?ooo`3B0?ooo`<00000D@3o
ool006L0oooo00<000000?ooo`3oool0dP3oool400000500oooo001W0?ooo`030000003oool0oooo
0=<0oooo0`00001@0?ooo`00I`3oool00`000000oooo0?ooo`3C0?ooo`<00000D03oool006L0oooo
00<000000?ooo`3oool0d`3oool300000500oooo001W0?ooo`030000003oool0oooo0=<0oooo1000
001?0?ooo`00I`3oool00`000000oooo0?ooo`3D0?ooo`<00000C`3oool006L0oooo00<000000?oo
o`3oool0e03oool3000004l0oooo001W0?ooo`030000003oool0oooo0=@0oooo1000001>0?ooo`00
I`3oool00`000000oooo0?ooo`3E0?ooo`<00000CP3oool006L0oooo00<000000?ooo`3oool0e@3o
ool3000004h0oooo001W0?ooo`030000003oool0oooo0=D0oooo0`00001>0?ooo`00I`3oool00`00
0000oooo0?ooo`3E0?ooo`@00000C@3oool006L0oooo00<000000?ooo`3oool0eP3oool3000004d0
oooo001W0?ooo`030000003oool0oooo0=H0oooo0`00001=0?ooo`00I`3oool00`000000oooo0?oo
o`3F0?ooo`@00000C03oool006L0oooo00<000000?ooo`3oool0e`3oool3000004`0oooo001W0?oo
o`800000f03oool3000004`0oooo001W0?ooo`030000003oool0oooo0=L0oooo0`00001<0?ooo`00
I`3oool00`000000oooo0?ooo`3G0?ooo`@00000B`3oool006L0oooo00<000000?ooo`3oool0f03o
ool3000004/0oooo001W0?ooo`030000003oool0oooo0=P0oooo0`00001;0?ooo`00I`3oool00`00
0000oooo0?ooo`3H0?ooo`<00000B`3oool006L0oooo00<000000?ooo`3oool0f03oool4000004X0
oooo001W0?ooo`030000003oool0oooo0=T0oooo0`00001:0?ooo`00I`3oool00`000000oooo0?oo
o`3I0?ooo`<00000BP3oool006L0oooo00<000000?ooo`3oool0f@3oool4000004T0oooo001W0?oo
o`030000003oool0oooo0=X0oooo0`0000190?ooo`00I`3oool00`000000oooo0?ooo`3J0?ooo`<0
0000B@3oool006L0oooo00<000000?ooo`3oool0fP3oool3000004T0oooo001W0?ooo`030000003o
ool0oooo0=X0oooo100000180?ooo`00I`3oool00`000000oooo0?ooo`3K0?ooo`<00000B03oool0
06L0oooo00<000000?ooo`3oool0f`3oool3000004P0oooo001G0?ooo`D000000P3oool2000000L0
oooo00<000000?ooo`3oool0f`3oool4000004L0oooo001I0?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0=`0oooo0`0000170?ooo`00
F@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool300000=`0
oooo0`0000170?ooo`00F@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0h`3oool3000004L0oooo001I0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`3o0?ooobh0oooo001H0?ooo`800000103oool200000?l0oooo<@3oool00?l0ooooT@3o
ool00?l0ooooT@3oool00?l0ooooT@3oool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {399, 0}} -> {-1.06156, -1.06352, 0.0102565, \
0.0282054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.25 0.0909091 0.0909091 [
[0 .07841 -6 -9 ]
[0 .07841 6 0 ]
[.125 .07841 -12 -9 ]
[.125 .07841 12 0 ]
[.375 .07841 -9 -9 ]
[.375 .07841 9 0 ]
[.5 .07841 -3 -9 ]
[.5 .07841 3 0 ]
[.625 .07841 -9 -9 ]
[.625 .07841 9 0 ]
[.75 .07841 -3 -9 ]
[.75 .07841 3 0 ]
[.875 .07841 -9 -9 ]
[.875 .07841 9 0 ]
[1 .07841 -3 -9 ]
[1 .07841 3 0 ]
[.2375 .27273 -6 -4.5 ]
[.2375 .27273 0 4.5 ]
[.2375 .45455 -6 -4.5 ]
[.2375 .45455 0 4.5 ]
[.2375 .63636 -6 -4.5 ]
[.2375 .63636 0 4.5 ]
[.2375 .81818 -6 -4.5 ]
[.2375 .81818 0 4.5 ]
[.2375 1 -12 -4.5 ]
[.2375 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .09091 m
0 .09716 L
s
[(-1)] 0 .07841 0 1 Mshowa
.125 .09091 m
.125 .09716 L
s
[(-0.5)] .125 .07841 0 1 Mshowa
.375 .09091 m
.375 .09716 L
s
[(0.5)] .375 .07841 0 1 Mshowa
.5 .09091 m
.5 .09716 L
s
[(1)] .5 .07841 0 1 Mshowa
.625 .09091 m
.625 .09716 L
s
[(1.5)] .625 .07841 0 1 Mshowa
.75 .09091 m
.75 .09716 L
s
[(2)] .75 .07841 0 1 Mshowa
.875 .09091 m
.875 .09716 L
s
[(2.5)] .875 .07841 0 1 Mshowa
1 .09091 m
1 .09716 L
s
[(3)] 1 .07841 0 1 Mshowa
.125 Mabswid
.025 .09091 m
.025 .09466 L
s
.05 .09091 m
.05 .09466 L
s
.075 .09091 m
.075 .09466 L
s
.1 .09091 m
.1 .09466 L
s
.15 .09091 m
.15 .09466 L
s
.175 .09091 m
.175 .09466 L
s
.2 .09091 m
.2 .09466 L
s
.225 .09091 m
.225 .09466 L
s
.275 .09091 m
.275 .09466 L
s
.3 .09091 m
.3 .09466 L
s
.325 .09091 m
.325 .09466 L
s
.35 .09091 m
.35 .09466 L
s
.4 .09091 m
.4 .09466 L
s
.425 .09091 m
.425 .09466 L
s
.45 .09091 m
.45 .09466 L
s
.475 .09091 m
.475 .09466 L
s
.525 .09091 m
.525 .09466 L
s
.55 .09091 m
.55 .09466 L
s
.575 .09091 m
.575 .09466 L
s
.6 .09091 m
.6 .09466 L
s
.65 .09091 m
.65 .09466 L
s
.675 .09091 m
.675 .09466 L
s
.7 .09091 m
.7 .09466 L
s
.725 .09091 m
.725 .09466 L
s
.775 .09091 m
.775 .09466 L
s
.8 .09091 m
.8 .09466 L
s
.825 .09091 m
.825 .09466 L
s
.85 .09091 m
.85 .09466 L
s
.9 .09091 m
.9 .09466 L
s
.925 .09091 m
.925 .09466 L
s
.95 .09091 m
.95 .09466 L
s
.975 .09091 m
.975 .09466 L
s
.25 Mabswid
0 .09091 m
1 .09091 L
s
.25 .27273 m
.25625 .27273 L
s
[(2)] .2375 .27273 1 0 Mshowa
.25 .45455 m
.25625 .45455 L
s
[(4)] .2375 .45455 1 0 Mshowa
.25 .63636 m
.25625 .63636 L
s
[(6)] .2375 .63636 1 0 Mshowa
.25 .81818 m
.25625 .81818 L
s
[(8)] .2375 .81818 1 0 Mshowa
.25 1 m
.25625 1 L
s
[(10)] .2375 1 1 0 Mshowa
.125 Mabswid
.25 .13636 m
.25375 .13636 L
s
.25 .18182 m
.25375 .18182 L
s
.25 .22727 m
.25375 .22727 L
s
.25 .31818 m
.25375 .31818 L
s
.25 .36364 m
.25375 .36364 L
s
.25 .40909 m
.25375 .40909 L
s
.25 .5 m
.25375 .5 L
s
.25 .54545 m
.25375 .54545 L
s
.25 .59091 m
.25375 .59091 L
s
.25 .68182 m
.25375 .68182 L
s
.25 .72727 m
.25375 .72727 L
s
.25 .77273 m
.25375 .77273 L
s
.25 .86364 m
.25375 .86364 L
s
.25 .90909 m
.25375 .90909 L
s
.25 .95455 m
.25375 .95455 L
s
.25 .04545 m
.25375 .04545 L
s
.25 Mabswid
.25 0 m
.25 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
3 Mabswid
0 .12435 m
.05071 .13187 L
.10601 .14202 L
.15795 .15382 L
.2079 .16773 L
.26107 .18593 L
.31224 .20752 L
.36664 .23586 L
.41905 .26967 L
.46947 .30962 L
.5231 .36195 L
.57475 .42415 L
.62441 .49738 L
.67729 .59312 L
.72818 .70649 L
.78228 .85524 L
s
.78228 .85524 m
.82487 1 L
s
.615 1 0 r
4 Mabswid
0 .12121 m
.05071 .13056 L
.10601 .14164 L
.15795 .15375 L
.2079 .16773 L
.26107 .18593 L
.31224 .2075 L
.36664 .23567 L
.41905 .26876 L
.46947 .3069 L
.5231 .35513 L
.57475 .40982 L
.62441 .47082 L
.67729 .54563 L
.72818 .62802 L
.78228 .72767 L
.8344 .83625 L
.88453 .95311 L
s
.88453 .95311 m
.90258 1 L
s
0 g
1 Mabswid
0 .09091 m
.05071 .10935 L
.10601 .12946 L
.15795 .14835 L
.2079 .16651 L
.26107 .18584 L
.31224 .20445 L
.36664 .22423 L
.41905 .24329 L
.46947 .26162 L
.5231 .28113 L
.57475 .29991 L
.62441 .31797 L
.67729 .3372 L
.72818 .3557 L
.78228 .37538 L
.8344 .39433 L
.88453 .41256 L
.93788 .43196 L
.98923 .45063 L
s
.98923 .45063 m
1 .45455 L
s
.2 0 1 r
7 Mabswid
.25 .18182 Mdot
0 g
gsave
.625 .27273 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
gsave
.5 .54545 -80.75 -13.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.188 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
93.000 11.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
98.500 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .37273 -65.5 -12 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .27273 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 400},
  ImageMargins->{{41, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0001T2000`400?l00000o`00003oo`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo
001W0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW
0?ooo`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0
oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00I`3oool00`000000oooo0?oo
o`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?oo
o`3oool0o`3ooolW0?ooo`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000
003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00I`3oool0
0`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0
oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo
001W0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0oooo0P00003o0?ooobP0oooo001W0?oo
o`030000003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00
I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo9`3o
ool000L0oooo1@00000V0?ooo`800000103oool2000000@0oooo0P00000W0?ooo`030000003oool0
oooo02L0oooo0P0000040?ooo`800000103oool2000002P0oooo1@00000U0?ooo`D000000P3oool2
000000@0oooo0P00000X0?ooo`@000009`3oool4000000<0oooo0P0000040?ooo`800000:@3oool2
000000<0oooo00090?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000V0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000Y0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`00000W0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`00000W0?ooo`040000003oool0oooo00000080oooo0009
0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0040oooo00000`3oool0000000000002000000@0oooo00<0
00000?ooo`3oool07`3oool400000080oooo00@000000?ooo`3oool000002@3oool2000002L0oooo
00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000090?ooo`800000:P3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo00P0oooo0P00000Z0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0203oool2000002/0oooo0@0000010?ooo`40oooo00090?ooo`030000
003oool0oooo02D0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo02H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0W0?oo
o`040000003oool0oooo000002L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`0W0?ooo`040000003oool0oooo00000080oooo00080?ooo`800000:03oool2000000X0oooo0`00
000V0?ooo`030000003oool0oooo02L0oooo0P00000:0?ooo`<00000:03oool2000002P0oooo0P00
000:0?ooo`<00000:03oool2000002T0oooo0P00000:0?ooo`<00000:03oool2000000<0oooo001W
0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?oo
o`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo
9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00I`3oool00`000000oooo0?ooo`3o
0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo9`3oool000H0ooooo`000028000000<0
oooo00060?ooo`030000003oool0000000800000103oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`001P3o
ool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`001P3oool0
0`000000oooo0?ooo`040?ooo`<000009P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo0040oooo000@0?ooo`<00000E03oool00`000000oooo0?ooo`3o0?ooobL0oooo000C0?ooo`80
0000DP3oool00`000000oooo0?ooo`3o0?ooobL0oooo000E0?ooo`<00000C`3oool00`000000oooo
0?ooo`3o0?ooobL0oooo000H0?ooo`<00000C03oool00`000000oooo0?ooo`3o0?ooobL0oooo000K
0?ooo`<00000B@3oool00`000000oooo0?ooo`3o0?ooobL0oooo000N0?ooo`800000A`3oool00`00
0000oooo0?ooo`3o0?ooobL0oooo00050?ooo`80WOl06@3oool3000004@0oooo00<000000?ooo`3o
ool0o`3ooolW0?ooo`001@3oool709go01L0oooo0`0000110?ooo`030000003oool0oooo0?l0oooo
9`3oool000@0oooo3@2Mo`0E0?ooo`<00000?P3oool00`000000oooo0?ooo`3o0?ooobL0oooo0004
0?oooa40WOl0503oool2000003`0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`001@3oool00`00
0000WOl009go000B09go0140oooo0`00000i0?ooo`030000003oool0oooo0?l0oooo9`3oool000X0
oooo00<0000009go002Mo`004P2Mo`0?0?ooo`<00000=P3oool00`000000oooo0?ooo`3o0?ooobL0
oooo000@0?oooaD0WOl0303oool2000003@0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00503o
oolF09go00T0oooo0`00000a0?ooo`030000003oool0oooo0?l0oooo9`3oool001T0oooo5`2Mo`06
0?ooo`800000;`3oool200000?l0oooo:03oool001h0oooo5P2Mo`040?ooo`<00000;03oool00`00
0000oooo0?ooo`3o0?ooobL0oooo000T0?oooa@0WOl00`3oool2000002X0oooo00<000000?ooo`3o
ool0o`3ooolW0?ooo`00:@3ooolC09go00040?ooo`0000000000000002L0oooo00<000000?ooo`3o
ool0o`3ooolW0?ooo`00;`3ooolA09go008000009@3oool00`000000oooo0?ooo`3o0?ooobL0oooo
000c0?ooo`l0WOl00`00000R0?ooo`030000003oool0oooo0?l0oooo9`3oool003L0oooo3P2Mo`03
000001l0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00>`3oool=09go00<0000000<0WOl00?oo
o`3oool06@3oool00`000000oooo0?ooo`3o0?ooobL0oooo000o0?ooo``0WOl00P00000309go01L0
oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00@`3oool:09go00<00000102Mo`0C0?ooo`030000
003oool0oooo0?l0oooo9`3oool004L0oooo2@2Mo`03000000D0WOl03`3oool00`000000oooo0?oo
o`3o0?ooobL0oooo001;0?ooo`P0WOl00`00000509go00`0oooo00<000000?ooo`3oool0o`3ooolW
0?ooo`00C`3oool709go00<000001@2Mo`090?ooo`030000003oool0oooo0?l0oooo9`3oool005<0
oooo1P2Mo`03000000D0WOl01P3oool00`000000oooo0?ooo`3o0?ooobL0oooo001G0?ooo`D0WOl0
0`00000409go00@0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00FP3oool509go008000001@2M
o`0303<0ool0oooo:03oool005d0oooo102Mo`030000000309go000c0?l0<`3o00<0<`3oo`3ooolW
0?ooo`00H03oool409go00L0<`3o00<0WOl00?ooo`3oool0o`3ooolS0?ooo`00HP3oool209go00L0
<`3o102Mo`3o0?ooob80oooo001T0?ooo`L0<`3o0P00000409go0?l0oooo803oool006D0oooo1@0c
0?l309go00<000000`2Mo`3o0?oooah0oooo001V0?ooo`<0<`3o00<0oooo09go002Mo`00102Mo`03
00000080WOl0o`3ooolL0?ooo`00I`3oool00`000000oooo0?ooo`030?ooo`H0WOl00P00000309go
0?l0oooo6@3oool006L0oooo00<000000?ooo`3oool01@3oool609go00<000000P2Mo`3o0?oooaL0
oooo001W0?ooo`030000003oool0oooo00L0oooo1`2Mo`030000000309go003oool0oooo0?l0oooo
4`3oool006L0oooo00<000000?ooo`3oool02@3oool809go00<00000o`3ooolC0?ooo`00I`3oool0
0`000000oooo0?ooo`0<0?ooo`P0WOl00`00003o0?oooa00oooo001W0?ooo`030000003oool0oooo
00h0oooo2@2Mo`0200000?l0oooo3P3oool006L0oooo00<000000?ooo`3oool0403oool909go00<0
0000o`3oool;0?ooo`00I`3oool00`000000oooo0?ooo`0B0?ooo`X0WOl00`00003o0?ooo`P0oooo
001W0?ooo`030000003oool0oooo01@0oooo2P2Mo`000`3oool000000000003o0?ooo`H0oooo001W
0?ooo`030000003oool0oooo01H0oooo2P2Mo`00103oool0000000000000003o0?ooo`<0oooo001W
0?ooo`030000003oool0oooo01P0oooo2P2Mo`020?ooo`<00000o`3oool006L0oooo00<000000?oo
o`3oool06P3oool:09go00<0oooo0P00003m0?ooo`00I`3oool00`000000oooo0?ooo`0L0?ooo`X0
WOl00`3oool300000?X0oooo001W0?ooo`8000007`3oool909go00D0oooo0P00003h0?ooo`00I`3o
ool00`000000oooo0?ooo`0P0?ooo`T0WOl01@3oool300000?D0oooo001W0?ooo`030000003oool0
oooo0280oooo2@2Mo`060?ooo`<00000lP3oool006L0oooo00<000000?ooo`3oool0903oool809go
00P0oooo0P00003`0?ooo`00I`3oool00`000000oooo0?ooo`0V0?ooo`P0WOl0203oool300000>d0
oooo001W0?ooo`030000003oool0oooo02P0oooo202Mo`090?ooo`<00000jP3oool006L0oooo00<0
00000?ooo`3oool0:P3oool709go00/0oooo0P00003X0?ooo`00I`3oool00`000000oooo0?ooo`0/
0?ooo`L0WOl02`3oool300000>D0oooo001W0?ooo`030000003oool0oooo02h0oooo1P2Mo`0=0?oo
o`<00000hP3oool006L0oooo00<000000?ooo`3oool0;`3oool709go00h0oooo0`00003O0?ooo`00
I`3oool00`000000oooo0?ooo`0a0?ooo`L0WOl03`3oool200000=d0oooo001W0?ooo`030000003o
ool0oooo0380oooo1`2Mo`0@0?ooo`<00000U03oool00`000000oooo0?ooo`0M0?ooo`030000003o
ool0oooo02<0oooo001W0?ooo`030000003oool0oooo03@0oooo1`2Mo`0A0?ooo`<00000@`3oool4
000004T0oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`0R0?ooo`00I`3oool00`00
0000oooo0?ooo`0f0?ooo`H0WOl04`3oool3000004@0oooo00<000000?ooo`3oool0A@3oool20000
0240oooo0P00000S0?ooo`00I`3oool00`000000oooo0?ooo`0g0?ooo`L0WOl0503oool300000440
oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0240
oooo001W0?ooo`030000003oool0oooo03T0oooo1`2Mo`0E0?ooo`<00000<@3oool6000000L0oooo
00<000000?ooo`3oool0A03oool2000000@0oooo1`00000>0?ooo`@000001P3oool200000280oooo
001M0?ooo`@000001P3oool00`000000oooo0?ooo`0j0?ooo`L0WOl05`3oool300000300oooo0P00
00070?ooo`800000A`3oool2000000@0oooo0P0000020?ooo`8000003P3oool200000080oooo0P00
00050?ooo`8000008P3oool005d0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0l
0?ooo`L0WOl0603oool3000002d0oooo0P0000080?ooo`030000003oool0oooo04D0oooo0P000004
0?ooo`8000000P3oool200000080oooo2@0000030?ooo`030000003oool0oooo0080oooo00<00000
0?ooo`3oool00`3oool200000280oooo001N0?ooo`030000003oool0oooo00H0oooo0`00000n0?oo
o`H0WOl06P3oool3000002X0oooo0P0000090?ooo`030000003oool0oooo04@0oooo0P0000050?oo
o`80000000<0oooo0000000000003@3oool2000000@0oooo0P0000040?ooo`8000008P3oool005l0
oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`0o0?ooo`H0WOl0703oool3000002L0
oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000AP3oool2000000L0oooo0`00000=0?oo
o`800000103oool2000000@0oooo0P00000R0?ooo`00G@3oool010000000oooo0?ooo`0000060?oo
o`030000003oool0oooo0440oooo1P2Mo`0M0?ooo`<00000903oool2000000H0oooo0`0000170?oo
o`800000103oool200000080oooo0P00000=0?ooo`800000103oool2000000@0oooo0P00000R0?oo
o`00GP3oool2000000L0oooo00<000000?ooo`3oool0@P3oool609go01l0oooo0`00000Q0?ooo`80
0000D03oool2000000@0oooo0P0000020?ooo`8000000P3oool900000080oooo0P0000040?ooo`80
0000103oool200000280oooo001W0?ooo`030000003oool0oooo04<0oooo1`2Mo`0P0?ooo`800000
7`3oool200000500oooo0P0000050?ooo`@000003P3oool2000000@0oooo0P0000040?ooo`800000
8P3oool006L0oooo00<000000?ooo`3oool0A@3oool609go0240oooo0`00000L0?ooo`800000D03o
ool2000001L0oooo0P0000040?ooo`800000103oool200000280oooo001W0?ooo`030000003oool0
oooo04H0oooo1`2Mo`0R0?ooo`8000005P3oool010000000oooo0?ooo`3oool2000000<0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo00<0
00000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q0?ooo`00I`3oool00`000000oooo0?ooo`17
0?ooo`030000002Mo`00WOl000@0WOl08`3oool3000001<0oooo00@000000?ooo`3oool0oooo0P00
00030?ooo`030000003oool0oooo04/0oooo0P00000G0?ooo`8000000P3oool2000000@0oooo0P00
000S0?ooo`00I`3oool00`000000oooo0?ooo`180?ooo`030000002Mo`00WOl000@0WOl09@3oool2
00000140oooo2P00001>0?ooo`030000003oool0oooo01H0oooo100000050?ooo`030000003oool0
oooo0280oooo001W0?ooo`030000003oool0oooo04X0oooo00<0000009go002Mo`00102Mo`0U0?oo
o`<00000I`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02<0oooo001W0?ooo`03
0000003oool0oooo04/0oooo00<0000009go002Mo`00102Mo`0W0?ooo`800000Z`3oool006L0oooo
00<000000?ooo`3oool0C03oool00`000000WOl009go000509go02L0oooo0`00002X0?ooo`00I`3o
ool00`000000oooo0?ooo`1=0?ooo`8000001P2Mo`0Y0?ooo`<00000Y@3oool006L0oooo00<00000
0?ooo`3oool0C`3oool00`000000WOl009go000509go02X0oooo0P00002S0?ooo`00I`3oool00`00
0000oooo0?ooo`1@0?ooo`8000001P2Mo`0[0?ooo`<00000X03oool006L0oooo00<000000?ooo`3o
ool0D@3oool2000000H0WOl0;@3oool3000009d0oooo001W0?ooo`030000003oool0oooo0580oooo
0P00000609go02l0oooo0P00002K0?ooo`00I`3oool00`000000oooo0?ooo`1D0?ooo`030000002M
o`00WOl000@0WOl0<03oool3000009P0oooo001W0?ooo`800000EP3oool00`000000WOl009go0004
09go0380oooo0`00002E0?ooo`00I`3oool00`000000oooo0?ooo`1F0?ooo`030000002Mo`00WOl0
00@0WOl0=03oool300000980oooo001W0?ooo`030000003oool0oooo05L0oooo00<0000009go002M
o`00102Mo`0f0?ooo`<00000S`3oool006L0oooo00<000000?ooo`3oool0F03oool00`000000WOl0
09go000409go03P0oooo0`00002<0?ooo`00I`3oool00`000000oooo0?ooo`1I0?ooo`030000002M
o`00WOl000D0WOl0>@3oool3000008T0oooo001W0?ooo`030000003oool0oooo05X0oooo00<00000
09go002Mo`001@2Mo`0k0?ooo`<00000QP3oool006L0oooo00<000000?ooo`3oool0F`3oool00`00
0000WOl009go000509go03d0oooo0`0000230?ooo`00I`3oool00`000000oooo0?ooo`1L0?ooo`80
00001P2Mo`0o0?ooo`<00000P03oool006L0oooo00<000000?ooo`3oool0G@3oool2000000H0WOl0
@@3oool3000007d0oooo001W0?ooo`030000003oool0oooo05h0oooo0P00000609go04<0oooo0P00
001k0?ooo`00I`3oool00`000000oooo0?ooo`1O0?ooo`8000001P2Mo`140?ooo`<00000N03oool0
06L0oooo00<000000?ooo`3oool0H03oool2000000H0WOl0AP3oool3000007D0oooo001W0?ooo`03
0000003oool0oooo0640oooo0P00000609go04P0oooo0P00001c0?ooo`00I`3oool00`000000oooo
0?ooo`1R0?ooo`8000001P2Mo`190?ooo`<00000L03oool006L0oooo00<000000?ooo`3oool0H`3o
ool2000000H0WOl0B`3oool3000006d0oooo001W0?ooo`030000003oool0oooo06@0oooo0P000006
09go04d0oooo0`00001Z0?ooo`00I`3oool00`000000oooo0?ooo`1U0?ooo`8000001P2Mo`1?0?oo
o`800000J03oool006L0oooo00<000000?ooo`3oool0IP3oool2000000H0WOl0D03oool3000006D0
oooo001W0?ooo`800000J03oool2000000H0WOl0D@3oool400000680oooo001W0?ooo`030000003o
ool0oooo06P0oooo0P00000609go04l0oooo0P0000000`3oool000000?ooo`03000005l0oooo001W
0?ooo`030000003oool0oooo06T0oooo0P00000609go04h0oooo0P0000060?ooo`800000G@3oool0
06L0oooo00<000000?ooo`3oool0JP3oool2000000H0WOl0C@3oool2000000P0oooo0`00001J0?oo
o`00I`3oool00`000000oooo0?ooo`1[0?ooo`8000001P2Mo`1<0?ooo`8000002`3oool3000005L0
oooo001W0?ooo`030000003oool0oooo06`0oooo0P00000609go04/0oooo0P00000>0?ooo`800000
E@3oool006L0oooo00<000000?ooo`3oool0K03oool3000000D0WOl0B`3oool200000100oooo0`00
001B0?ooo`00I`3oool00`000000oooo0?ooo`1]0?ooo`<000001@2Mo`190?ooo`D000004@3oool2
00000500oooo001W0?ooo`030000003oool0oooo06h0oooo0`00000509go04T0oooo0P00000E0?oo
o`<00000C@3oool006L0oooo00<000000?ooo`3oool0K`3oool2000000H0WOl0B@3oool00`000000
oooo0?ooo`0F0?ooo`800000B`3oool006L0oooo00<000000?ooo`3oool0L03oool2000000H0WOl0
B03oool00`000000oooo0?ooo`0H0?ooo`<00000B03oool006L0oooo00<000000?ooo`3oool0L@3o
ool2000000H0WOl0I@3oool2000004H0oooo001W0?ooo`030000003oool0oooo0740oooo0`000006
09go06H0oooo0`0000130?ooo`00I`3oool00`000000oooo0?ooo`1b0?ooo`<000001P2Mo`1X0?oo
o`<00000@03oool006L0oooo00<000000?ooo`3oool0L`3oool3000000H0WOl0JP3oool2000003h0
oooo001W0?ooo`030000003oool0oooo07@0oooo0`00000609go06/0oooo0`00000k0?ooo`00I`3o
ool00`000000oooo0?ooo`1e0?ooo`<000001P2Mo`1]0?ooo`<00000>03oool006L0oooo0P00001g
0?ooo`<000001@2Mo`1`0?ooo`800000=P3oool006L0oooo00<000000?ooo`3oool0MP3oool40000
00D0WOl0L@3oool3000003<0oooo001W0?ooo`030000003oool0oooo07L0oooo1000000509go07<0
oooo0`00000`0?ooo`00I`3oool00`000000oooo0?ooo`1h0?ooo`<000001P2Mo`1e0?ooo`<00000
;@3oool006L0oooo00<000000?ooo`3oool0N@3oool3000000H0WOl0M`3oool3000002X0oooo001W
0?ooo`030000003oool0oooo07X0oooo0`00000609go07T0oooo0`00000W0?ooo`00I`3oool00`00
0000oooo0?ooo`1k0?ooo`<000001@2Mo`1l0?ooo`<00000903oool006L0oooo00<000000?ooo`3o
ool0N`3oool4000000D0WOl0OP3oool300000240oooo001W0?ooo`030000003oool0oooo07`0oooo
1000000509go0800oooo0`00000N0?ooo`00I`3oool00`000000oooo0?ooo`1m0?ooo`<000001P2M
o`220?ooo`<000006`3oool006L0oooo00<000000?ooo`3oool0O@3oool4000000H0WOl0Q03oool3
000001P0oooo001W0?ooo`030000003oool0oooo07h0oooo1000000509go08L0oooo0`00000E0?oo
o`00I`3oool00`000000oooo0?ooo`1o0?ooo`<0000000<0oooo09go002Mo`000`2Mo`290?ooo`80
00004`3oool006L0oooo00<000000?ooo`3oool0O`3oool4000000030?ooo`2Mo`00WOl000<0WOl0
RP3oool300000100oooo001W0?ooo`030000003oool0oooo0800oooo1000000609go08`0oooo0`00
000=0?ooo`00I`3oool00`000000oooo0?ooo`210?ooo`<0000000<0oooo09go002Mo`00102Mo`2>
0?ooo`<000002P3oool005l0oooo0`0000050?ooo`030000003oool0oooo0840oooo100000000`3o
ool0WOl009go000409go0900oooo0`0000070?ooo`00H03oool00`000000oooo0?ooo`040?ooo`03
0000003oool0oooo0880oooo100000000`3oool0WOl009go000309go09<0oooo0P0000050?ooo`00
G@3oool5000000D0oooo0`0000230?ooo`<000000P3oool509go09@0oooo0P0000030?ooo`00G@3o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo08<0oooo100000020?ooo`D0WOl0
V03oool005h0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`240?ooo`<000000P3o
ool609go09L0oooo001O0?ooo`8000001P3oool00`000000oooo0?ooo`240?ooo`@000000P3oool6
09go09H0oooo001W0?ooo`030000003oool0oooo08D0oooo100000020?ooo`H0WOl0U@3oool006L0
oooo00<000000?ooo`3oool0QP3oool3000000<0oooo1@2Mo`2E0?ooo`00I`3oool00`000000oooo
0?ooo`260?ooo`@000000`3oool509go09@0oooo001W0?ooo`030000003oool0oooo08L0oooo1000
00030?ooo`D0WOl0T`3oool006L0oooo00<000000?ooo`3oool0R03oool3000000<0oooo1@2Mo`2C
0?ooo`00I`3oool00`000000oooo0?ooo`280?ooo`@000000`3oool509go0980oooo001W0?ooo`03
0000003oool0oooo08T0oooo100000030?ooo`D0WOl0T@3oool006L0oooo00<000000?ooo`3oool0
RP3oool3000000<0oooo1P2Mo`2@0?ooo`00I`3oool00`000000oooo0?ooo`2:0?ooo`@000000`3o
ool509go0900oooo001W0?ooo`030000003oool0oooo08/0oooo100000030?ooo`D0WOl0S`3oool0
06L0oooo00<000000?ooo`3oool0S03oool3000000@0oooo1@2Mo`2>0?ooo`00I`3oool00`000000
oooo0?ooo`2<0?ooo`@000000`3oool509go08h0oooo001W0?ooo`030000003oool0oooo08d0oooo
100000030?ooo`D0WOl0S@3oool006L0oooo00<000000?ooo`3oool0SP3oool3000000@0oooo1@2M
o`2<0?ooo`00I`3oool2000008l0oooo100000030?ooo`D0WOl0S03oool006L0oooo00<000000?oo
o`3oool0S`3oool3000000@0oooo1@2Mo`2;0?ooo`00I`3oool00`000000oooo0?ooo`2?0?ooo`@0
0000103oool509go08X0oooo001W0?ooo`030000003oool0oooo0900oooo100000030?ooo`H0WOl0
R@3oool006L0oooo00<000000?ooo`3oool0T@3oool3000000@0oooo1@2Mo`290?ooo`00I`3oool0
0`000000oooo0?ooo`2A0?ooo`@00000103oool509go08P0oooo001W0?ooo`030000003oool0oooo
0980oooo0`0000050?ooo`D0WOl0Q`3oool006L0oooo00<000000?ooo`3oool0TP3oool4000000@0
oooo1@2Mo`270?ooo`00I`3oool00`000000oooo0?ooo`2C0?ooo`<000001@3oool509go08H0oooo
001W0?ooo`030000003oool0oooo09<0oooo100000050?ooo`D0WOl0Q@3oool006L0oooo00<00000
0?ooo`3oool0C`3oool2000004<0oooo100000040?ooo`D0WOl0Q@3oool006L0oooo00<000000?oo
o`3oool0C`3oool3000004<0oooo0`0000050?ooo`D0WOl0Q03oool006L0oooo00<000000?ooo`3o
ool0D@3oool00`000000oooo0?ooo`110?ooo`@000001@3oool509go08<0oooo001W0?ooo`030000
003oool0oooo0580oooo00<000000?ooo`3oool0@@3oool3000000D0oooo1P2Mo`220?ooo`00I`3o
ool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0140oooo0`00000]0?ooo`@000001@3o
ool509go0880oooo001W0?ooo`030000003oool0oooo0540oooo0`00000A0?ooo`D00000;@3oool3
000000H0oooo1@2Mo`210?ooo`00I`3oool00`000000oooo0?ooo`1A0?ooo`<00000103oool90000
00<0oooo0`0000020?ooo`030000003oool0oooo02/0oooo100000060?ooo`@0WOl0P@3oool006L0
oooo0P00001A0?ooo`8000000P3oool00`000000oooo0?ooo`0=0?ooo`800000<P3oool3000000H0
oooo1@2Mo`200?ooo`00I`3oool00`000000oooo0?ooo`1@0?ooo`8000000P3oool00`000000oooo
0?ooo`0=0?ooo`800000<P3oool4000000H0oooo1@2Mo`1o0?ooo`00I`3oool00`000000oooo0?oo
o`1?0?ooo`800000103oool00`000000oooo0?ooo`0<0?ooo`H00000;`3oool4000000H0oooo102M
o`1o0?ooo`00I`3oool00`000000oooo0?ooo`1?0?ooo`800000103oool00`000000oooo0?ooo`09
000000@0oooo00<000000?ooo`3oool00P00000`0?ooo`<000001`3oool409go07h0oooo001W0?oo
o`030000003oool0oooo04h0oooo100000020?ooo`<000003`3oool300000080oooo0P0000000`3o
ool000000000000Z0?ooo`@000001P3oool409go07h0oooo001W0?ooo`030000003oool0oooo06`0
oooo00<000000?ooo`000000;03oool3000000L0oooo102Mo`1m0?ooo`00I`3oool00`000000oooo
0?ooo`1]0?ooo`030000003oool0oooo02/0oooo100000060?ooo`D0WOl0O03oool006L0oooo00<0
00000?ooo`3oool0K@3oool00`000000oooo0?ooo`0/0?ooo`<000001`3oool409go07`0oooo001W
0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`000000;@3oool4000000L0oooo102Mo`1k
0?ooo`00I`3oool00`000000oooo0?ooo`1[0?ooo`80000000<0oooo000000000000;@3oool40000
00H0oooo102Mo`1k0?ooo`00I`3oool00`000000oooo0?ooo`2N0?ooo`<000001`3oool409go07X0
oooo001W0?ooo`030000003oool0oooo09h0oooo100000060?ooo`D0WOl0N@3oool006L0oooo00<0
00000?ooo`3oool0W`3oool3000000L0oooo102Mo`1i0?ooo`00I`3oool00`000000oooo0?ooo`2O
0?ooo`@000001`3oool409go07P0oooo001W0?ooo`030000003oool0oooo0:00oooo0`0000070?oo
o`@0WOl0N03oool006L0oooo00<000000?ooo`3oool0X03oool4000000L0oooo102Mo`1g0?ooo`00
I`3oool00`000000oooo0?ooo`2Q0?ooo`@000001P3oool409go07L0oooo001W0?ooo`030000003o
ool0oooo0:80oooo0`0000070?ooo`@0WOl0MP3oool006L0oooo0P00002S0?ooo`@000001P3oool5
09go07D0oooo001W0?ooo`030000003oool0oooo0:<0oooo0`0000070?ooo`@0WOl0M@3oool006L0
oooo00<000000?ooo`3oool0X`3oool4000000L0oooo102Mo`1d0?ooo`00I`3oool00`000000oooo
0?ooo`2T0?ooo`<000001`3oool409go07@0oooo001W0?ooo`030000003oool0oooo0:@0oooo1000
00070?ooo`@0WOl0L`3oool006L0oooo00<000000?ooo`3oool0Y@3oool3000000L0oooo1@2Mo`1b
0?ooo`00I`3oool00`000000oooo0?ooo`2U0?ooo`<00000203oool409go0780oooo001W0?ooo`03
0000003oool0oooo0:D0oooo100000080?ooo`@0WOl0L@3oool006L0oooo00<000000?ooo`3oool0
YP3oool3000000P0oooo102Mo`1a0?ooo`00I`3oool00`000000oooo0?ooo`2V0?ooo`@00000203o
ool409go0700oooo001W0?ooo`030000003oool0oooo0:L0oooo0`0000080?ooo`D0WOl0K`3oool0
06L0oooo00<000000?ooo`3oool0Y`3oool4000000P0oooo102Mo`1_0?ooo`00I`3oool00`000000
oooo0?ooo`2X0?ooo`<000002@3oool409go06h0oooo001W0?ooo`030000003oool0oooo0:P0oooo
0`0000090?ooo`@0WOl0KP3oool006L0oooo00<000000?ooo`3oool0Z03oool4000000T0oooo102M
o`1]0?ooo`00I`3oool00`000000oooo0?ooo`2Y0?ooo`<000002@3oool509go06`0oooo001M0?oo
o`<000001`3oool00`000000oooo0?ooo`2Y0?ooo`@000002@3oool409go06`0oooo001M0?ooo`04
0000003oool0oooo000000H0oooo00<000000?ooo`3oool0ZP3oool3000000X0oooo102Mo`1[0?oo
o`00G@3oool010000000oooo0?ooo`0000060?ooo`<00000ZP3oool4000000T0oooo102Mo`1[0?oo
o`00G@3oool3000000L0oooo00<000000?ooo`3oool0Z`3oool3000000X0oooo102Mo`1Z0?ooo`00
GP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0:/0oooo0`00000:0?ooo`@0WOl0
JP3oool005h0oooo0`0000060?ooo`030000003oool0oooo0:/0oooo1000000:0?ooo`@0WOl0J@3o
ool006L0oooo00<000000?ooo`3oool0[03oool3000000X0oooo1@2Mo`1X0?ooo`00I`3oool00`00
0000oooo0?ooo`2/0?ooo`@000002P3oool409go06P0oooo001W0?ooo`030000003oool0oooo0:d0
oooo0`00000;0?ooo`@0WOl0I`3oool006L0oooo00<000000?ooo`3oool0[@3oool4000000X0oooo
102Mo`1W0?ooo`00I`3oool00`000000oooo0?ooo`2^0?ooo`<000002`3oool409go06H0oooo001W
0?ooo`030000003oool0oooo0:h0oooo0`00000;0?ooo`@0WOl0IP3oool006L0oooo00<000000?oo
o`3oool0[P3oool4000000/0oooo102Mo`1U0?ooo`00I`3oool00`000000oooo0?ooo`2_0?ooo`<0
00002`3oool409go06D0oooo001W0?ooo`030000003oool0oooo0:l0oooo1000000;0?ooo`@0WOl0
I03oool006L0oooo00<000000?ooo`3oool0/03oool3000000/0oooo1@2Mo`1S0?ooo`00I`3oool0
0`000000oooo0?ooo`2`0?ooo`@000002`3oool409go06<0oooo001W0?ooo`030000003oool0oooo
0;40oooo0`00000<0?ooo`@0WOl0HP3oool006L0oooo00<000000?ooo`3oool0/@3oool3000000`0
oooo102Mo`1R0?ooo`00I`3oool00`000000oooo0?ooo`2a0?ooo`@00000303oool409go0640oooo
001W0?ooo`800000/`3oool3000000`0oooo102Mo`1Q0?ooo`00I`3oool00`000000oooo0?ooo`2b
0?ooo`@00000303oool409go0600oooo001W0?ooo`030000003oool0oooo0;<0oooo0`00000<0?oo
o`D0WOl0G`3oool006L0oooo00<000000?ooo`3oool0/`3oool4000000`0oooo102Mo`1O0?ooo`00
I`3oool00`000000oooo0?ooo`2d0?ooo`<000003@3oool409go05h0oooo001W0?ooo`030000003o
ool0oooo0;@0oooo0`00000=0?ooo`@0WOl0GP3oool006L0oooo00<000000?ooo`3oool0]03oool4
000000d0oooo102Mo`1M0?ooo`00I`3oool00`000000oooo0?ooo`2e0?ooo`<000003@3oool409go
05d0oooo001W0?ooo`030000003oool0oooo0;D0oooo1000000=0?ooo`@0WOl0G03oool006L0oooo
00<000000?ooo`3oool0]P3oool3000000d0oooo102Mo`1L0?ooo`00I`3oool00`000000oooo0?oo
o`2f0?ooo`@000003@3oool409go05/0oooo001W0?ooo`030000003oool0oooo0;L0oooo0`00000=
0?ooo`D0WOl0FP3oool006L0oooo00<000000?ooo`3oool0]`3oool3000000h0oooo102Mo`1J0?oo
o`00I`3oool00`000000oooo0?ooo`2g0?ooo`@000003P3oool409go05T0oooo001W0?ooo`030000
003oool0oooo0;P0oooo0`00000>0?ooo`@0WOl0F@3oool006L0oooo00<000000?ooo`3oool0^03o
ool3000000l0oooo102Mo`1H0?ooo`00I`3oool00`000000oooo0?ooo`2h0?ooo`@000003P3oool4
09go05P0oooo001W0?ooo`800000^P3oool3000000l0oooo102Mo`1G0?ooo`00I`3oool00`000000
oooo0?ooo`2i0?ooo`@000003P3oool409go05L0oooo001W0?ooo`030000003oool0oooo0;X0oooo
0`00000?0?ooo`@0WOl0EP3oool006L0oooo00<000000?ooo`3oool0^P3oool3000000l0oooo102M
o`1F0?ooo`00I`3oool00`000000oooo0?ooo`2j0?ooo`@000003`3oool409go05D0oooo001W0?oo
o`030000003oool0oooo0;/0oooo0`00000?0?ooo`@0WOl0E@3oool006L0oooo00<000000?ooo`3o
ool0^`3oool4000000l0oooo102Mo`1D0?ooo`00I`3oool00`000000oooo0?ooo`2l0?ooo`<00000
3`3oool409go05@0oooo001W0?ooo`030000003oool0oooo0;`0oooo0`00000@0?ooo`@0WOl0D`3o
ool006L0oooo00<000000?ooo`3oool0_03oool4000000l0oooo102Mo`1C0?ooo`00I`3oool00`00
0000oooo0?ooo`2m0?ooo`<00000403oool409go0580oooo001W0?ooo`030000003oool0oooo0;d0
oooo0`00000@0?ooo`@0WOl0DP3oool006L0oooo00<000000?ooo`3oool0_@3oool400000100oooo
102Mo`1A0?ooo`00I`3oool00`000000oooo0?ooo`2n0?ooo`<00000403oool409go0540oooo001W
0?ooo`030000003oool0oooo0;h0oooo1000000@0?ooo`@0WOl0D03oool006L0oooo00<000000?oo
o`3oool0_`3oool300000100oooo102Mo`1@0?ooo`00I`3oool00`000000oooo0?ooo`2o0?ooo`<0
00004@3oool409go04l0oooo001W0?ooo`030000003oool0oooo0;l0oooo1000000@0?ooo`@0WOl0
C`3oool006L0oooo0P0000310?ooo`<000004@3oool409go04h0oooo001W0?ooo`030000003oool0
oooo0<00oooo0`00000A0?ooo`@0WOl0CP3oool006L0oooo00<000000?ooo`3oool0`03oool40000
0140oooo102Mo`1=0?ooo`00I`3oool00`000000oooo0?ooo`310?ooo`<000004@3oool409go04d0
oooo001W0?ooo`030000003oool0oooo0<40oooo1000000A0?ooo`<0WOl0C@3oool006L0oooo00<0
00000?ooo`3oool0`P3oool300000140oooo102Mo`1<0?ooo`00I`3oool00`000000oooo0?ooo`32
0?ooo`<000004@3oool409go04`0oooo001W0?ooo`030000003oool0oooo0<80oooo1000000A0?oo
o`@0WOl0B`3oool006L0oooo00<000000?ooo`3oool0``3oool300000140oooo102Mo`1;0?ooo`00
I`3oool00`000000oooo0?ooo`330?ooo`<000004P3oool409go04X0oooo001W0?ooo`030000003o
ool0oooo0<<0oooo1000000A0?ooo`@0WOl0BP3oool006L0oooo00<000000?ooo`3oool0a03oool3
00000180oooo102Mo`190?ooo`00I`3oool00`000000oooo0?ooo`340?ooo`@000004@3oool409go
04T0oooo001W0?ooo`030000003oool0oooo0<D0oooo0`00000B0?ooo`@0WOl0B03oool006L0oooo
00<000000?ooo`3oool0a@3oool300000180oooo102Mo`180?ooo`00I`3oool00`000000oooo0?oo
o`350?ooo`@000004P3oool409go04L0oooo001N0?ooo`8000001`3oool00`000000oooo0?ooo`36
0?ooo`<000004P3oool409go04L0oooo001M0?ooo`040000003oool0oooo000000H0oooo00<00000
0?ooo`3oool0aP3oool400000180oooo102Mo`160?ooo`00G@3oool010000000oooo0?ooo`000006
0?ooo`<00000a`3oool300000180oooo102Mo`160?ooo`00GP3oool2000000L0oooo00<000000?oo
o`3oool0a`3oool3000001<0oooo102Mo`150?ooo`00G@3oool010000000oooo0?ooo`0000060?oo
o`030000003oool0oooo0<L0oooo1000000B0?ooo`@0WOl0A@3oool005h0oooo0P0000070?ooo`03
0000003oool0oooo0<P0oooo0`00000C0?ooo`@0WOl0A03oool006L0oooo00<000000?ooo`3oool0
b03oool3000001<0oooo102Mo`140?ooo`00I`3oool00`000000oooo0?ooo`380?ooo`@000004`3o
ool409go04<0oooo001W0?ooo`030000003oool0oooo0<T0oooo0`00000C0?ooo`@0WOl0@`3oool0
06L0oooo00<000000?ooo`3oool0b@3oool4000001<0oooo0`2Mo`130?ooo`00I`3oool00`000000
oooo0?ooo`3:0?ooo`<000004P3oool509go0480oooo001W0?ooo`030000003oool0oooo0<X0oooo
0`00000C0?ooo`@0WOl0@P3oool006L0oooo00<000000?ooo`3oool0bP3oool400000180oooo1@2M
o`110?ooo`00I`3oool00`000000oooo0?ooo`3;0?ooo`<000004`3oool409go0440oooo001W0?oo
o`030000003oool0oooo0</0oooo0`00000C0?ooo`D0WOl0@03oool006L0oooo00<000000?ooo`3o
ool0b`3oool4000001<0oooo102Mo`100?ooo`00I`3oool00`000000oooo0?ooo`3<0?ooo`<00000
4`3oool509go03l0oooo001W0?ooo`030000003oool0oooo0<`0oooo0`00000C0?ooo`D0WOl0?`3o
ool006L0oooo00<000000?ooo`3oool0c03oool4000001<0oooo1@2Mo`0n0?ooo`00I`3oool00`00
0000oooo0?ooo`3=0?ooo`<000004`3oool509go03h0oooo001W0?ooo`800000cP3oool3000001@0
oooo1@2Mo`0m0?ooo`00I`3oool00`000000oooo0?ooo`3=0?ooo`@000004`3oool509go03d0oooo
001W0?ooo`030000003oool0oooo0<h0oooo0`00000D0?ooo`@0WOl0?@3oool006L0oooo00<00000
0?ooo`3oool0cP3oool3000001@0oooo1@2Mo`0l0?ooo`00I`3oool00`000000oooo0?ooo`3>0?oo
o`<00000503oool509go03`0oooo001W0?ooo`030000003oool0oooo0<h0oooo1000000D0?ooo`D0
WOl0>`3oool006L0oooo00<000000?ooo`3oool0c`3oool3000001@0oooo1@2Mo`0k0?ooo`00I`3o
ool00`000000oooo0?ooo`3?0?ooo`<000005@3oool509go03X0oooo001W0?ooo`030000003oool0
oooo0<l0oooo1000000D0?ooo`D0WOl0>P3oool006L0oooo00<000000?ooo`3oool0d03oool30000
01D0oooo102Mo`0j0?ooo`00I`3oool00`000000oooo0?ooo`3@0?ooo`<000005@3oool509go03T0
oooo001W0?ooo`030000003oool0oooo0=00oooo0`00000E0?ooo`D0WOl0>@3oool006L0oooo00<0
00000?ooo`3oool0d03oool4000001D0oooo1@2Mo`0h0?ooo`00I`3oool00`000000oooo0?ooo`3A
0?ooo`<000005@3oool509go03P0oooo001W0?ooo`030000003oool0oooo0=40oooo0`00000F0?oo
o`@0WOl0>03oool006L0oooo00<000000?ooo`3oool0d@3oool3000001H0oooo1@2Mo`0g0?ooo`00
I`3oool00`000000oooo0?ooo`3A0?ooo`@000005@3oool509go03L0oooo001W0?ooo`800000d`3o
ool3000001H0oooo1@2Mo`0f0?ooo`00I`3oool00`000000oooo0?ooo`3B0?ooo`<000005P3oool5
09go03H0oooo001W0?ooo`030000003oool0oooo0=80oooo1000000F0?ooo`D0WOl0=@3oool006L0
oooo00<000000?ooo`3oool0d`3oool3000001H0oooo1@2Mo`0e0?ooo`00I`3oool00`000000oooo
0?ooo`3C0?ooo`<000005`3oool409go03D0oooo001W0?ooo`030000003oool0oooo0=<0oooo0`00
000G0?ooo`D0WOl0=03oool006L0oooo00<000000?ooo`3oool0d`3oool4000001H0oooo1@2Mo`0d
0?ooo`00I`3oool00`000000oooo0?ooo`3D0?ooo`<000005`3oool509go03<0oooo001W0?ooo`03
0000003oool0oooo0=@0oooo0`00000G0?ooo`D0WOl0<`3oool006L0oooo00<000000?ooo`3oool0
e03oool4000001L0oooo1@2Mo`0b0?ooo`00I`3oool00`000000oooo0?ooo`3E0?ooo`<000005`3o
ool509go0380oooo001W0?ooo`030000003oool0oooo0=D0oooo0`00000H0?ooo`@0WOl0<P3oool0
06L0oooo00<000000?ooo`3oool0e@3oool3000001P0oooo1@2Mo`0a0?ooo`00I`3oool00`000000
oooo0?ooo`3E0?ooo`@000005`3oool509go0340oooo001W0?ooo`030000003oool0oooo0=H0oooo
0`00000H0?ooo`D0WOl0<03oool006L0oooo00<000000?ooo`3oool0eP3oool3000001P0oooo1@2M
o`0`0?ooo`00I`3oool00`000000oooo0?ooo`3F0?ooo`@00000603oool509go02l0oooo001W0?oo
o`030000003oool0oooo0=L0oooo0`00000H0?ooo`D0WOl0;`3oool006L0oooo0P00003H0?ooo`<0
0000603oool509go02l0oooo001W0?ooo`030000003oool0oooo0=L0oooo0`00000I0?ooo`D0WOl0
;P3oool006L0oooo00<000000?ooo`3oool0e`3oool4000001P0oooo1@2Mo`0^0?ooo`00I`3oool0
0`000000oooo0?ooo`3H0?ooo`<000006@3oool509go02d0oooo001W0?ooo`030000003oool0oooo
0=P0oooo0`00000I0?ooo`D0WOl0;@3oool006L0oooo00<000000?ooo`3oool0f03oool3000001X0
oooo102Mo`0]0?ooo`00I`3oool00`000000oooo0?ooo`3H0?ooo`@000006@3oool509go02`0oooo
001W0?ooo`030000003oool0oooo0=T0oooo0`00000I0?ooo`D0WOl0;03oool006L0oooo00<00000
0?ooo`3oool0f@3oool3000001X0oooo1@2Mo`0[0?ooo`00I`3oool00`000000oooo0?ooo`3I0?oo
o`@000006@3oool509go02/0oooo001W0?ooo`030000003oool0oooo0=X0oooo0`00000J0?ooo`D0
WOl0:P3oool006L0oooo00<000000?ooo`3oool0fP3oool3000001X0oooo1@2Mo`0Z0?ooo`00I`3o
ool00`000000oooo0?ooo`3J0?ooo`<000006`3oool409go02X0oooo001W0?ooo`030000003oool0
oooo0=X0oooo1000000J0?ooo`D0WOl0:@3oool006L0oooo00<000000?ooo`3oool0f`3oool30000
01X0oooo1@2Mo`0Y0?ooo`00I`3oool00`000000oooo0?ooo`3K0?ooo`<000006`3oool509go02P0
oooo001G0?ooo`D000000P3oool2000000L0oooo00<000000?ooo`3oool0f`3oool4000001X0oooo
1@2Mo`0X0?ooo`00F@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`3L0?ooo`<000006`3oool409go02P0oooo001I0?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`<00000g03oool3000001/0oooo
1@2Mo`0W0?ooo`00F@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0
h`3oool3000001/0oooo1@2Mo`0W0?ooo`00F@3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0o`3oool30?ooo`80WOl0:@3oool005P0oooo0P0000040?ooo`800000o`3o
oola0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 399}, {399, 0}} -> {-1.06156, -1.06352, 0.0102565, \
0.0282054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.25 0.0909091 0.0909091 [
[0 .07841 -6 -9 ]
[0 .07841 6 0 ]
[.125 .07841 -12 -9 ]
[.125 .07841 12 0 ]
[.375 .07841 -9 -9 ]
[.375 .07841 9 0 ]
[.5 .07841 -3 -9 ]
[.5 .07841 3 0 ]
[.625 .07841 -9 -9 ]
[.625 .07841 9 0 ]
[.75 .07841 -3 -9 ]
[.75 .07841 3 0 ]
[.875 .07841 -9 -9 ]
[.875 .07841 9 0 ]
[1 .07841 -3 -9 ]
[1 .07841 3 0 ]
[.2375 .27273 -6 -4.5 ]
[.2375 .27273 0 4.5 ]
[.2375 .45455 -6 -4.5 ]
[.2375 .45455 0 4.5 ]
[.2375 .63636 -6 -4.5 ]
[.2375 .63636 0 4.5 ]
[.2375 .81818 -6 -4.5 ]
[.2375 .81818 0 4.5 ]
[.2375 1 -12 -4.5 ]
[.2375 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .09091 m
0 .09716 L
s
[(-1)] 0 .07841 0 1 Mshowa
.125 .09091 m
.125 .09716 L
s
[(-0.5)] .125 .07841 0 1 Mshowa
.375 .09091 m
.375 .09716 L
s
[(0.5)] .375 .07841 0 1 Mshowa
.5 .09091 m
.5 .09716 L
s
[(1)] .5 .07841 0 1 Mshowa
.625 .09091 m
.625 .09716 L
s
[(1.5)] .625 .07841 0 1 Mshowa
.75 .09091 m
.75 .09716 L
s
[(2)] .75 .07841 0 1 Mshowa
.875 .09091 m
.875 .09716 L
s
[(2.5)] .875 .07841 0 1 Mshowa
1 .09091 m
1 .09716 L
s
[(3)] 1 .07841 0 1 Mshowa
.125 Mabswid
.025 .09091 m
.025 .09466 L
s
.05 .09091 m
.05 .09466 L
s
.075 .09091 m
.075 .09466 L
s
.1 .09091 m
.1 .09466 L
s
.15 .09091 m
.15 .09466 L
s
.175 .09091 m
.175 .09466 L
s
.2 .09091 m
.2 .09466 L
s
.225 .09091 m
.225 .09466 L
s
.275 .09091 m
.275 .09466 L
s
.3 .09091 m
.3 .09466 L
s
.325 .09091 m
.325 .09466 L
s
.35 .09091 m
.35 .09466 L
s
.4 .09091 m
.4 .09466 L
s
.425 .09091 m
.425 .09466 L
s
.45 .09091 m
.45 .09466 L
s
.475 .09091 m
.475 .09466 L
s
.525 .09091 m
.525 .09466 L
s
.55 .09091 m
.55 .09466 L
s
.575 .09091 m
.575 .09466 L
s
.6 .09091 m
.6 .09466 L
s
.65 .09091 m
.65 .09466 L
s
.675 .09091 m
.675 .09466 L
s
.7 .09091 m
.7 .09466 L
s
.725 .09091 m
.725 .09466 L
s
.775 .09091 m
.775 .09466 L
s
.8 .09091 m
.8 .09466 L
s
.825 .09091 m
.825 .09466 L
s
.85 .09091 m
.85 .09466 L
s
.9 .09091 m
.9 .09466 L
s
.925 .09091 m
.925 .09466 L
s
.95 .09091 m
.95 .09466 L
s
.975 .09091 m
.975 .09466 L
s
.25 Mabswid
0 .09091 m
1 .09091 L
s
.25 .27273 m
.25625 .27273 L
s
[(2)] .2375 .27273 1 0 Mshowa
.25 .45455 m
.25625 .45455 L
s
[(4)] .2375 .45455 1 0 Mshowa
.25 .63636 m
.25625 .63636 L
s
[(6)] .2375 .63636 1 0 Mshowa
.25 .81818 m
.25625 .81818 L
s
[(8)] .2375 .81818 1 0 Mshowa
.25 1 m
.25625 1 L
s
[(10)] .2375 1 1 0 Mshowa
.125 Mabswid
.25 .13636 m
.25375 .13636 L
s
.25 .18182 m
.25375 .18182 L
s
.25 .22727 m
.25375 .22727 L
s
.25 .31818 m
.25375 .31818 L
s
.25 .36364 m
.25375 .36364 L
s
.25 .40909 m
.25375 .40909 L
s
.25 .5 m
.25375 .5 L
s
.25 .54545 m
.25375 .54545 L
s
.25 .59091 m
.25375 .59091 L
s
.25 .68182 m
.25375 .68182 L
s
.25 .72727 m
.25375 .72727 L
s
.25 .77273 m
.25375 .77273 L
s
.25 .86364 m
.25375 .86364 L
s
.25 .90909 m
.25375 .90909 L
s
.25 .95455 m
.25375 .95455 L
s
.25 .04545 m
.25375 .04545 L
s
.25 Mabswid
.25 0 m
.25 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
3 Mabswid
0 .12435 m
.05071 .13187 L
.10601 .14202 L
.15795 .15382 L
.2079 .16773 L
.26107 .18593 L
.31224 .20752 L
.36664 .23586 L
.41905 .26967 L
.46947 .30962 L
.5231 .36195 L
.57475 .42415 L
.62441 .49738 L
.67729 .59312 L
.72818 .70649 L
.78228 .85524 L
s
.78228 .85524 m
.82487 1 L
s
.154 1 0 r
4 Mabswid
0 .125 m
.05071 .13209 L
.10601 .14206 L
.15795 .15382 L
.2079 .16773 L
.26107 .18593 L
.31224 .20752 L
.36664 .23585 L
.41905 .26955 L
.46947 .30915 L
.5231 .36052 L
.57475 .42061 L
.62441 .48987 L
.67729 .57795 L
.72818 .67872 L
.78228 .80551 L
.8344 .94935 L
s
.8344 .94935 m
.85017 1 L
s
0 g
1 Mabswid
0 .09091 m
.05071 .10935 L
.10601 .12946 L
.15795 .14835 L
.2079 .16651 L
.26107 .18584 L
.31224 .20445 L
.36664 .22423 L
.41905 .24329 L
.46947 .26162 L
.5231 .28113 L
.57475 .29991 L
.62441 .31797 L
.67729 .3372 L
.72818 .3557 L
.78228 .37538 L
.8344 .39433 L
.88453 .41256 L
.93788 .43196 L
.98923 .45063 L
s
.98923 .45063 m
1 .45455 L
s
.2 0 1 r
7 Mabswid
.25 .18182 Mdot
0 g
gsave
.625 .27273 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
gsave
.5 .54545 -80.75 -13.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.188 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
93.000 11.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
98.500 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .37273 -65.5 -12 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .27273 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 400},
  ImageMargins->{{41, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0001T2000`400?l00000o`00003oo`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo
001W0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW
0?ooo`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0
oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00I`3oool00`000000oooo0?oo
o`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?oo
o`3oool0o`3ooolW0?ooo`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000
003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00I`3oool0
0`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0
oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo
001W0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0oooo0P00003o0?ooobP0oooo001W0?oo
o`030000003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00
I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo9`3o
ool000L0oooo1@00000V0?ooo`800000103oool2000000@0oooo0P00000W0?ooo`030000003oool0
oooo02L0oooo0P0000040?ooo`800000103oool2000002P0oooo1@00000U0?ooo`D000000P3oool2
000000@0oooo0P00000X0?ooo`@000009`3oool4000000<0oooo0P0000040?ooo`800000:@3oool2
000000<0oooo00090?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000V0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000Y0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`00000W0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`00000W0?ooo`040000003oool0oooo00000080oooo0009
0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0040oooo00000`3oool0000000000002000000@0oooo00<0
00000?ooo`3oool07`3oool400000080oooo00@000000?ooo`3oool000002@3oool2000002L0oooo
00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000090?ooo`800000:P3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo00P0oooo0P00000Z0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0203oool2000002/0oooo0@0000010?ooo`40oooo00090?ooo`030000
003oool0oooo02D0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo02H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0W0?oo
o`040000003oool0oooo000002L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`0W0?ooo`040000003oool0oooo00000080oooo00080?ooo`800000:03oool2000000X0oooo0`00
000V0?ooo`030000003oool0oooo02L0oooo0P00000:0?ooo`<00000:03oool2000002P0oooo0P00
000:0?ooo`<00000:03oool2000002T0oooo0P00000:0?ooo`<00000:03oool2000000<0oooo001W
0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?oo
o`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo
9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00I`3oool00`000000oooo0?ooo`3o
0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo9`3oool000H0ooooo`000028000000<0
oooo00060?ooo`030000003oool0000000800000103oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`001P3o
ool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`001P3oool0
0`000000oooo0?ooo`040?ooo`<000009P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo0040oooo000@0?ooo`<00000E03oool00`000000oooo0?ooo`3o0?ooobL0oooo000C0?ooo`80
0000DP3oool00`000000oooo0?ooo`3o0?ooobL0oooo000E0?ooo`<00000C`3oool00`000000oooo
0?ooo`3o0?ooobL0oooo000H0?ooo`<00000C03oool00`000000oooo0?ooo`3o0?ooobL0oooo000K
0?ooo`<00000B@3oool00`000000oooo0?ooo`3o0?ooobL0oooo000N0?ooo`800000A`3oool00`00
0000oooo0?ooo`3o0?ooobL0oooo000P0?ooo`<00000A03oool00`000000oooo0?ooo`3o0?ooobL0
oooo00050?ooo`809ol0703oool300000440oooo00<000000?ooo`3oool0o`3ooolW0?ooo`001@3o
ool802Oo01T0oooo0`00000n0?ooo`030000003oool0oooo0?l0oooo9`3oool000@0oooo400Wo`0E
0?ooo`800000?03oool00`000000oooo0?ooo`3o0?ooobL0oooo00040?oooaH09ol04@3oool30000
03T0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`001P3ooolI02Oo00l0oooo0`00000f0?ooo`03
0000003oool0oooo0?l0oooo9`3oool000`0oooo6@0Wo`0<0?ooo`800000=03oool00`000000oooo
0?ooo`3o0?ooobL0oooo000C0?oooaL09ol02@3oool300000340oooo00<000000?ooo`3oool0o`3o
oolW0?ooo`006@3ooolG02Oo00H0oooo0P00000_0?ooo`800000o`3ooolX0?ooo`007P3ooolF02Oo
00@0oooo0`00000/0?ooo`030000003oool0oooo0?l0oooo9`3oool002@0oooo500Wo`030?ooo`80
0000:P3oool00`000000oooo0?ooo`3o0?ooobL0oooo000Y0?oooa<09ol000@0oooo000000000000
00009`3oool00`000000oooo0?ooo`3o0?ooobL0oooo000_0?oooa409ol00P00000U0?ooo`030000
003oool0oooo0?l0oooo9`3oool003<0oooo3`0Wo`0300000280oooo00<000000?ooo`3oool0o`3o
oolW0?ooo`00=`3oool>02Oo00<000007`3oool00`000000oooo0?ooo`3o0?ooobL0oooo000k0?oo
o`d09ol00`0000000`0Wo`00oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0oooo9`3oool003l0
oooo300Wo`02000000<09ol05`3oool00`000000oooo0?ooo`3o0?ooobL0oooo00130?ooo`X09ol0
0`00000402Oo01<0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00A`3oool902Oo00<000001@0W
o`0?0?ooo`030000003oool0oooo0?l0oooo9`3oool004/0oooo200Wo`03000000D09ol0303oool0
0`000000oooo0?ooo`3o0?ooobL0oooo001?0?ooo`L09ol00`00000502Oo00T0oooo00<000000?oo
o`3oool0o`3ooolW0?ooo`00D`3oool602Oo00<000001@0Wo`060?ooo`030000003oool0oooo0?l0
oooo9`3oool005L0oooo1@0Wo`03000000@09ol0103oool00`000000oooo0?ooo`3o0?ooobL0oooo
001J0?ooo`D09ol00P00000502Oo00<0<`3oo`3ooolX0?ooo`00G@3oool402Oo00<0000000<09ol0
03<0o`0c0?l00`0c0?oo0?ooobL0oooo001P0?ooo`@09ol01`0c0?l00`0Wo`00oooo0?ooo`3o0?oo
ob<0oooo001R0?ooo`809ol01`0c0?l402Oo0?l0oooo8P3oool006@0oooo1`0c0?l2000000@09ol0
o`3ooolP0?ooo`00I@3oool503<0o`<09ol00`00000302Oo0?l0oooo7P3oool006H0oooo0`0c0?l0
0`3oool09ol002Oo000402Oo00<000000P0Wo`3o0?oooa`0oooo001W0?ooo`030000003oool0oooo
00<0oooo1P0Wo`02000000<09ol0o`3ooolI0?ooo`00I`3oool00`000000oooo0?ooo`050?ooo`H0
9ol00`00000202Oo0?l0oooo5`3oool006L0oooo00<000000?ooo`3oool01`3oool702Oo00<00000
00<09ol00?ooo`3oool0o`3ooolC0?ooo`00I`3oool00`000000oooo0?ooo`090?ooo`P09ol00`00
003o0?oooa<0oooo001W0?ooo`030000003oool0oooo00`0oooo200Wo`0300000?l0oooo403oool0
06L0oooo00<000000?ooo`3oool03P3oool902Oo00800000o`3oool>0?ooo`00I`3oool00`000000
oooo0?ooo`0@0?ooo`T09ol00`00003o0?ooo`/0oooo001W0?ooo`030000003oool0oooo0180oooo
2P0Wo`0300000?l0oooo203oool006L0oooo00<000000?ooo`3oool0503oool:02Oo00030?ooo`00
000000000?l0oooo1P3oool006L0oooo00<000000?ooo`3oool05P3oool:02Oo00040?ooo`000000
000000000?l0oooo0`3oool006L0oooo00<000000?ooo`3oool0603oool:02Oo0080oooo0`00003o
0?ooo`00I`3oool00`000000oooo0?ooo`0J0?ooo`X09ol00`3oool200000?d0oooo001W0?ooo`03
0000003oool0oooo01`0oooo2P0Wo`030?ooo`<00000nP3oool006L0oooo0P00000O0?ooo`T09ol0
1@3oool200000?P0oooo001W0?ooo`030000003oool0oooo0200oooo2@0Wo`050?ooo`<00000m@3o
ool006L0oooo00<000000?ooo`3oool08P3oool902Oo00H0oooo0`00003b0?ooo`00I`3oool00`00
0000oooo0?ooo`0T0?ooo`P09ol0203oool200000?00oooo001W0?ooo`030000003oool0oooo02H0
oooo200Wo`080?ooo`<00000k@3oool006L0oooo00<000000?ooo`3oool0:03oool802Oo00T0oooo
0`00003Z0?ooo`00I`3oool00`000000oooo0?ooo`0Z0?ooo`L09ol02`3oool200000>P0oooo001W
0?ooo`030000003oool0oooo02`0oooo1`0Wo`0;0?ooo`<00000i@3oool006L0oooo00<000000?oo
o`3oool0;P3oool602Oo00d0oooo0`00003R0?ooo`00I`3oool00`000000oooo0?ooo`0_0?ooo`L0
9ol03P3oool300000=l0oooo001W0?ooo`030000003oool0oooo0340oooo1`0Wo`0?0?ooo`800000
g@3oool006L0oooo00<000000?ooo`3oool0<P3oool702Oo0100oooo0`00002D0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool08`3oool006L0oooo00<000000?ooo`3oool0=03oool7
02Oo0140oooo0`0000170?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0R0?ooo`00I`3oool00`000000oooo0?ooo`0f0?ooo`H09ol04`3oool30000
04@0oooo00<000000?ooo`3oool0A@3oool200000240oooo0P00000S0?ooo`00I`3oool00`000000
oooo0?ooo`0g0?ooo`L09ol0503oool3000003d0oooo1P0000160?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool08@3oool006L0oooo00<000000?ooo`3oool0>@3oool702Oo01D0oooo
0`00000a0?ooo`H000000`3oool01@000000oooo0?ooo`3oool0000004H0oooo0P0000040?ooo`L0
00003P3oool4000000H0oooo0P00000R0?ooo`00G@3oool4000000H0oooo00<000000?ooo`3oool0
>P3oool702Oo01L0oooo0`00000`0?ooo`8000001P3oool010000000oooo0?ooo`0000160?ooo`80
0000103oool200000080oooo0P00000>0?ooo`8000000P3oool2000000D0oooo0P00000R0?ooo`00
G@3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo03`0oooo1`0Wo`0H0?ooo`<00000
;@3oool2000000L0oooo00<000000?ooo`000000AP3oool2000000@0oooo0P0000020?ooo`800000
0P3oool9000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000
8P3oool005h0oooo00<000000?ooo`3oool01P3oool3000003h0oooo1P0Wo`0J0?ooo`<00000:P3o
ool2000000L0oooo00<000000?ooo`000000AP3oool2000000D0oooo0P0000000`3oool000000000
000=0?ooo`800000103oool2000000@0oooo0P00000R0?ooo`00G`3oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo03l0oooo1`0Wo`0K0?ooo`<000009`3oool2000000P0oooo0P000016
0?ooo`8000001`3oool3000000d0oooo0P0000040?ooo`800000103oool200000280oooo001M0?oo
o`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0@03oool702Oo01d0oooo0`00000T
0?ooo`8000002@3oool00`000000oooo0?ooo`140?ooo`800000103oool200000080oooo0P00000=
0?ooo`800000103oool2000000@0oooo0P00000R0?ooo`00GP3oool2000000L0oooo00<000000?oo
o`3oool0@@3oool702Oo01l0oooo0`00000Q0?ooo`800000D03oool2000000@0oooo0P0000020?oo
o`8000000P3oool900000080oooo0P0000040?ooo`800000103oool200000280oooo001W0?ooo`03
0000003oool0oooo04<0oooo1`0Wo`0P0?ooo`8000007`3oool200000500oooo0P0000050?ooo`@0
00003P3oool2000000@0oooo0P0000040?ooo`8000008P3oool006L0oooo00<000000?ooo`3oool0
A03oool702Oo0240oooo0`00000L0?ooo`800000D03oool2000001L0oooo0P0000040?ooo`800000
103oool200000280oooo001W0?ooo`030000003oool0oooo04D0oooo1`0Wo`0S0?ooo`8000005P3o
ool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0B`3oool00`000000oooo
0?ooo`0F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0Q0?ooo`00I`3oool00`000000oooo0?ooo`170?ooo`L09ol08`3oool3000001<0oooo00@0
00000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo04/0oooo0P00000G0?ooo`800000
0P3oool2000000@0oooo0P00000S0?ooo`00I`3oool00`000000oooo0?ooo`180?ooo`L09ol09@3o
ool200000140oooo2P00001>0?ooo`030000003oool0oooo01H0oooo100000050?ooo`030000003o
ool0oooo0280oooo001W0?ooo`030000003oool0oooo04T0oooo1`0Wo`0V0?ooo`<00000I`3oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02<0oooo001W0?ooo`030000003oool0oooo
04/0oooo1`0Wo`0W0?ooo`800000Z`3oool006L0oooo00<000000?ooo`3oool0C03oool702Oo02P0
oooo0`00002X0?ooo`00I`3oool00`000000oooo0?ooo`1=0?ooo`L09ol0:P3oool300000:D0oooo
001W0?ooo`030000003oool0oooo04l0oooo1`0Wo`0[0?ooo`800000X`3oool006L0oooo00<00000
0?ooo`3oool0D03oool702Oo02`0oooo0`00002P0?ooo`00I`3oool00`000000oooo0?ooo`1A0?oo
o`L09ol0;P3oool3000009d0oooo001W0?ooo`030000003oool0oooo0580oooo00<0000002Oo000W
o`00100Wo`0`0?ooo`800000V`3oool006L0oooo00<000000?ooo`3oool0E03oool602Oo0340oooo
0`00002H0?ooo`00I`3oool2000005H0oooo1P0Wo`0c0?ooo`<00000U@3oool006L0oooo00<00000
0?ooo`3oool0EP3oool602Oo03D0oooo0`00002B0?ooo`00I`3oool00`000000oooo0?ooo`1G0?oo
o`H09ol0=`3oool3000008l0oooo001W0?ooo`030000003oool0oooo05P0oooo1P0Wo`0i0?ooo`<0
0000S03oool006L0oooo00<000000?ooo`3oool0F@3oool602Oo03/0oooo0`0000290?ooo`00I`3o
ool00`000000oooo0?ooo`1J0?ooo`H09ol0?@3oool3000008H0oooo001W0?ooo`030000003oool0
oooo05/0oooo1P0Wo`0o0?ooo`<00000P`3oool006L0oooo00<000000?ooo`3oool0G03oool602Oo
0440oooo0`0000200?ooo`00I`3oool00`000000oooo0?ooo`1M0?ooo`H09ol0@`3oool3000007d0
oooo001W0?ooo`030000003oool0oooo05h0oooo1P0Wo`150?ooo`800000N`3oool006L0oooo00<0
00000?ooo`3oool0G`3oool602Oo04H0oooo0`00001h0?ooo`00I`3oool00`000000oooo0?ooo`1P
0?ooo`H09ol0B03oool3000007D0oooo001W0?ooo`030000003oool0oooo0640oooo1P0Wo`1:0?oo
o`800000L`3oool006L0oooo00<000000?ooo`3oool0HP3oool602Oo04/0oooo0`00001`0?ooo`00
I`3oool00`000000oooo0?ooo`1S0?ooo`H09ol0C@3oool3000006d0oooo001W0?ooo`030000003o
ool0oooo06@0oooo1P0Wo`1?0?ooo`<00000JP3oool006L0oooo00<000000?ooo`3oool0I@3oool6
02Oo0540oooo0P00001X0?ooo`00I`3oool00`000000oooo0?ooo`1V0?ooo`H09ol0DP3oool30000
06D0oooo001W0?ooo`800000J03oool602Oo05<0oooo1000001R0?ooo`00I`3oool00`000000oooo
0?ooo`1X0?ooo`H09ol0D@3oool2000000030?ooo`000000oooo00<00000G`3oool006L0oooo00<0
00000?ooo`3oool0J@3oool602Oo0500oooo0P0000060?ooo`800000G@3oool006L0oooo00<00000
0?ooo`3oool0JP3oool502Oo0500oooo0P0000080?ooo`<00000FP3oool006L0oooo00<000000?oo
o`3oool0J`3oool502Oo04l0oooo0P00000;0?ooo`<00000E`3oool006L0oooo00<000000?ooo`3o
ool0K03oool502Oo04h0oooo0P00000>0?ooo`800000E@3oool006L0oooo00<000000?ooo`3oool0
K03oool602Oo04d0oooo0P00000@0?ooo`<00000DP3oool006L0oooo00<000000?ooo`3oool0K@3o
ool602Oo04/0oooo1@00000A0?ooo`800000D03oool006L0oooo00<000000?ooo`3oool0KP3oool6
02Oo04/0oooo0P00000E0?ooo`<00000C@3oool006L0oooo00<000000?ooo`3oool0K`3oool502Oo
04`0oooo00<000000?ooo`3oool05P3oool2000004/0oooo001W0?ooo`030000003oool0oooo0700
oooo1@0Wo`1;0?ooo`030000003oool0oooo01P0oooo0`0000180?ooo`00I`3oool00`000000oooo
0?ooo`1a0?ooo`D09ol0J03oool2000004H0oooo001W0?ooo`030000003oool0oooo0740oooo1P0W
o`1Y0?ooo`<00000@`3oool006L0oooo00<000000?ooo`3oool0LP3oool602Oo06/0oooo0`000010
0?ooo`00I`3oool00`000000oooo0?ooo`1c0?ooo`H09ol0K@3oool2000003h0oooo001W0?ooo`03
0000003oool0oooo07@0oooo1@0Wo`1_0?ooo`<00000>`3oool006L0oooo00<000000?ooo`3oool0
M@3oool502Oo0740oooo0`00000h0?ooo`00I`3oool2000007L0oooo1@0Wo`1c0?ooo`800000=P3o
ool006L0oooo00<000000?ooo`3oool0MP3oool602Oo07@0oooo0`00000c0?ooo`00I`3oool00`00
0000oooo0?ooo`1g0?ooo`H09ol0MP3oool300000300oooo001W0?ooo`030000003oool0oooo07P0
oooo1P0Wo`1h0?ooo`<00000;@3oool006L0oooo00<000000?ooo`3oool0N@3oool502Oo07/0oooo
0`00000Z0?ooo`00I`3oool00`000000oooo0?ooo`1j0?ooo`D09ol0O@3oool3000002L0oooo001W
0?ooo`030000003oool0oooo07/0oooo1@0Wo`1o0?ooo`<00000903oool006L0oooo00<000000?oo
o`3oool0N`3oool502Oo0880oooo0`00000Q0?ooo`00I`3oool00`000000oooo0?ooo`1l0?ooo`D0
9ol0Q03oool3000001h0oooo001W0?ooo`030000003oool0oooo07d0oooo1@0Wo`260?ooo`<00000
6`3oool006L0oooo00<000000?ooo`3oool0O@3oool602Oo08P0oooo0`00000H0?ooo`00I`3oool0
0`000000oooo0?ooo`1n0?ooo`D09ol0R`3oool3000001D0oooo001W0?ooo`030000003oool0oooo
07l0oooo1@0Wo`2=0?ooo`8000004`3oool006L0oooo00<000000?ooo`3oool0O`3oool00`000000
9ol002Oo000302Oo08h0oooo0`00000@0?ooo`00I`3oool00`000000oooo0?ooo`200?ooo`D09ol0
T@3oool3000000d0oooo001W0?ooo`030000003oool0oooo0840oooo1@0Wo`2C0?ooo`<000002P3o
ool005l0oooo0`0000050?ooo`030000003oool0oooo0840oooo00<0000002Oo000Wo`000`0Wo`2E
0?ooo`<000001`3oool00600oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`220?oo
o`D09ol0V03oool2000000D0oooo001M0?ooo`D000001@3oool3000008<0oooo1@0Wo`2I0?ooo`80
00000`3oool005d0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`230?ooo`03
0000000Wo`009ol000<09ol0W@3oool005h0oooo00<000000?ooo`0000001P3oool00`000000oooo
0?ooo`240?ooo`H09ol0W03oool005l0oooo0P0000060?ooo`030000003oool0oooo08@0oooo00<0
000002Oo000Wo`000`0Wo`2L0?ooo`00I`3oool00`000000oooo0?ooo`250?ooo`030000000Wo`00
9ol000<09ol0V`3oool006L0oooo00<000000?ooo`3oool0QP3oool00`0000009ol002Oo000302Oo
09X0oooo001W0?ooo`030000003oool0oooo08H0oooo00<0000002Oo000Wo`000`0Wo`2J0?ooo`00
I`3oool00`000000oooo0?ooo`270?ooo`030000000Wo`009ol000<09ol0V@3oool006L0oooo00<0
00000?ooo`3oool0R03oool00`0000009ol002Oo000302Oo09P0oooo001W0?ooo`030000003oool0
oooo08P0oooo00<0000002Oo000Wo`00100Wo`2G0?ooo`00I`3oool00`000000oooo0?ooo`290?oo
o`030000000Wo`009ol000<09ol0U`3oool006L0oooo00<000000?ooo`3oool0RP3oool00`000000
9ol002Oo000302Oo09H0oooo001W0?ooo`030000003oool0oooo08X0oooo0P00000402Oo09H0oooo
001W0?ooo`030000003oool0oooo08/0oooo00<0000002Oo000Wo`000`0Wo`2E0?ooo`00I`3oool0
0`000000oooo0?ooo`2<0?ooo`030000000Wo`009ol000<09ol0U03oool006L0oooo00<000000?oo
o`3oool0S03oool2000000@09ol0U03oool006L0oooo00<000000?ooo`3oool0S@3oool2000000@0
9ol0T`3oool006L0oooo00<000000?ooo`3oool0SP3oool00`0000009ol002Oo000202Oo09<0oooo
001W0?ooo`800000S`3oool2000000@09ol0TP3oool006L0oooo00<000000?ooo`3oool0S`3oool0
0`0000009ol002Oo000302Oo0940oooo001W0?ooo`030000003oool0oooo08l0oooo0P00000402Oo
0940oooo001W0?ooo`030000003oool0oooo0900oooo0P00000402Oo0900oooo001W0?ooo`030000
003oool0oooo0940oooo00<0000002Oo000Wo`000`0Wo`2?0?ooo`00I`3oool00`000000oooo0?oo
o`2A0?ooo`800000100Wo`2?0?ooo`00I`3oool00`000000oooo0?ooo`2B0?ooo`800000100Wo`2>
0?ooo`00I`3oool00`000000oooo0?ooo`2B0?ooo`800000100Wo`2>0?ooo`00I`3oool00`000000
oooo0?ooo`2C0?ooo`800000100Wo`2=0?ooo`00I`3oool00`000000oooo0?ooo`2C0?ooo`800000
1@0Wo`2<0?ooo`00I`3oool00`000000oooo0?ooo`1?0?ooo`800000@`3oool2000000@09ol0S03o
ool006L0oooo00<000000?ooo`3oool0C`3oool3000004<0oooo0P00000402Oo08/0oooo001W0?oo
o`030000003oool0oooo0540oooo00<000000?ooo`3oool0@@3oool2000000@09ol0R`3oool006L0
oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?ooo`110?ooo`800000100Wo`2:0?ooo`00
I`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0140oooo0`00000]0?ooo`800000
1@0Wo`290?ooo`00I`3oool00`000000oooo0?ooo`1A0?ooo`<000004@3oool5000002d0oooo0P00
000402Oo08T0oooo001W0?ooo`030000003oool0oooo0540oooo0`0000040?ooo`T000000`3oool3
00000080oooo00<000000?ooo`3oool0:`3oool3000000@09ol0R03oool006L0oooo0P00001A0?oo
o`8000000P3oool00`000000oooo0?ooo`0=0?ooo`800000<P3oool2000000D09ol0Q`3oool006L0
oooo00<000000?ooo`3oool0D03oool200000080oooo00<000000?ooo`3oool03@3oool200000380
oooo0`00000402Oo08L0oooo001W0?ooo`030000003oool0oooo04l0oooo0P0000040?ooo`030000
003oool0oooo00`0oooo1P00000_0?ooo`<00000100Wo`260?ooo`00I`3oool00`000000oooo0?oo
o`1?0?ooo`800000103oool00`000000oooo0?ooo`09000000@0oooo00<000000?ooo`3oool00P00
000`0?ooo`800000100Wo`260?ooo`00I`3oool00`000000oooo0?ooo`1>0?ooo`@000000P3oool3
000000l0oooo0`0000020?ooo`80000000<0oooo000000000000:P3oool3000000@09ol0Q@3oool0
06L0oooo00<000000?ooo`3oool0K03oool00`000000oooo0000000/0?ooo`8000001@0Wo`240?oo
o`00I`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo02/0oooo0`00000402Oo08@0
oooo001W0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0;03oool3000000@09ol0
P`3oool006L0oooo00<000000?ooo`3oool0K03oool00`000000oooo0000000]0?ooo`<000001@0W
o`220?ooo`00I`3oool00`000000oooo0?ooo`1[0?ooo`80000000<0oooo000000000000;@3oool3
000000@09ol0PP3oool006L0oooo00<000000?ooo`3oool0WP3oool3000000@09ol0P@3oool006L0
oooo00<000000?ooo`3oool0WP3oool3000000@09ol0P@3oool006L0oooo00<000000?ooo`3oool0
W`3oool3000000@09ol0P03oool006L0oooo00<000000?ooo`3oool0W`3oool3000000@09ol0P03o
ool006L0oooo00<000000?ooo`3oool0X03oool3000000@09ol0O`3oool006L0oooo00<000000?oo
o`3oool0X03oool3000000@09ol0O`3oool006L0oooo00<000000?ooo`3oool0X@3oool3000000@0
9ol0OP3oool006L0oooo00<000000?ooo`3oool0XP3oool2000000@09ol0OP3oool006L0oooo0P00
002S0?ooo`<00000100Wo`1m0?ooo`00I`3oool00`000000oooo0?ooo`2S0?ooo`800000100Wo`1m
0?ooo`00I`3oool00`000000oooo0?ooo`2S0?ooo`<00000100Wo`1l0?ooo`00I`3oool00`000000
oooo0?ooo`2T0?ooo`800000100Wo`1l0?ooo`00I`3oool00`000000oooo0?ooo`2T0?ooo`<00000
100Wo`1k0?ooo`00I`3oool00`000000oooo0?ooo`2U0?ooo`800000100Wo`1k0?ooo`00I`3oool0
0`000000oooo0?ooo`2U0?ooo`<00000100Wo`1j0?ooo`00I`3oool00`000000oooo0?ooo`2U0?oo
o`<00000100Wo`1j0?ooo`00I`3oool00`000000oooo0?ooo`2V0?ooo`<00000100Wo`1i0?ooo`00
I`3oool00`000000oooo0?ooo`2V0?ooo`<00000100Wo`1i0?ooo`00I`3oool00`000000oooo0?oo
o`2W0?ooo`<00000100Wo`1h0?ooo`00I`3oool00`000000oooo0?ooo`2W0?ooo`<00000100Wo`1h
0?ooo`00I`3oool00`000000oooo0?ooo`2X0?ooo`<00000100Wo`1g0?ooo`00I`3oool00`000000
oooo0?ooo`2X0?ooo`<00000100Wo`1g0?ooo`00I`3oool00`000000oooo0?ooo`2X0?ooo`@00000
100Wo`1f0?ooo`00I`3oool00`000000oooo0?ooo`2Y0?ooo`<00000100Wo`1f0?ooo`00G@3oool3
000000L0oooo00<000000?ooo`3oool0Z@3oool4000000@09ol0M@3oool005d0oooo00@000000?oo
o`3oool000001P3oool00`000000oooo0?ooo`2Z0?ooo`<00000100Wo`1e0?ooo`00G@3oool01000
0000oooo0?ooo`0000060?ooo`<00000ZP3oool4000000@09ol0M03oool005d0oooo0`0000070?oo
o`030000003oool0oooo0:/0oooo0`00000402Oo07@0oooo001N0?ooo`030000003oool0oooo00H0
oooo00<000000?ooo`3oool0Z`3oool3000000030?ooo`0Wo`009ol000809ol0L`3oool005h0oooo
0`0000060?ooo`030000003oool0oooo0:/0oooo1000000402Oo07<0oooo001W0?ooo`030000003o
ool0oooo0:`0oooo0`0000000`3oool09ol002Oo000202Oo0780oooo001W0?ooo`030000003oool0
oooo0:`0oooo1000000402Oo0780oooo001W0?ooo`030000003oool0oooo0:d0oooo0`0000000`3o
ool09ol002Oo000202Oo0740oooo001W0?ooo`030000003oool0oooo0:d0oooo1000000402Oo0740
oooo001W0?ooo`030000003oool0oooo0:h0oooo0`0000000`3oool09ol002Oo000202Oo0700oooo
001W0?ooo`030000003oool0oooo0:h0oooo0`0000000`3oool09ol002Oo000202Oo0700oooo001W
0?ooo`030000003oool0oooo0:h0oooo100000000`3oool09ol002Oo000202Oo06l0oooo001W0?oo
o`030000003oool0oooo0:l0oooo0`0000000`3oool09ol002Oo000202Oo06l0oooo001W0?ooo`03
0000003oool0oooo0:l0oooo100000000`3oool09ol002Oo000202Oo06h0oooo001W0?ooo`030000
003oool0oooo0;00oooo0`0000000`3oool09ol002Oo000202Oo06h0oooo001W0?ooo`030000003o
ool0oooo0;00oooo100000000`3oool09ol002Oo000202Oo06d0oooo001W0?ooo`030000003oool0
oooo0;40oooo0`0000000`3oool09ol002Oo000202Oo06d0oooo001W0?ooo`030000003oool0oooo
0;40oooo0`0000020?ooo`<09ol0K@3oool006L0oooo00<000000?ooo`3oool0/@3oool4000000D0
9ol0K03oool006L0oooo0P00002c0?ooo`<0000000<0oooo02Oo000Wo`000P0Wo`1/0?ooo`00I`3o
ool00`000000oooo0?ooo`2b0?ooo`@000001@0Wo`1[0?ooo`00I`3oool00`000000oooo0?ooo`2c
0?ooo`<0000000<0oooo02Oo000Wo`000P0Wo`1[0?ooo`00I`3oool00`000000oooo0?ooo`2c0?oo
o`@000001@0Wo`1Z0?ooo`00I`3oool00`000000oooo0?ooo`2d0?ooo`<0000000<0oooo02Oo000W
o`000P0Wo`1Z0?ooo`00I`3oool00`000000oooo0?ooo`2d0?ooo`<0000000<0oooo02Oo000Wo`00
0`0Wo`1Y0?ooo`00I`3oool00`000000oooo0?ooo`2d0?ooo`@0000000<0oooo02Oo000Wo`000P0W
o`1Y0?ooo`00I`3oool00`000000oooo0?ooo`2e0?ooo`<0000000<0oooo02Oo000Wo`000`0Wo`1X
0?ooo`00I`3oool00`000000oooo0?ooo`2e0?ooo`@000001@0Wo`1X0?ooo`00I`3oool00`000000
oooo0?ooo`2f0?ooo`<0000000<0oooo02Oo000Wo`000`0Wo`1W0?ooo`00I`3oool00`000000oooo
0?ooo`2f0?ooo`@000001@0Wo`1W0?ooo`00I`3oool00`000000oooo0?ooo`2g0?ooo`<0000000<0
oooo02Oo000Wo`000`0Wo`1V0?ooo`00I`3oool00`000000oooo0?ooo`2g0?ooo`<0000000<0oooo
02Oo000Wo`000`0Wo`1V0?ooo`00I`3oool00`000000oooo0?ooo`2g0?ooo`@0000000<0oooo02Oo
000Wo`000`0Wo`1U0?ooo`00I`3oool00`000000oooo0?ooo`2h0?ooo`<0000000<0oooo02Oo000W
o`000`0Wo`1U0?ooo`00I`3oool00`000000oooo0?ooo`2h0?ooo`<000000P3oool402Oo06D0oooo
001W0?ooo`030000003oool0oooo0;P0oooo100000000`3oool09ol002Oo000302Oo06@0oooo001W
0?ooo`800000^P3oool3000000030?ooo`0Wo`009ol000<09ol0I03oool006L0oooo00<000000?oo
o`3oool0^@3oool4000000030?ooo`0Wo`009ol000<09ol0H`3oool006L0oooo00<000000?ooo`3o
ool0^P3oool3000000030?ooo`0Wo`009ol000<09ol0H`3oool006L0oooo00<000000?ooo`3oool0
^P3oool300000080oooo1@0Wo`1R0?ooo`00I`3oool00`000000oooo0?ooo`2j0?ooo`@0000000<0
oooo02Oo000Wo`000`0Wo`1R0?ooo`00I`3oool00`000000oooo0?ooo`2k0?ooo`<000000P3oool4
02Oo0680oooo001W0?ooo`030000003oool0oooo0;/0oooo100000000`3oool09ol002Oo000302Oo
0640oooo001W0?ooo`030000003oool0oooo0;`0oooo0`0000000`3oool09ol002Oo000302Oo0640
oooo001W0?ooo`030000003oool0oooo0;`0oooo0`0000020?ooo`D09ol0H03oool006L0oooo00<0
00000?ooo`3oool0_03oool4000000030?ooo`0Wo`009ol000<09ol0H03oool006L0oooo00<00000
0?ooo`3oool0_@3oool300000080oooo1@0Wo`1O0?ooo`00I`3oool00`000000oooo0?ooo`2m0?oo
o`<000000P3oool502Oo05l0oooo001W0?ooo`030000003oool0oooo0;d0oooo100000020?ooo`D0
9ol0GP3oool006L0oooo00<000000?ooo`3oool0_P3oool300000080oooo1@0Wo`1N0?ooo`00I`3o
ool00`000000oooo0?ooo`2n0?ooo`@000000P3oool402Oo05h0oooo001W0?ooo`030000003oool0
oooo0;l0oooo0`0000020?ooo`D09ol0G@3oool006L0oooo00<000000?ooo`3oool0_`3oool30000
0080oooo1@0Wo`1M0?ooo`00I`3oool00`000000oooo0?ooo`2o0?ooo`@000000P3oool502Oo05`0
oooo001W0?ooo`800000`@3oool300000080oooo1@0Wo`1L0?ooo`00I`3oool00`000000oooo0?oo
o`300?ooo`<000000`3oool502Oo05/0oooo001W0?ooo`030000003oool0oooo0<00oooo10000002
0?ooo`D09ol0F`3oool006L0oooo00<000000?ooo`3oool0`@3oool3000000<0oooo1@0Wo`1J0?oo
o`00I`3oool00`000000oooo0?ooo`310?ooo`@000000P3oool502Oo05X0oooo001W0?ooo`030000
003oool0oooo0<80oooo0`0000030?ooo`@09ol0FP3oool006L0oooo00<000000?ooo`3oool0`P3o
ool3000000<0oooo1@0Wo`1I0?ooo`00I`3oool00`000000oooo0?ooo`320?ooo`@000000P3oool5
02Oo05T0oooo001W0?ooo`030000003oool0oooo0<<0oooo0`0000030?ooo`D09ol0F03oool006L0
oooo00<000000?ooo`3oool0``3oool3000000<0oooo1@0Wo`1H0?ooo`00I`3oool00`000000oooo
0?ooo`330?ooo`@000000`3oool502Oo05L0oooo001W0?ooo`030000003oool0oooo0<@0oooo0`00
00030?ooo`D09ol0E`3oool006L0oooo00<000000?ooo`3oool0a03oool4000000<0oooo100Wo`1G
0?ooo`00I`3oool00`000000oooo0?ooo`350?ooo`<000000`3oool502Oo05H0oooo001W0?ooo`03
0000003oool0oooo0<D0oooo0`0000040?ooo`@09ol0EP3oool006L0oooo00<000000?ooo`3oool0
a@3oool4000000<0oooo100Wo`1F0?ooo`00GP3oool2000000L0oooo00<000000?ooo`3oool0aP3o
ool3000000<0oooo1@0Wo`1E0?ooo`00G@3oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0oooo0<H0oooo100000030?ooo`@09ol0E@3oool005d0oooo00@000000?ooo`3oool000001P3o
ool300000<L0oooo0`0000030?ooo`@09ol0E@3oool005h0oooo0P0000070?ooo`030000003oool0
oooo0<L0oooo0`0000030?ooo`D09ol0E03oool005d0oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo0?ooo`370?ooo`@000000`3oool402Oo05@0oooo001N0?ooo`8000001`3oool00`00
0000oooo0?ooo`380?ooo`<000000`3oool502Oo05<0oooo001W0?ooo`030000003oool0oooo0<P0
oooo0`0000040?ooo`@09ol0D`3oool006L0oooo00<000000?ooo`3oool0b03oool4000000<0oooo
100Wo`1C0?ooo`00I`3oool00`000000oooo0?ooo`390?ooo`<000000`3oool502Oo0580oooo001W
0?ooo`030000003oool0oooo0<T0oooo100000030?ooo`@09ol0DP3oool006L0oooo00<000000?oo
o`3oool0bP3oool3000000<0oooo100Wo`1B0?ooo`00I`3oool00`000000oooo0?ooo`3:0?ooo`<0
00000`3oool502Oo0540oooo001W0?ooo`030000003oool0oooo0<X0oooo100000030?ooo`@09ol0
D@3oool006L0oooo00<000000?ooo`3oool0b`3oool3000000<0oooo100Wo`1A0?ooo`00I`3oool0
0`000000oooo0?ooo`3;0?ooo`<000000`3oool502Oo0500oooo001W0?ooo`030000003oool0oooo
0</0oooo100000030?ooo`@09ol0D03oool006L0oooo00<000000?ooo`3oool0c03oool3000000<0
oooo100Wo`1@0?ooo`00I`3oool00`000000oooo0?ooo`3<0?ooo`<000000`3oool502Oo04l0oooo
001W0?ooo`030000003oool0oooo0<`0oooo100000030?ooo`@09ol0C`3oool006L0oooo00<00000
0?ooo`3oool0c@3oool3000000<0oooo1@0Wo`1>0?ooo`00I`3oool200000<h0oooo0`0000040?oo
o`@09ol0CP3oool006L0oooo00<000000?ooo`3oool0c@3oool4000000<0oooo100Wo`1>0?ooo`00
I`3oool00`000000oooo0?ooo`3>0?ooo`<000000`3oool502Oo04d0oooo001W0?ooo`030000003o
ool0oooo0<h0oooo0`0000040?ooo`@09ol0C@3oool006L0oooo00<000000?ooo`3oool0cP3oool3
000000@0oooo100Wo`1=0?ooo`00I`3oool00`000000oooo0?ooo`3>0?ooo`@000000`3oool502Oo
04`0oooo001W0?ooo`030000003oool0oooo0<l0oooo0`0000040?ooo`@09ol0C03oool006L0oooo
00<000000?ooo`3oool0c`3oool3000000@0oooo100Wo`1<0?ooo`00I`3oool00`000000oooo0?oo
o`3?0?ooo`@000000`3oool502Oo04/0oooo001W0?ooo`030000003oool0oooo0=00oooo0`000004
0?ooo`@09ol0B`3oool006L0oooo00<000000?ooo`3oool0d03oool3000000@0oooo100Wo`1;0?oo
o`00I`3oool00`000000oooo0?ooo`3@0?ooo`<00000103oool502Oo04X0oooo001W0?ooo`030000
003oool0oooo0=00oooo100000040?ooo`@09ol0BP3oool006L0oooo00<000000?ooo`3oool0d@3o
ool3000000@0oooo1@0Wo`190?ooo`00I`3oool00`000000oooo0?ooo`3A0?ooo`<000001@3oool4
02Oo04T0oooo001W0?ooo`030000003oool0oooo0=40oooo0`0000050?ooo`@09ol0B@3oool006L0
oooo00<000000?ooo`3oool0d@3oool4000000@0oooo1@0Wo`180?ooo`00I`3oool200000=<0oooo
0`0000050?ooo`@09ol0B03oool006L0oooo00<000000?ooo`3oool0dP3oool3000000D0oooo100W
o`180?ooo`00I`3oool00`000000oooo0?ooo`3B0?ooo`@00000103oool502Oo04L0oooo001W0?oo
o`030000003oool0oooo0=<0oooo0`0000050?ooo`@09ol0A`3oool006L0oooo00<000000?ooo`3o
ool0d`3oool3000000D0oooo100Wo`170?ooo`00I`3oool00`000000oooo0?ooo`3C0?ooo`<00000
1@3oool502Oo04H0oooo001W0?ooo`030000003oool0oooo0=<0oooo100000050?ooo`@09ol0AP3o
ool006L0oooo00<000000?ooo`3oool0e03oool3000000D0oooo100Wo`160?ooo`00I`3oool00`00
0000oooo0?ooo`3D0?ooo`<000001@3oool502Oo04D0oooo001W0?ooo`030000003oool0oooo0=@0
oooo100000050?ooo`@09ol0A@3oool006L0oooo00<000000?ooo`3oool0e@3oool3000000D0oooo
1@0Wo`140?ooo`00I`3oool00`000000oooo0?ooo`3E0?ooo`<000001P3oool402Oo04@0oooo001W
0?ooo`030000003oool0oooo0=D0oooo0`0000060?ooo`@09ol0A03oool006L0oooo00<000000?oo
o`3oool0e@3oool4000000D0oooo1@0Wo`130?ooo`00I`3oool00`000000oooo0?ooo`3F0?ooo`<0
00001P3oool402Oo04<0oooo001W0?ooo`030000003oool0oooo0=H0oooo0`0000060?ooo`@09ol0
@`3oool006L0oooo00<000000?ooo`3oool0eP3oool4000000D0oooo1@0Wo`120?ooo`00I`3oool0
0`000000oooo0?ooo`3G0?ooo`<000001P3oool402Oo0480oooo001W0?ooo`800000f03oool30000
00H0oooo100Wo`120?ooo`00I`3oool00`000000oooo0?ooo`3G0?ooo`<000001P3oool502Oo0440
oooo001W0?ooo`030000003oool0oooo0=L0oooo100000060?ooo`@09ol0@@3oool006L0oooo00<0
00000?ooo`3oool0f03oool3000000H0oooo100Wo`110?ooo`00I`3oool00`000000oooo0?ooo`3H
0?ooo`<000001P3oool402Oo0440oooo001W0?ooo`030000003oool0oooo0=P0oooo0`0000060?oo
o`D09ol0@03oool006L0oooo00<000000?ooo`3oool0f03oool4000000H0oooo100Wo`100?ooo`00
I`3oool00`000000oooo0?ooo`3I0?ooo`<000001P3oool402Oo0400oooo001W0?ooo`030000003o
ool0oooo0=T0oooo0`0000060?ooo`D09ol0?`3oool006L0oooo00<000000?ooo`3oool0f@3oool4
000000H0oooo100Wo`0o0?ooo`00I`3oool00`000000oooo0?ooo`3J0?ooo`<000001P3oool402Oo
03l0oooo001W0?ooo`030000003oool0oooo0=X0oooo0`0000060?ooo`D09ol0?P3oool006L0oooo
00<000000?ooo`3oool0fP3oool3000000L0oooo100Wo`0n0?ooo`00I`3oool00`000000oooo0?oo
o`3J0?ooo`@000001P3oool402Oo03h0oooo001W0?ooo`030000003oool0oooo0=/0oooo0`000006
0?ooo`@09ol0?P3oool006L0oooo00<000000?ooo`3oool0f`3oool3000000H0oooo1@0Wo`0m0?oo
o`00E`3oool500000080oooo0P0000070?ooo`030000003oool0oooo0=/0oooo100000060?ooo`@0
9ol0?@3oool005T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0g03oool3000000H0oooo100Wo`0m0?ooo`00F@3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool300000=`0oooo0`0000060?ooo`D0
9ol0?03oool005T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0><0
oooo0`0000070?ooo`@09ol0?03oool005T0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo0>d0oooo0P0Wo`0n0?ooo`00F03oool2000000@0oooo0P00003o0?oooc40oooo
003o0?oooi40oooo003o0?oooi40oooo003o0?oooi40oooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {399, 0}} -> {-1.06156, -1.06352, 0.0102565, \
0.0282054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.25 0.0909091 0.0909091 [
[0 .07841 -6 -9 ]
[0 .07841 6 0 ]
[.125 .07841 -12 -9 ]
[.125 .07841 12 0 ]
[.375 .07841 -9 -9 ]
[.375 .07841 9 0 ]
[.5 .07841 -3 -9 ]
[.5 .07841 3 0 ]
[.625 .07841 -9 -9 ]
[.625 .07841 9 0 ]
[.75 .07841 -3 -9 ]
[.75 .07841 3 0 ]
[.875 .07841 -9 -9 ]
[.875 .07841 9 0 ]
[1 .07841 -3 -9 ]
[1 .07841 3 0 ]
[.2375 .27273 -6 -4.5 ]
[.2375 .27273 0 4.5 ]
[.2375 .45455 -6 -4.5 ]
[.2375 .45455 0 4.5 ]
[.2375 .63636 -6 -4.5 ]
[.2375 .63636 0 4.5 ]
[.2375 .81818 -6 -4.5 ]
[.2375 .81818 0 4.5 ]
[.2375 1 -12 -4.5 ]
[.2375 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .09091 m
0 .09716 L
s
[(-1)] 0 .07841 0 1 Mshowa
.125 .09091 m
.125 .09716 L
s
[(-0.5)] .125 .07841 0 1 Mshowa
.375 .09091 m
.375 .09716 L
s
[(0.5)] .375 .07841 0 1 Mshowa
.5 .09091 m
.5 .09716 L
s
[(1)] .5 .07841 0 1 Mshowa
.625 .09091 m
.625 .09716 L
s
[(1.5)] .625 .07841 0 1 Mshowa
.75 .09091 m
.75 .09716 L
s
[(2)] .75 .07841 0 1 Mshowa
.875 .09091 m
.875 .09716 L
s
[(2.5)] .875 .07841 0 1 Mshowa
1 .09091 m
1 .09716 L
s
[(3)] 1 .07841 0 1 Mshowa
.125 Mabswid
.025 .09091 m
.025 .09466 L
s
.05 .09091 m
.05 .09466 L
s
.075 .09091 m
.075 .09466 L
s
.1 .09091 m
.1 .09466 L
s
.15 .09091 m
.15 .09466 L
s
.175 .09091 m
.175 .09466 L
s
.2 .09091 m
.2 .09466 L
s
.225 .09091 m
.225 .09466 L
s
.275 .09091 m
.275 .09466 L
s
.3 .09091 m
.3 .09466 L
s
.325 .09091 m
.325 .09466 L
s
.35 .09091 m
.35 .09466 L
s
.4 .09091 m
.4 .09466 L
s
.425 .09091 m
.425 .09466 L
s
.45 .09091 m
.45 .09466 L
s
.475 .09091 m
.475 .09466 L
s
.525 .09091 m
.525 .09466 L
s
.55 .09091 m
.55 .09466 L
s
.575 .09091 m
.575 .09466 L
s
.6 .09091 m
.6 .09466 L
s
.65 .09091 m
.65 .09466 L
s
.675 .09091 m
.675 .09466 L
s
.7 .09091 m
.7 .09466 L
s
.725 .09091 m
.725 .09466 L
s
.775 .09091 m
.775 .09466 L
s
.8 .09091 m
.8 .09466 L
s
.825 .09091 m
.825 .09466 L
s
.85 .09091 m
.85 .09466 L
s
.9 .09091 m
.9 .09466 L
s
.925 .09091 m
.925 .09466 L
s
.95 .09091 m
.95 .09466 L
s
.975 .09091 m
.975 .09466 L
s
.25 Mabswid
0 .09091 m
1 .09091 L
s
.25 .27273 m
.25625 .27273 L
s
[(2)] .2375 .27273 1 0 Mshowa
.25 .45455 m
.25625 .45455 L
s
[(4)] .2375 .45455 1 0 Mshowa
.25 .63636 m
.25625 .63636 L
s
[(6)] .2375 .63636 1 0 Mshowa
.25 .81818 m
.25625 .81818 L
s
[(8)] .2375 .81818 1 0 Mshowa
.25 1 m
.25625 1 L
s
[(10)] .2375 1 1 0 Mshowa
.125 Mabswid
.25 .13636 m
.25375 .13636 L
s
.25 .18182 m
.25375 .18182 L
s
.25 .22727 m
.25375 .22727 L
s
.25 .31818 m
.25375 .31818 L
s
.25 .36364 m
.25375 .36364 L
s
.25 .40909 m
.25375 .40909 L
s
.25 .5 m
.25375 .5 L
s
.25 .54545 m
.25375 .54545 L
s
.25 .59091 m
.25375 .59091 L
s
.25 .68182 m
.25375 .68182 L
s
.25 .72727 m
.25375 .72727 L
s
.25 .77273 m
.25375 .77273 L
s
.25 .86364 m
.25375 .86364 L
s
.25 .90909 m
.25375 .90909 L
s
.25 .95455 m
.25375 .95455 L
s
.25 .04545 m
.25375 .04545 L
s
.25 Mabswid
.25 0 m
.25 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
3 Mabswid
0 .12435 m
.05071 .13187 L
.10601 .14202 L
.15795 .15382 L
.2079 .16773 L
.26107 .18593 L
.31224 .20752 L
.36664 .23586 L
.41905 .26967 L
.46947 .30962 L
.5231 .36195 L
.57475 .42415 L
.62441 .49738 L
.67729 .59312 L
.72818 .70649 L
.78228 .85524 L
s
.78228 .85524 m
.82487 1 L
s
0 1 .308 r
4 Mabswid
0 .12424 m
.05071 .13184 L
.10601 .14201 L
.15795 .15382 L
.2079 .16773 L
.26107 .18593 L
.31224 .20752 L
.36664 .23586 L
.41905 .26966 L
.46947 .30955 L
.5231 .3617 L
.57475 .42341 L
.62441 .49558 L
.67729 .589 L
.72818 .69811 L
.78228 .83866 L
s
.78228 .83866 m
.83369 1 L
s
0 g
1 Mabswid
0 .09091 m
.05071 .10935 L
.10601 .12946 L
.15795 .14835 L
.2079 .16651 L
.26107 .18584 L
.31224 .20445 L
.36664 .22423 L
.41905 .24329 L
.46947 .26162 L
.5231 .28113 L
.57475 .29991 L
.62441 .31797 L
.67729 .3372 L
.72818 .3557 L
.78228 .37538 L
.8344 .39433 L
.88453 .41256 L
.93788 .43196 L
.98923 .45063 L
s
.98923 .45063 m
1 .45455 L
s
.2 0 1 r
7 Mabswid
.25 .18182 Mdot
0 g
gsave
.625 .27273 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
gsave
.5 .54545 -80.75 -13.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.188 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
93.000 11.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
98.500 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .37273 -65.5 -12 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .27273 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 400},
  ImageMargins->{{41, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0001T2000`400?l00000o`00003oo`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo
001W0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW
0?ooo`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0
oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00I`3oool00`000000oooo0?oo
o`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?oo
o`3oool0o`3ooolW0?ooo`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000
003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00I`3oool0
0`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0
oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo
001W0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0oooo0P00003o0?ooobP0oooo001W0?oo
o`030000003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00
I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo9`3o
ool000L0oooo1@00000V0?ooo`800000103oool2000000@0oooo0P00000W0?ooo`030000003oool0
oooo02L0oooo0P0000040?ooo`800000103oool2000002P0oooo1@00000U0?ooo`D000000P3oool2
000000@0oooo0P00000X0?ooo`@000009`3oool4000000<0oooo0P0000040?ooo`800000:@3oool2
000000<0oooo00090?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000V0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000Y0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`00000W0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`00000W0?ooo`040000003oool0oooo00000080oooo0009
0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0040oooo00000`3oool0000000000002000000@0oooo00<0
00000?ooo`3oool07`3oool400000080oooo00@000000?ooo`3oool000002@3oool2000002L0oooo
00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000090?ooo`800000:P3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo00P0oooo0P00000Z0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0203oool2000002/0oooo0@0000010?ooo`40oooo00090?ooo`030000
003oool0oooo02D0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo02H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0W0?oo
o`040000003oool0oooo000002L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`0W0?ooo`040000003oool0oooo00000080oooo00080?ooo`800000:03oool2000000X0oooo0`00
000V0?ooo`030000003oool0oooo02L0oooo0P00000:0?ooo`<00000:03oool2000002P0oooo0P00
000:0?ooo`<00000:03oool2000002T0oooo0P00000:0?ooo`<00000:03oool2000000<0oooo001W
0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?oo
o`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo
9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00I`3oool00`000000oooo0?ooo`3o
0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo9`3oool000H0ooooo`000028000000<0
oooo00060?ooo`030000003oool0000000800000103oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`001P3o
ool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`001P3oool0
0`000000oooo0?ooo`040?ooo`<000009P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo0040oooo000@0?ooo`<00000E03oool00`000000oooo0?ooo`3o0?ooobL0oooo000C0?ooo`80
0000DP3oool00`000000oooo0?ooo`3o0?ooobL0oooo000E0?ooo`<00000C`3oool00`000000oooo
0?ooo`3o0?ooobL0oooo000H0?ooo`<00000C03oool00`000000oooo0?ooo`3o0?ooobL0oooo000K
0?ooo`<00000B@3oool00`000000oooo0?ooo`3o0?ooobL0oooo000N0?ooo`800000A`3oool00`00
0000oooo0?ooo`3o0?ooobL0oooo000P0?ooo`<00000A03oool00`000000oooo0?ooo`3o0?ooobL0
oooo00050?ooo`800?m>703oool300000440oooo00<000000?ooo`3oool0o`3ooolW0?ooo`001@3o
ool8003oCQT0oooo0`00000n0?ooo`030000003oool0oooo0?l0oooo9`3oool000@0oooo4000odhE
0?ooo`800000?03oool00`000000oooo0?ooo`3o0?ooobL0oooo00040?oooaH00?m>4@3oool30000
03T0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`001P3ooolI003oCPl0oooo0`00000f0?ooo`03
0000003oool0oooo0?l0oooo9`3oool000`0oooo6@00odh<0?ooo`800000=03oool00`000000oooo
0?ooo`3o0?ooobL0oooo000C0?oooaL00?m>2@3oool300000340oooo00<000000?ooo`3oool0o`3o
oolW0?ooo`006@3ooolG003oCPH0oooo0P00000_0?ooo`800000o`3ooolX0?ooo`007P3ooolF003o
CP@0oooo0`00000/0?ooo`030000003oool0oooo0?l0oooo9`3oool002@0oooo5000odh30?ooo`80
0000:P3oool00`000000oooo0?ooo`3o0?ooobL0oooo000Y0?oooa<00?m>00@0oooo000000000000
00009`3oool00`000000oooo0?ooo`3o0?ooobL0oooo000_0?oooa400?m>0P00000U0?ooo`030000
003oool0oooo0?l0oooo9`3oool003<0oooo3`00odh300000280oooo00<000000?ooo`3oool0o`3o
oolW0?ooo`00=`3oool>003oCP<000007`3oool00`000000oooo0?ooo`3o0?ooobL0oooo000k0?oo
o`d00?m>0`0000000`00odh0oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0oooo9`3oool003l0
oooo3000odh2000000<00?m>5`3oool00`000000oooo0?ooo`3o0?ooobL0oooo00130?ooo`X00?m>
0`000004003oCQ<0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00A`3oool9003oCP<000001@00
odh?0?ooo`030000003oool0oooo0?l0oooo9`3oool004/0oooo2000odh3000000D00?m>303oool0
0`000000oooo0?ooo`3o0?ooobL0oooo001?0?ooo`L00?m>0`000005003oCPT0oooo00<000000?oo
o`3oool0o`3ooolW0?ooo`00D`3oool6003oCP<000001@00odh60?ooo`030000003oool0oooo0?l0
oooo9`3oool005L0oooo1@00odh3000000@00?m>103oool00`000000oooo0?ooo`3o0?ooobL0oooo
001J0?ooo`D00?m>0P000005003oCP<0<`3oo`3ooolX0?ooo`00G@3oool4003oCP<0000000<00?m>
03<0o`0c0?l00`0c0?oo0?ooobL0oooo001P0?ooo`@00?m>1`0c0?l00`00odh0oooo0?ooo`3o0?oo
ob<0oooo001R0?ooo`800?m>1`0c0?l4003oC_l0oooo8P3oool006@0oooo1`0c0?l2000000@00?m>
o`3ooolP0?ooo`00I@3oool503<0o`<00?m>0`000003003oC_l0oooo7P3oool006H0oooo0`0c0?l0
0`3oool00?m>003oCP04003oCP<000000P00odko0?oooa`0oooo001W0?ooo`030000003oool0oooo
00<0oooo1P00odh2000000<00?m>o`3ooolI0?ooo`00I`3oool00`000000oooo0?ooo`050?ooo`H0
0?m>0`000002003oC_l0oooo5`3oool006L0oooo00<000000?ooo`3oool01`3oool7003oCP<00000
00<00?m>0?ooo`3oool0o`3ooolC0?ooo`00I`3oool00`000000oooo0?ooo`090?ooo`P00?m>0`00
003o0?oooa<0oooo001W0?ooo`030000003oool0oooo00`0oooo2000odh300000?l0oooo403oool0
06L0oooo00<000000?ooo`3oool03P3oool9003oCP800000o`3oool>0?ooo`00I`3oool00`000000
oooo0?ooo`0@0?ooo`T00?m>0`00003o0?ooo`/0oooo001W0?ooo`030000003oool0oooo0180oooo
2P00odh300000?l0oooo203oool006L0oooo00<000000?ooo`3oool0503oool:003oCP030?ooo`00
000000000?l0oooo1P3oool006L0oooo00<000000?ooo`3oool05P3oool:003oCP040?ooo`000000
000000000?l0oooo0`3oool006L0oooo00<000000?ooo`3oool0603oool:003oCP80oooo0`00003o
0?ooo`00I`3oool00`000000oooo0?ooo`0J0?ooo`X00?m>0`3oool200000?d0oooo001W0?ooo`03
0000003oool0oooo01`0oooo2P00odh30?ooo`<00000nP3oool006L0oooo0P00000O0?ooo`T00?m>
1@3oool200000?P0oooo001W0?ooo`030000003oool0oooo0200oooo2@00odh50?ooo`<00000m@3o
ool006L0oooo00<000000?ooo`3oool08P3oool9003oCPH0oooo0`00003b0?ooo`00I`3oool00`00
0000oooo0?ooo`0T0?ooo`P00?m>203oool200000?00oooo001W0?ooo`030000003oool0oooo02H0
oooo2000odh80?ooo`<00000k@3oool006L0oooo00<000000?ooo`3oool0:03oool8003oCPT0oooo
0`00003Z0?ooo`00I`3oool00`000000oooo0?ooo`0Z0?ooo`L00?m>2`3oool200000>P0oooo001W
0?ooo`030000003oool0oooo02`0oooo1`00odh;0?ooo`<00000i@3oool006L0oooo00<000000?oo
o`3oool0;P3oool6003oCPd0oooo0`00003R0?ooo`00I`3oool00`000000oooo0?ooo`0_0?ooo`L0
0?m>3P3oool300000=l0oooo001W0?ooo`030000003oool0oooo0340oooo1`00odh?0?ooo`800000
g@3oool006L0oooo00<000000?ooo`3oool0<P3oool7003oCQ00oooo0`00002D0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool08`3oool006L0oooo00<000000?ooo`3oool0=03oool7
003oCQ40oooo0`0000130?ooo`<00000BP3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0280oooo001W0?ooo`030000003oool0oooo03H0oooo1P00odhC0?ooo`<00000@`3oool00`00
0000oooo0?ooo`160?ooo`8000008@3oool2000002<0oooo001W0?ooo`030000003oool0oooo03L0
oooo1`00odhD0?ooo`<00000@@3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool08@3oool006L0oooo00<000000?ooo`3oool0>@3oool7003oCQD0oooo
0`00000a0?ooo`H000001`3oool00`000000oooo0?ooo`140?ooo`800000103oool7000000h0oooo
100000060?ooo`8000008P3oool005d0oooo100000060?ooo`030000003oool0oooo03X0oooo1`00
odhG0?ooo`<00000<03oool2000000T0oooo00<000000?ooo`3oool0A03oool2000000@0oooo0P00
00020?ooo`8000003P3oool200000080oooo0P0000050?ooo`8000008P3oool005d0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`0l0?ooo`L00?m>603oool3000002d0oooo0P000008
0?ooo`030000003oool0oooo04D0oooo0P0000040?ooo`8000000P3oool200000080oooo2@000003
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3oool200000280oooo001N0?oo
o`030000003oool0oooo00H0oooo0`00000n0?ooo`H00?m>6P3oool3000002X0oooo0P0000060?oo
o`800000B03oool2000000D0oooo0P0000000`3oool000000000000=0?ooo`800000103oool20000
00@0oooo0P00000R0?ooo`00G`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo03l0
oooo1`00odhK0?ooo`<000009`3oool2000000L0oooo00<000000?ooo`3oool0AP3oool2000000L0
oooo0`00000=0?ooo`800000103oool2000000@0oooo0P00000R0?ooo`00G@3oool010000000oooo
0?ooo`0000060?ooo`030000003oool0oooo0400oooo1`00odhM0?ooo`<00000903oool2000000L0
oooo0`0000160?ooo`800000103oool200000080oooo0P00000=0?ooo`800000103oool2000000@0
oooo0P00000R0?ooo`00GP3oool2000000L0oooo00<000000?ooo`3oool0@@3oool7003oCQl0oooo
0`00000Q0?ooo`800000D03oool2000000@0oooo0P0000020?ooo`8000000P3oool900000080oooo
0P0000040?ooo`800000103oool200000280oooo001W0?ooo`030000003oool0oooo04<0oooo1`00
odhP0?ooo`8000007`3oool200000500oooo0P0000050?ooo`@000003P3oool2000000@0oooo0P00
00040?ooo`8000008P3oool006L0oooo00<000000?ooo`3oool0A03oool7003oCR40oooo0`00000L
0?ooo`800000D03oool2000001L0oooo0P0000040?ooo`800000103oool200000280oooo001W0?oo
o`030000003oool0oooo04D0oooo1`00odhS0?ooo`8000005P3oool010000000oooo0?ooo`3oool2
000000<0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0Q0?ooo`00I`3oool00`00
0000oooo0?ooo`170?ooo`L00?m>8`3oool3000001<0oooo00@000000?ooo`3oool0oooo0P000003
0?ooo`030000003oool0oooo04/0oooo0P00000G0?ooo`8000000P3oool2000000@0oooo0P00000S
0?ooo`00I`3oool00`000000oooo0?ooo`180?ooo`L00?m>9@3oool200000140oooo2P00001>0?oo
o`030000003oool0oooo01H0oooo100000050?ooo`030000003oool0oooo0280oooo001W0?ooo`03
0000003oool0oooo04T0oooo1`00odhV0?ooo`<00000I`3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo02<0oooo001W0?ooo`030000003oool0oooo04/0oooo1`00odhW0?ooo`800000
Z`3oool006L0oooo00<000000?ooo`3oool0C03oool7003oCRP0oooo0`00002X0?ooo`00I`3oool0
0`000000oooo0?ooo`1=0?ooo`L00?m>:P3oool300000:D0oooo001W0?ooo`030000003oool0oooo
04l0oooo1P00odh/0?ooo`800000X`3oool006L0oooo00<000000?ooo`3oool0D03oool6003oCRd0
oooo0`00002P0?ooo`00I`3oool00`000000oooo0?ooo`1A0?ooo`H00?m>;`3oool3000009d0oooo
001W0?ooo`030000003oool0oooo0580oooo1P00odha0?ooo`800000V`3oool006L0oooo00<00000
0?ooo`3oool0D`3oool6003oCS80oooo0`00002H0?ooo`00I`3oool2000005D0oooo1P00odhd0?oo
o`<00000U@3oool006L0oooo00<000000?ooo`3oool0E@3oool6003oCSH0oooo0`00002B0?ooo`00
I`3oool00`000000oooo0?ooo`1F0?ooo`H00?m>>03oool3000008l0oooo001W0?ooo`030000003o
ool0oooo05L0oooo1P00odhj0?ooo`<00000S03oool006L0oooo00<000000?ooo`3oool0F03oool6
003oCS`0oooo0`0000290?ooo`00I`3oool00`000000oooo0?ooo`1I0?ooo`H00?m>?P3oool30000
08H0oooo001W0?ooo`030000003oool0oooo05X0oooo1P00odi00?ooo`<00000P`3oool006L0oooo
00<000000?ooo`3oool0F`3oool6003oCT80oooo0`0000200?ooo`00I`3oool00`000000oooo0?oo
o`1L0?ooo`H00?m>A03oool3000007d0oooo001W0?ooo`030000003oool0oooo05d0oooo1P00odi6
0?ooo`800000N`3oool006L0oooo00<000000?ooo`3oool0GP3oool6003oCTL0oooo0`00001h0?oo
o`00I`3oool00`000000oooo0?ooo`1O0?ooo`H00?m>B@3oool3000007D0oooo001W0?ooo`030000
003oool0oooo0600oooo1P00odi;0?ooo`800000L`3oool006L0oooo00<000000?ooo`3oool0H@3o
ool6003oCT`0oooo0`00001`0?ooo`00I`3oool00`000000oooo0?ooo`1R0?ooo`H00?m>CP3oool3
000006d0oooo001W0?ooo`030000003oool0oooo06<0oooo1P00odi@0?ooo`<00000JP3oool006L0
oooo00<000000?ooo`3oool0I03oool6003oCU80oooo0P00001X0?ooo`00I`3oool00`000000oooo
0?ooo`1U0?ooo`H00?m>D`3oool3000006D0oooo001W0?ooo`800000I`3oool6003oCU@0oooo1000
001R0?ooo`00I`3oool00`000000oooo0?ooo`1W0?ooo`H00?m>DP3oool2000000030?ooo`000000
oooo00<00000G`3oool006L0oooo00<000000?ooo`3oool0J03oool6003oCU40oooo0P0000060?oo
o`800000G@3oool006L0oooo00<000000?ooo`3oool0J@3oool6003oCU00oooo0P0000080?ooo`<0
0000FP3oool006L0oooo00<000000?ooo`3oool0JP3oool5003oCU00oooo0P00000;0?ooo`<00000
E`3oool006L0oooo00<000000?ooo`3oool0J`3oool5003oCTl0oooo0P00000>0?ooo`800000E@3o
ool006L0oooo00<000000?ooo`3oool0K03oool5003oCTh0oooo0P00000@0?ooo`<00000DP3oool0
06L0oooo00<000000?ooo`3oool0K03oool6003oCT`0oooo1@00000A0?ooo`800000D03oool006L0
oooo00<000000?ooo`3oool0K@3oool6003oCT`0oooo0P00000E0?ooo`<00000C@3oool006L0oooo
00<000000?ooo`3oool0KP3oool6003oCT`0oooo00<000000?ooo`3oool05P3oool2000004/0oooo
001W0?ooo`030000003oool0oooo06l0oooo1@00odi<0?ooo`030000003oool0oooo01P0oooo0`00
00180?ooo`00I`3oool00`000000oooo0?ooo`1`0?ooo`D00?m>J@3oool2000004H0oooo001W0?oo
o`030000003oool0oooo0740oooo1@00odiZ0?ooo`<00000@`3oool006L0oooo00<000000?ooo`3o
ool0L@3oool6003oCV`0oooo0`0000100?ooo`00I`3oool00`000000oooo0?ooo`1b0?ooo`H00?m>
KP3oool2000003h0oooo001W0?ooo`030000003oool0oooo07<0oooo1P00odi_0?ooo`<00000>`3o
ool006L0oooo00<000000?ooo`3oool0M03oool5003oCW80oooo0`00000h0?ooo`00I`3oool20000
07H0oooo1@00odid0?ooo`800000=P3oool006L0oooo00<000000?ooo`3oool0MP3oool5003oCWD0
oooo0`00000c0?ooo`00I`3oool00`000000oooo0?ooo`1f0?ooo`H00?m>M`3oool300000300oooo
001W0?ooo`030000003oool0oooo07L0oooo1P00odii0?ooo`<00000;@3oool006L0oooo00<00000
0?ooo`3oool0N03oool5003oCW`0oooo0`00000Z0?ooo`00I`3oool00`000000oooo0?ooo`1i0?oo
o`D00?m>OP3oool3000002L0oooo001W0?ooo`030000003oool0oooo07X0oooo1@00odj00?ooo`<0
0000903oool006L0oooo00<000000?ooo`3oool0N`3oool4003oCX<0oooo0`00000Q0?ooo`00I`3o
ool00`000000oooo0?ooo`1l0?ooo`@00?m>Q@3oool3000001h0oooo001W0?ooo`030000003oool0
oooo07`0oooo1@00odj70?ooo`<000006`3oool006L0oooo00<000000?ooo`3oool0O@3oool4003o
CXX0oooo0`00000H0?ooo`00I`3oool00`000000oooo0?ooo`1n0?ooo`@00?m>S03oool3000001D0
oooo001W0?ooo`030000003oool0oooo07h0oooo1@00odj>0?ooo`8000004`3oool006L0oooo00<0
00000?ooo`3oool0O`3oool4003oCY00oooo0`00000@0?ooo`00I`3oool00`000000oooo0?ooo`20
0?ooo`@00?m>TP3oool3000000d0oooo001W0?ooo`030000003oool0oooo0800oooo1@00odjD0?oo
o`<000002P3oool005l0oooo0`0000050?ooo`030000003oool0oooo0840oooo1000odjG0?ooo`<0
00001`3oool00600oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`220?ooo`@00?m>
V@3oool2000000D0oooo001M0?ooo`D000001@3oool300000880oooo1@00odjJ0?ooo`8000000`3o
ool005d0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`230?ooo`@00?m>W`3o
ool005h0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`240?ooo`@00?m>WP3oool0
05l0oooo0P0000060?ooo`030000003oool0oooo08@0oooo1@00odjM0?ooo`00I`3oool00`000000
oooo0?ooo`250?ooo`D00?m>W03oool006L0oooo00<000000?ooo`3oool0QP3oool4003oCY`0oooo
001W0?ooo`030000003oool0oooo08H0oooo00<00000003oCP00odh00P00odjK0?ooo`00I`3oool0
0`000000oooo0?ooo`270?ooo`D00?m>VP3oool006L0oooo00<000000?ooo`3oool0R03oool4003o
CYX0oooo001W0?ooo`030000003oool0oooo08P0oooo00<00000003oCP00odh00P00odjI0?ooo`00
I`3oool00`000000oooo0?ooo`290?ooo`D00?m>V03oool006L0oooo00<000000?ooo`3oool0RP3o
ool4003oCYP0oooo001W0?ooo`030000003oool0oooo08X0oooo00<00000003oCP00odh00P00odjG
0?ooo`00I`3oool00`000000oooo0?ooo`2;0?ooo`D00?m>UP3oool006L0oooo00<000000?ooo`3o
ool0S03oool4003oCYH0oooo001W0?ooo`030000003oool0oooo08`0oooo00<00000003oCP00odh0
0P00odjE0?ooo`00I`3oool00`000000oooo0?ooo`2=0?ooo`D00?m>U03oool006L0oooo00<00000
0?ooo`3oool0SP3oool4003oCY@0oooo001W0?ooo`800000S`3oool00`0000000?m>003oCP02003o
CY<0oooo001W0?ooo`030000003oool0oooo08l0oooo1000odjC0?ooo`00I`3oool00`000000oooo
0?ooo`2?0?ooo`0300000000odh00?m>00800?m>TP3oool006L0oooo00<000000?ooo`3oool0T03o
ool4003oCY80oooo001W0?ooo`030000003oool0oooo0940oooo1000odjA0?ooo`00I`3oool00`00
0000oooo0?ooo`2A0?ooo`D00?m>T03oool006L0oooo00<000000?ooo`3oool0TP3oool4003oCY00
oooo001W0?ooo`030000003oool0oooo0980oooo00<00000003oCP00odh00P00odj?0?ooo`00I`3o
ool00`000000oooo0?ooo`2C0?ooo`@00?m>S`3oool006L0oooo00<000000?ooo`3oool0T`3oool0
0`0000000?m>003oCP02003oCXh0oooo001W0?ooo`030000003oool0oooo04l0oooo0P0000130?oo
o`D00?m>S@3oool006L0oooo00<000000?ooo`3oool0C`3oool3000004<0oooo1000odj=0?ooo`00
I`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0440oooo00<00000003oCP00odh0
0P00odj<0?ooo`00I`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0440oooo1000
odj<0?ooo`00I`3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0140oooo0`00000]
0?ooo`0300000000odh00?m>00800?m>R`3oool006L0oooo00<000000?ooo`3oool0D@3oool30000
0140oooo1@00000]0?ooo`@00?m>R`3oool006L0oooo00<000000?ooo`3oool0D@3oool3000000@0
oooo2@0000030?ooo`<000000P3oool00`000000oooo0?ooo`0[0?ooo`0300000000odh00?m>0080
0?m>RP3oool006L0oooo0P00001A0?ooo`8000000P3oool00`000000oooo0?ooo`0=0?ooo`800000
<P3oool5003oCXT0oooo001W0?ooo`030000003oool0oooo0500oooo0P0000020?ooo`030000003o
ool0oooo00d0oooo0P00000b0?ooo`0300000000odh00?m>00800?m>R@3oool006L0oooo00<00000
0?ooo`3oool0C`3oool2000000@0oooo00<000000?ooo`3oool0303oool6000002l0oooo00<00000
003oCP00odh00P00odj80?ooo`00I`3oool00`000000oooo0?ooo`1?0?ooo`800000103oool00`00
0000oooo0?ooo`09000000@0oooo00<000000?ooo`3oool00P00000`0?ooo`@00?m>R03oool006L0
oooo00<000000?ooo`3oool0CP3oool400000080oooo0`00000?0?ooo`<000000P3oool200000003
0?ooo`000000000002X0oooo00<00000003oCP00odh00P00odj70?ooo`00I`3oool00`000000oooo
0?ooo`1/0?ooo`030000003oool0000002`0oooo1@00odj60?ooo`00I`3oool00`000000oooo0?oo
o`1]0?ooo`030000003oool0oooo02/0oooo00<00000003oCP00odh00P00odj60?ooo`00I`3oool0
0`000000oooo0?ooo`1]0?ooo`030000003oool0oooo02`0oooo00<00000003oCP00odh00P00odj5
0?ooo`00I`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0000002d0oooo00<00000003o
CP00odh00P00odj50?ooo`00I`3oool00`000000oooo0?ooo`1[0?ooo`80000000<0oooo00000000
0000;@3oool00`0000000?m>003oCP02003oCX@0oooo001W0?ooo`030000003oool0oooo09h0oooo
1000odj40?ooo`00I`3oool00`000000oooo0?ooo`2N0?ooo`0300000000odh00?m>00800?m>P`3o
ool006L0oooo00<000000?ooo`3oool0W`3oool5003oCX80oooo001W0?ooo`030000003oool0oooo
09l0oooo00<00000003oCP00odh00P00odj20?ooo`00I`3oool00`000000oooo0?ooo`2P0?ooo`03
00000000odh00?m>00800?m>P@3oool006L0oooo00<000000?ooo`3oool0X03oool00`0000000?m>
003oCP02003oCX40oooo001W0?ooo`030000003oool0oooo0:40oooo00<00000003oCP00odh00P00
odj00?ooo`00I`3oool00`000000oooo0?ooo`2R0?ooo`D00?m>O`3oool006L0oooo0P00002S0?oo
o`D00?m>O`3oool006L0oooo00<000000?ooo`3oool0X`3oool5003oCWh0oooo001W0?ooo`030000
003oool0oooo0:<0oooo1@00odin0?ooo`00I`3oool00`000000oooo0?ooo`2T0?ooo`D00?m>O@3o
ool006L0oooo00<000000?ooo`3oool0Y03oool5003oCWd0oooo001W0?ooo`030000003oool0oooo
0:D0oooo1@00odil0?ooo`00I`3oool00`000000oooo0?ooo`2U0?ooo`D00?m>O03oool006L0oooo
00<000000?ooo`3oool0Y@3oool00`0000000?m>003oCP02003oCW`0oooo001W0?ooo`030000003o
ool0oooo0:H0oooo1@00odik0?ooo`00I`3oool00`000000oooo0?ooo`2V0?ooo`D00?m>N`3oool0
06L0oooo00<000000?ooo`3oool0Y`3oool5003oCWX0oooo001W0?ooo`030000003oool0oooo0:L0
oooo1@00odij0?ooo`00I`3oool00`000000oooo0?ooo`2X0?ooo`D00?m>N@3oool006L0oooo00<0
00000?ooo`3oool0Z03oool5003oCWT0oooo001W0?ooo`030000003oool0oooo0:P0oooo00<00000
003oCP00odh00`00odih0?ooo`00I`3oool00`000000oooo0?ooo`2Y0?ooo`D00?m>N03oool005d0
oooo0`0000070?ooo`030000003oool0oooo0:T0oooo00<00000003oCP00odh00P00odih0?ooo`00
G@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0:X0oooo1@00odig0?ooo`00
G@3oool010000000oooo0?ooo`0000060?ooo`<00000ZP3oool5003oCWL0oooo001M0?ooo`<00000
1`3oool00`000000oooo0?ooo`2[0?ooo`D00?m>MP3oool005h0oooo00<000000?ooo`3oool01P3o
ool00`000000oooo0?ooo`2[0?ooo`D00?m>MP3oool005h0oooo0`0000060?ooo`030000003oool0
oooo0:/0oooo00<00000003oCP00odh00`00odie0?ooo`00I`3oool00`000000oooo0?ooo`2/0?oo
o`D00?m>M@3oool006L0oooo00<000000?ooo`3oool0[03oool00`0000000?m>003oCP03003oCW@0
oooo001W0?ooo`030000003oool0oooo0:d0oooo1@00odid0?ooo`00I`3oool00`000000oooo0?oo
o`2]0?ooo`0300000000odh00?m>00800?m>M03oool006L0oooo00<000000?ooo`3oool0[P3oool5
003oCW<0oooo001W0?ooo`030000003oool0oooo0:h0oooo1@00odic0?ooo`00I`3oool00`000000
oooo0?ooo`2^0?ooo`0300000000odh00?m>00<00?m>LP3oool006L0oooo00<000000?ooo`3oool0
[`3oool5003oCW80oooo001W0?ooo`030000003oool0oooo0:l0oooo00<00000003oCP00odh00`00
odia0?ooo`00I`3oool00`000000oooo0?ooo`2`0?ooo`D00?m>L@3oool006L0oooo00<000000?oo
o`3oool0/03oool00`0000000?m>003oCP03003oCW00oooo001W0?ooo`030000003oool0oooo0;40
oooo1@00odi`0?ooo`00I`3oool00`000000oooo0?ooo`2a0?ooo`0300000000odh00?m>00800?m>
L03oool006L0oooo00<000000?ooo`3oool0/@3oool00`0000000?m>003oCP03003oCVl0oooo001W
0?ooo`800000/`3oool5003oCVl0oooo001W0?ooo`030000003oool0oooo0;80oooo00<00000003o
CP00odh00`00odi^0?ooo`00I`3oool00`000000oooo0?ooo`2c0?ooo`D00?m>KP3oool006L0oooo
00<000000?ooo`3oool0/`3oool00`0000000?m>003oCP03003oCVd0oooo001W0?ooo`030000003o
ool0oooo0;@0oooo1@00odi]0?ooo`00I`3oool00`000000oooo0?ooo`2d0?ooo`0300000000odh0
0?m>00800?m>K@3oool006L0oooo00<000000?ooo`3oool0]03oool00`0000000?m>003oCP03003o
CV`0oooo001W0?ooo`030000003oool0oooo0;D0oooo1@00odi/0?ooo`00I`3oool00`000000oooo
0?ooo`2e0?ooo`0300000000odh00?m>00<00?m>J`3oool006L0oooo00<000000?ooo`3oool0]P3o
ool5003oCV/0oooo001W0?ooo`030000003oool0oooo0;H0oooo00<00000003oCP00odh00P00odi[
0?ooo`00I`3oool00`000000oooo0?ooo`2g0?ooo`D00?m>JP3oool006L0oooo00<000000?ooo`3o
ool0]`3oool5003oCVX0oooo001W0?ooo`030000003oool0oooo0;L0oooo00<00000003oCP00odh0
0`00odiY0?ooo`00I`3oool00`000000oooo0?ooo`2h0?ooo`D00?m>J@3oool006L0oooo00<00000
0?ooo`3oool0^03oool00`0000000?m>003oCP02003oCVT0oooo001W0?ooo`030000003oool0oooo
0;P0oooo00<00000003oCP00odh00`00odiX0?ooo`00I`3oool200000;X0oooo1@00odiX0?ooo`00
I`3oool00`000000oooo0?ooo`2i0?ooo`0300000000odh00?m>00<00?m>I`3oool006L0oooo00<0
00000?ooo`3oool0^P3oool5003oCVL0oooo001W0?ooo`030000003oool0oooo0;X0oooo00<00000
003oCP00odh00P00odiW0?ooo`00I`3oool00`000000oooo0?ooo`2j0?ooo`0300000000odh00?m>
00<00?m>IP3oool006L0oooo00<000000?ooo`3oool0^`3oool5003oCVH0oooo001W0?ooo`030000
003oool0oooo0;/0oooo00<00000003oCP00odh00`00odiU0?ooo`00I`3oool00`000000oooo0?oo
o`2l0?ooo`D00?m>I@3oool006L0oooo00<000000?ooo`3oool0_03oool00`0000000?m>003oCP02
003oCVD0oooo001W0?ooo`030000003oool0oooo0;`0oooo00<00000003oCP00odh00`00odiT0?oo
o`00I`3oool00`000000oooo0?ooo`2m0?ooo`D00?m>I03oool006L0oooo00<000000?ooo`3oool0
_@3oool00`0000000?m>003oCP03003oCV<0oooo001W0?ooo`030000003oool0oooo0;d0oooo00<0
0000003oCP00odh00`00odiS0?ooo`00I`3oool00`000000oooo0?ooo`2n0?ooo`0300000000odh0
0?m>00800?m>H`3oool006L0oooo00<000000?ooo`3oool0_P3oool00`0000000?m>003oCP03003o
CV80oooo001W0?ooo`030000003oool0oooo0;l0oooo1@00odiR0?ooo`00I`3oool00`000000oooo
0?ooo`2o0?ooo`0300000000odh00?m>00<00?m>H@3oool006L0oooo00<000000?ooo`3oool0_`3o
ool00`0000000?m>003oCP03003oCV40oooo001W0?ooo`800000`@3oool00`0000000?m>003oCP02
003oCV40oooo001W0?ooo`030000003oool0oooo0<00oooo00<00000003oCP00odh00`00odiP0?oo
o`00I`3oool00`000000oooo0?ooo`300?ooo`0300000000odh00?m>00<00?m>H03oool006L0oooo
00<000000?ooo`3oool0`@3oool00`0000000?m>003oCP03003oCUl0oooo001W0?ooo`030000003o
ool0oooo0<40oooo00<00000003oCP00odh00`00odiO0?ooo`00I`3oool00`000000oooo0?ooo`32
0?ooo`0300000000odh00?m>00800?m>G`3oool006L0oooo00<000000?ooo`3oool0`P3oool00`00
00000?m>003oCP03003oCUh0oooo001W0?ooo`030000003oool0oooo0<80oooo00<00000003oCP00
odh00`00odiN0?ooo`00I`3oool00`000000oooo0?ooo`330?ooo`0300000000odh00?m>00<00?m>
G@3oool006L0oooo00<000000?ooo`3oool0``3oool00`0000000?m>003oCP03003oCUd0oooo001W
0?ooo`030000003oool0oooo0<<0oooo0P000004003oCUd0oooo001W0?ooo`030000003oool0oooo
0<@0oooo00<00000003oCP00odh00`00odiL0?ooo`00I`3oool00`000000oooo0?ooo`340?ooo`03
00000000odh00?m>00<00?m>G03oool006L0oooo00<000000?ooo`3oool0a@3oool00`0000000?m>
003oCP03003oCU/0oooo001W0?ooo`030000003oool0oooo0<D0oooo00<00000003oCP00odh00`00
odiK0?ooo`00I`3oool00`000000oooo0?ooo`350?ooo`8000001000odiK0?ooo`00GP3oool20000
00L0oooo00<000000?ooo`3oool0aP3oool00`0000000?m>003oCP03003oCUX0oooo001M0?ooo`04
0000003oool0oooo000000H0oooo00<000000?ooo`3oool0aP3oool00`0000000?m>003oCP03003o
CUX0oooo001M0?ooo`040000003oool0oooo000000H0oooo0`0000370?ooo`0300000000odh00?m>
00<00?m>F@3oool005h0oooo0P0000070?ooo`030000003oool0oooo0<L0oooo00<00000003oCP00
odh00`00odiI0?ooo`00G@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0<L0
oooo0P000004003oCUT0oooo001N0?ooo`8000001`3oool00`000000oooo0?ooo`380?ooo`030000
0000odh00?m>00<00?m>F03oool006L0oooo00<000000?ooo`3oool0b03oool00`0000000?m>003o
CP03003oCUP0oooo001W0?ooo`030000003oool0oooo0<P0oooo0P000005003oCUL0oooo001W0?oo
o`030000003oool0oooo0<T0oooo00<00000003oCP00odh00`00odiG0?ooo`00I`3oool00`000000
oooo0?ooo`390?ooo`8000001000odiG0?ooo`00I`3oool00`000000oooo0?ooo`3:0?ooo`030000
0000odh00?m>00<00?m>EP3oool006L0oooo00<000000?ooo`3oool0bP3oool00`0000000?m>003o
CP03003oCUH0oooo001W0?ooo`030000003oool0oooo0<X0oooo0P000004003oCUH0oooo001W0?oo
o`030000003oool0oooo0</0oooo00<00000003oCP00odh00`00odiE0?ooo`00I`3oool00`000000
oooo0?ooo`3;0?ooo`8000001000odiE0?ooo`00I`3oool00`000000oooo0?ooo`3;0?ooo`800000
1000odiE0?ooo`00I`3oool00`000000oooo0?ooo`3<0?ooo`0300000000odh00?m>00<00?m>E03o
ool006L0oooo00<000000?ooo`3oool0c03oool2000000@00?m>E03oool006L0oooo00<000000?oo
o`3oool0c03oool2000000@00?m>E03oool006L0oooo00<000000?ooo`3oool0c@3oool00`000000
0?m>003oCP02003oCU@0oooo001W0?ooo`800000cP3oool00`0000000?m>003oCP03003oCU<0oooo
001W0?ooo`030000003oool0oooo0<d0oooo0P000004003oCU<0oooo001W0?ooo`030000003oool0
oooo0<h0oooo00<00000003oCP00odh00P00odiC0?ooo`00I`3oool00`000000oooo0?ooo`3>0?oo
o`0300000000odh00?m>00<00?m>DP3oool006L0oooo00<000000?ooo`3oool0cP3oool2000000@0
0?m>DP3oool006L0oooo00<000000?ooo`3oool0cP3oool2000000@00?m>DP3oool006L0oooo00<0
00000?ooo`3oool0c`3oool00`0000000?m>003oCP03003oCU40oooo001W0?ooo`030000003oool0
oooo0<l0oooo0P000004003oCU40oooo001W0?ooo`030000003oool0oooo0<l0oooo0P000004003o
CU40oooo001W0?ooo`030000003oool0oooo0=00oooo00<00000003oCP00odh00`00odi@0?ooo`00
I`3oool00`000000oooo0?ooo`3@0?ooo`8000001000odi@0?ooo`00I`3oool00`000000oooo0?oo
o`3@0?ooo`8000001000odi@0?ooo`00I`3oool00`000000oooo0?ooo`3@0?ooo`8000001@00odi?
0?ooo`00I`3oool00`000000oooo0?ooo`3A0?ooo`8000001000odi?0?ooo`00I`3oool00`000000
oooo0?ooo`3A0?ooo`8000001000odi?0?ooo`00I`3oool00`000000oooo0?ooo`3A0?ooo`800000
1@00odi>0?ooo`00I`3oool00`000000oooo0?ooo`3A0?ooo`<000001000odi>0?ooo`00I`3oool2
00000=<0oooo0P000004003oCTh0oooo001W0?ooo`030000003oool0oooo0=80oooo0P000005003o
CTd0oooo001W0?ooo`030000003oool0oooo0=80oooo0`000004003oCTd0oooo001W0?ooo`030000
003oool0oooo0=<0oooo0P000004003oCTd0oooo001W0?ooo`030000003oool0oooo0=<0oooo0P00
0004003oCTd0oooo001W0?ooo`030000003oool0oooo0=<0oooo0P000005003oCT`0oooo001W0?oo
o`030000003oool0oooo0=<0oooo0`000004003oCT`0oooo001W0?ooo`030000003oool0oooo0=@0
oooo0P000004003oCT`0oooo001W0?ooo`030000003oool0oooo0=@0oooo0P000005003oCT/0oooo
001W0?ooo`030000003oool0oooo0=@0oooo0`000004003oCT/0oooo001W0?ooo`030000003oool0
oooo0=D0oooo0P000004003oCT/0oooo001W0?ooo`030000003oool0oooo0=D0oooo0P000005003o
CTX0oooo001W0?ooo`030000003oool0oooo0=D0oooo0`000004003oCTX0oooo001W0?ooo`030000
003oool0oooo0=D0oooo0`000004003oCTX0oooo001W0?ooo`030000003oool0oooo0=H0oooo0P00
0005003oCTT0oooo001W0?ooo`030000003oool0oooo0=H0oooo0`000004003oCTT0oooo001W0?oo
o`030000003oool0oooo0=H0oooo0`000004003oCTT0oooo001W0?ooo`030000003oool0oooo0=L0
oooo0P000005003oCTP0oooo001W0?ooo`800000f03oool3000000@00?m>B03oool006L0oooo00<0
00000?ooo`3oool0e`3oool3000000@00?m>B03oool006L0oooo00<000000?ooo`3oool0e`3oool3
000000D00?m>A`3oool006L0oooo00<000000?ooo`3oool0f03oool3000000@00?m>A`3oool006L0
oooo00<000000?ooo`3oool0f03oool3000000@00?m>A`3oool006L0oooo00<000000?ooo`3oool0
f03oool3000000D00?m>AP3oool006L0oooo00<000000?ooo`3oool0f03oool4000000@00?m>AP3o
ool006L0oooo00<000000?ooo`3oool0f@3oool3000000@00?m>AP3oool006L0oooo00<000000?oo
o`3oool0f@3oool3000000D00?m>A@3oool006L0oooo00<000000?ooo`3oool0f@3oool4000000@0
0?m>A@3oool006L0oooo00<000000?ooo`3oool0fP3oool3000000@00?m>A@3oool006L0oooo00<0
00000?ooo`3oool0fP3oool3000000@00?m>A@3oool006L0oooo00<000000?ooo`3oool0fP3oool3
000000D00?m>A03oool006L0oooo00<000000?ooo`3oool0fP3oool4000000@00?m>A03oool006L0
oooo00<000000?ooo`3oool0f`3oool3000000@00?m>A03oool006L0oooo00<000000?ooo`3oool0
f`3oool3000000D00?m>@`3oool005L0oooo1@0000020?ooo`8000001`3oool00`000000oooo0?oo
o`3K0?ooo`@000001000odi30?ooo`00F@3oool01@000000oooo0?ooo`3oool000000080oooo00<0
00000?ooo`3oool0103oool00`000000oooo0?ooo`3L0?ooo`<000001000odi30?ooo`00F@3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool300000=`0oooo0`00
0005003oCT80oooo001I0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`3S0?ooo`<0000000<0oooo003oCP00odh00P00odi20?ooo`00F@3oool01@000000oooo0?ooo`3o
ool000000080oooo00<000000?ooo`3oool0i`3oool2003oCT@0oooo001H0?ooo`800000103oool2
00000?l0oooo<@3oool00?l0ooooT@3oool00?l0ooooT@3oool00?l0ooooT@3oool00001\
\>"],
  ImageRangeCache->{{{0, 399}, {399, 0}} -> {-1.06156, -1.06352, 0.0102565, \
0.0282054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.25 0.0909091 0.0909091 [
[0 .07841 -6 -9 ]
[0 .07841 6 0 ]
[.125 .07841 -12 -9 ]
[.125 .07841 12 0 ]
[.375 .07841 -9 -9 ]
[.375 .07841 9 0 ]
[.5 .07841 -3 -9 ]
[.5 .07841 3 0 ]
[.625 .07841 -9 -9 ]
[.625 .07841 9 0 ]
[.75 .07841 -3 -9 ]
[.75 .07841 3 0 ]
[.875 .07841 -9 -9 ]
[.875 .07841 9 0 ]
[1 .07841 -3 -9 ]
[1 .07841 3 0 ]
[.2375 .27273 -6 -4.5 ]
[.2375 .27273 0 4.5 ]
[.2375 .45455 -6 -4.5 ]
[.2375 .45455 0 4.5 ]
[.2375 .63636 -6 -4.5 ]
[.2375 .63636 0 4.5 ]
[.2375 .81818 -6 -4.5 ]
[.2375 .81818 0 4.5 ]
[.2375 1 -12 -4.5 ]
[.2375 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .09091 m
0 .09716 L
s
[(-1)] 0 .07841 0 1 Mshowa
.125 .09091 m
.125 .09716 L
s
[(-0.5)] .125 .07841 0 1 Mshowa
.375 .09091 m
.375 .09716 L
s
[(0.5)] .375 .07841 0 1 Mshowa
.5 .09091 m
.5 .09716 L
s
[(1)] .5 .07841 0 1 Mshowa
.625 .09091 m
.625 .09716 L
s
[(1.5)] .625 .07841 0 1 Mshowa
.75 .09091 m
.75 .09716 L
s
[(2)] .75 .07841 0 1 Mshowa
.875 .09091 m
.875 .09716 L
s
[(2.5)] .875 .07841 0 1 Mshowa
1 .09091 m
1 .09716 L
s
[(3)] 1 .07841 0 1 Mshowa
.125 Mabswid
.025 .09091 m
.025 .09466 L
s
.05 .09091 m
.05 .09466 L
s
.075 .09091 m
.075 .09466 L
s
.1 .09091 m
.1 .09466 L
s
.15 .09091 m
.15 .09466 L
s
.175 .09091 m
.175 .09466 L
s
.2 .09091 m
.2 .09466 L
s
.225 .09091 m
.225 .09466 L
s
.275 .09091 m
.275 .09466 L
s
.3 .09091 m
.3 .09466 L
s
.325 .09091 m
.325 .09466 L
s
.35 .09091 m
.35 .09466 L
s
.4 .09091 m
.4 .09466 L
s
.425 .09091 m
.425 .09466 L
s
.45 .09091 m
.45 .09466 L
s
.475 .09091 m
.475 .09466 L
s
.525 .09091 m
.525 .09466 L
s
.55 .09091 m
.55 .09466 L
s
.575 .09091 m
.575 .09466 L
s
.6 .09091 m
.6 .09466 L
s
.65 .09091 m
.65 .09466 L
s
.675 .09091 m
.675 .09466 L
s
.7 .09091 m
.7 .09466 L
s
.725 .09091 m
.725 .09466 L
s
.775 .09091 m
.775 .09466 L
s
.8 .09091 m
.8 .09466 L
s
.825 .09091 m
.825 .09466 L
s
.85 .09091 m
.85 .09466 L
s
.9 .09091 m
.9 .09466 L
s
.925 .09091 m
.925 .09466 L
s
.95 .09091 m
.95 .09466 L
s
.975 .09091 m
.975 .09466 L
s
.25 Mabswid
0 .09091 m
1 .09091 L
s
.25 .27273 m
.25625 .27273 L
s
[(2)] .2375 .27273 1 0 Mshowa
.25 .45455 m
.25625 .45455 L
s
[(4)] .2375 .45455 1 0 Mshowa
.25 .63636 m
.25625 .63636 L
s
[(6)] .2375 .63636 1 0 Mshowa
.25 .81818 m
.25625 .81818 L
s
[(8)] .2375 .81818 1 0 Mshowa
.25 1 m
.25625 1 L
s
[(10)] .2375 1 1 0 Mshowa
.125 Mabswid
.25 .13636 m
.25375 .13636 L
s
.25 .18182 m
.25375 .18182 L
s
.25 .22727 m
.25375 .22727 L
s
.25 .31818 m
.25375 .31818 L
s
.25 .36364 m
.25375 .36364 L
s
.25 .40909 m
.25375 .40909 L
s
.25 .5 m
.25375 .5 L
s
.25 .54545 m
.25375 .54545 L
s
.25 .59091 m
.25375 .59091 L
s
.25 .68182 m
.25375 .68182 L
s
.25 .72727 m
.25375 .72727 L
s
.25 .77273 m
.25375 .77273 L
s
.25 .86364 m
.25375 .86364 L
s
.25 .90909 m
.25375 .90909 L
s
.25 .95455 m
.25375 .95455 L
s
.25 .04545 m
.25375 .04545 L
s
.25 Mabswid
.25 0 m
.25 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
3 Mabswid
0 .12435 m
.05071 .13187 L
.10601 .14202 L
.15795 .15382 L
.2079 .16773 L
.26107 .18593 L
.31224 .20752 L
.36664 .23586 L
.41905 .26967 L
.46947 .30962 L
.5231 .36195 L
.57475 .42415 L
.62441 .49738 L
.67729 .59312 L
.72818 .70649 L
.78228 .85524 L
s
.78228 .85524 m
.82487 1 L
s
0 1 .769 r
4 Mabswid
0 .12437 m
.05071 .13188 L
.10601 .14202 L
.15795 .15382 L
.2079 .16773 L
.26107 .18593 L
.31224 .20752 L
.36664 .23586 L
.41905 .26967 L
.46947 .30961 L
.5231 .36191 L
.57475 .42402 L
.62441 .497 L
.67729 .59215 L
.72818 .70429 L
.78228 .85042 L
s
.78228 .85042 m
.8275 1 L
s
0 g
1 Mabswid
0 .09091 m
.05071 .10935 L
.10601 .12946 L
.15795 .14835 L
.2079 .16651 L
.26107 .18584 L
.31224 .20445 L
.36664 .22423 L
.41905 .24329 L
.46947 .26162 L
.5231 .28113 L
.57475 .29991 L
.62441 .31797 L
.67729 .3372 L
.72818 .3557 L
.78228 .37538 L
.8344 .39433 L
.88453 .41256 L
.93788 .43196 L
.98923 .45063 L
s
.98923 .45063 m
1 .45455 L
s
.2 0 1 r
7 Mabswid
.25 .18182 Mdot
0 g
gsave
.625 .27273 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
gsave
.5 .54545 -80.75 -13.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.188 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
93.000 11.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
98.500 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .37273 -65.5 -12 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .27273 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 400},
  ImageMargins->{{41, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0001T2000`400?l00000o`00003oo`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo
001W0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW
0?ooo`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0
oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00I`3oool00`000000oooo0?oo
o`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?oo
o`3oool0o`3ooolW0?ooo`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000
003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00I`3oool0
0`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0
oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo
001W0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0oooo0P00003o0?ooobP0oooo001W0?oo
o`030000003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00
I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo9`3o
ool000L0oooo1@00000V0?ooo`800000103oool2000000@0oooo0P00000W0?ooo`030000003oool0
oooo02L0oooo0P0000040?ooo`800000103oool2000002P0oooo1@00000U0?ooo`D000000P3oool2
000000@0oooo0P00000X0?ooo`@000009`3oool4000000<0oooo0P0000040?ooo`800000:@3oool2
000000<0oooo00090?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000V0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000Y0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`00000W0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`00000W0?ooo`040000003oool0oooo00000080oooo0009
0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0040oooo00000`3oool0000000000002000000@0oooo00<0
00000?ooo`3oool07`3oool400000080oooo00@000000?ooo`3oool000002@3oool2000002L0oooo
00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000090?ooo`800000:P3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo00P0oooo0P00000Z0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0203oool2000002/0oooo0@0000010?ooo`40oooo00090?ooo`030000
003oool0oooo02D0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo02H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0W0?oo
o`040000003oool0oooo000002L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`0W0?ooo`040000003oool0oooo00000080oooo00080?ooo`800000:03oool2000000X0oooo0`00
000V0?ooo`030000003oool0oooo02L0oooo0P00000:0?ooo`<00000:03oool2000002P0oooo0P00
000:0?ooo`<00000:03oool2000002T0oooo0P00000:0?ooo`<00000:03oool2000000<0oooo001W
0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?oo
o`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo
9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00I`3oool00`000000oooo0?ooo`3o
0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo9`3oool000H0ooooo`000028000000<0
oooo00060?ooo`030000003oool0000000800000103oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`001P3o
ool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`001P3oool0
0`000000oooo0?ooo`040?ooo`<000009P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo0040oooo000@0?ooo`<00000E03oool00`000000oooo0?ooo`3o0?ooobL0oooo000C0?ooo`80
0000DP3oool00`000000oooo0?ooo`3o0?ooobL0oooo000E0?ooo`<00000C`3oool00`000000oooo
0?ooo`3o0?ooobL0oooo000H0?ooo`<00000C03oool00`000000oooo0?ooo`3o0?ooobL0oooo000K
0?ooo`<00000B@3oool00`000000oooo0?ooo`3o0?ooobL0oooo000N0?ooo`800000A`3oool00`00
0000oooo0?ooo`3o0?ooobL0oooo000P0?ooo`<00000A03oool00`000000oooo0?ooo`3o0?ooobL0
oooo00050?ooo`800?o4703oool300000440oooo00<000000?ooo`3oool0o`3ooolW0?ooo`001@3o
ool8003oa1T0oooo0`00000n0?ooo`030000003oool0oooo0?l0oooo9`3oool000@0oooo4000ol@E
0?ooo`800000?03oool00`000000oooo0?ooo`3o0?ooobL0oooo00040?oooaH00?o44@3oool30000
03T0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`001P3ooolI003oa0l0oooo0`00000f0?ooo`03
0000003oool0oooo0?l0oooo9`3oool000`0oooo6@00ol@<0?ooo`800000=03oool00`000000oooo
0?ooo`3o0?ooobL0oooo000C0?oooaL00?o42@3oool300000340oooo00<000000?ooo`3oool0o`3o
oolW0?ooo`006@3ooolG003oa0H0oooo0P00000_0?ooo`800000o`3ooolX0?ooo`007P3ooolF003o
a0@0oooo0`00000/0?ooo`030000003oool0oooo0?l0oooo9`3oool002@0oooo5000ol@30?ooo`80
0000:P3oool00`000000oooo0?ooo`3o0?ooobL0oooo000Y0?oooa<00?o400@0oooo000000000000
00009`3oool00`000000oooo0?ooo`3o0?ooobL0oooo000_0?oooa400?o40P00000U0?ooo`030000
003oool0oooo0?l0oooo9`3oool003<0oooo3`00ol@300000280oooo00<000000?ooo`3oool0o`3o
oolW0?ooo`00=`3oool>003oa0<000007`3oool00`000000oooo0?ooo`3o0?ooobL0oooo000k0?oo
o`d00?o40`0000000`00ol@0oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0oooo9`3oool003l0
oooo3000ol@2000000<00?o45`3oool00`000000oooo0?ooo`3o0?ooobL0oooo00130?ooo`X00?o4
0`000004003oa1<0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00A`3oool9003oa0<000001@00
ol@?0?ooo`030000003oool0oooo0?l0oooo9`3oool004/0oooo2000ol@3000000D00?o4303oool0
0`000000oooo0?ooo`3o0?ooobL0oooo001?0?ooo`L00?o40`000005003oa0T0oooo00<000000?oo
o`3oool0o`3ooolW0?ooo`00D`3oool6003oa0<000001@00ol@60?ooo`030000003oool0oooo0?l0
oooo9`3oool005L0oooo1@00ol@3000000@00?o4103oool00`000000oooo0?ooo`3o0?ooobL0oooo
001J0?ooo`D00?o40P000005003oa0<0<`3oo`3ooolX0?ooo`00G@3oool4003oa0<0000000<00?o4
03<0o`0c0?l00`0c0?oo0?ooobL0oooo001P0?ooo`@00?o41`0c0?l00`00ol@0oooo0?ooo`3o0?oo
ob<0oooo001R0?ooo`800?o41`0c0?l4003oa?l0oooo8P3oool006@0oooo1`0c0?l2000000@00?o4
o`3ooolP0?ooo`00I@3oool503<0o`<00?o40`000003003oa?l0oooo7P3oool006H0oooo0`0c0?l0
0`3oool00?o4003oa004003oa0<000000P00olCo0?oooa`0oooo001W0?ooo`030000003oool0oooo
00<0oooo1P00ol@2000000<00?o4o`3ooolI0?ooo`00I`3oool00`000000oooo0?ooo`050?ooo`H0
0?o40`000002003oa?l0oooo5`3oool006L0oooo00<000000?ooo`3oool01`3oool7003oa0<00000
00<00?o40?ooo`3oool0o`3ooolC0?ooo`00I`3oool00`000000oooo0?ooo`090?ooo`P00?o40`00
003o0?oooa<0oooo001W0?ooo`030000003oool0oooo00`0oooo2000ol@300000?l0oooo403oool0
06L0oooo00<000000?ooo`3oool03P3oool9003oa0800000o`3oool>0?ooo`00I`3oool00`000000
oooo0?ooo`0@0?ooo`T00?o40`00003o0?ooo`/0oooo001W0?ooo`030000003oool0oooo0180oooo
2P00ol@300000?l0oooo203oool006L0oooo00<000000?ooo`3oool0503oool:003oa0030?ooo`00
000000000?l0oooo1P3oool006L0oooo00<000000?ooo`3oool05P3oool:003oa0040?ooo`000000
000000000?l0oooo0`3oool006L0oooo00<000000?ooo`3oool0603oool:003oa080oooo0`00003o
0?ooo`00I`3oool00`000000oooo0?ooo`0J0?ooo`X00?o40`3oool200000?d0oooo001W0?ooo`03
0000003oool0oooo01`0oooo2P00ol@30?ooo`<00000nP3oool006L0oooo0P00000O0?ooo`T00?o4
1@3oool200000?P0oooo001W0?ooo`030000003oool0oooo0200oooo2@00ol@50?ooo`<00000m@3o
ool006L0oooo00<000000?ooo`3oool08P3oool9003oa0H0oooo0`00003b0?ooo`00I`3oool00`00
0000oooo0?ooo`0T0?ooo`P00?o4203oool200000?00oooo001W0?ooo`030000003oool0oooo02H0
oooo2000ol@80?ooo`<00000k@3oool006L0oooo00<000000?ooo`3oool0:03oool8003oa0T0oooo
0`00003Z0?ooo`00I`3oool00`000000oooo0?ooo`0Z0?ooo`L00?o42`3oool200000>P0oooo001W
0?ooo`030000003oool0oooo02`0oooo1`00ol@;0?ooo`<00000i@3oool006L0oooo00<000000?oo
o`3oool0;P3oool6003oa0d0oooo0`00003R0?ooo`00I`3oool00`000000oooo0?ooo`0_0?ooo`L0
0?o43P3oool300000=l0oooo001W0?ooo`030000003oool0oooo0340oooo1`00ol@?0?ooo`800000
g@3oool006L0oooo00<000000?ooo`3oool0<P3oool7003oa100oooo0`00002D0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool08`3oool006L0oooo00<000000?ooo`3oool0=03oool7
003oa140oooo0`0000140?ooo`<00000B@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0
oooo0280oooo001W0?ooo`030000003oool0oooo03H0oooo1P00ol@C0?ooo`<00000@03oool01@00
0000oooo0?ooo`3oool0000004L0oooo0P00000Q0?ooo`8000008`3oool006L0oooo00<000000?oo
o`3oool0=`3oool7003oa1@0oooo0`00000m0?ooo`050000003oool0oooo0?ooo`000000A`3oool0
0`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo0240oooo001W0?ooo`030000003oool0oooo
03T0oooo1`00ol@E0?ooo`<00000<@3oool6000000<0oooo00D000000?ooo`3oool0oooo00000016
0?ooo`800000103oool7000000h0oooo100000060?ooo`8000008P3oool005d0oooo100000060?oo
o`030000003oool0oooo03X0oooo1`00ol@G0?ooo`<00000<03oool2000000D0oooo0P0000020?oo
o`030000003oool0oooo04@0oooo0P0000040?ooo`8000000P3oool2000000h0oooo0P0000020?oo
o`8000001@3oool200000280oooo001M0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0?03oool7003oa1P0oooo0`00000]0?ooo`8000001@3oool010000000oooo0000000000170?oo
o`800000103oool200000080oooo0P0000020?ooo`T000000`3oool00`000000oooo0?ooo`020?oo
o`030000003oool0oooo00<0oooo0P00000R0?ooo`00GP3oool00`000000oooo0?ooo`060?ooo`<0
0000?P3oool6003oa1X0oooo0`00000Z0?ooo`8000001P3oool00`000000oooo0?ooo`170?ooo`80
00001@3oool2000000030?ooo`000000000000d0oooo0P0000040?ooo`800000103oool200000280
oooo001O0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0?`3oool7003oa1/0oooo
0`00000W0?ooo`8000001`3oool00`000000oooo0?ooo`160?ooo`8000001`3oool3000000d0oooo
0P0000040?ooo`800000103oool200000280oooo001M0?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool0@03oool7003oa1d0oooo0`00000T0?ooo`800000203oool2000004H0oooo
0P0000040?ooo`8000000P3oool2000000d0oooo0P0000040?ooo`800000103oool200000280oooo
001N0?ooo`8000001`3oool00`000000oooo0?ooo`110?ooo`L00?o47`3oool300000240oooo0P00
001@0?ooo`800000103oool200000080oooo0P0000020?ooo`T000000P3oool2000000@0oooo0P00
00040?ooo`8000008P3oool006L0oooo00<000000?ooo`3oool0@`3oool7003oa200oooo0P00000O
0?ooo`800000D03oool2000000D0oooo1000000>0?ooo`800000103oool2000000@0oooo0P00000R
0?ooo`00I`3oool00`000000oooo0?ooo`140?ooo`L00?o48@3oool3000001`0oooo0P00001@0?oo
o`8000005`3oool2000000@0oooo0P0000040?ooo`8000008P3oool006L0oooo00<000000?ooo`3o
ool0A@3oool7003oa2<0oooo0P00000F0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00P3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo0240oooo001W0?ooo`030000003oool0oooo04L0
oooo1`00ol@S0?ooo`<000004`3oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?oo
o`3oool0B`3oool2000001L0oooo0P0000020?ooo`800000103oool2000002<0oooo001W0?ooo`03
0000003oool0oooo04P0oooo1`00ol@U0?ooo`8000004@3oool:000004h0oooo00<000000?ooo`3o
ool05P3oool4000000D0oooo00<000000?ooo`3oool08P3oool006L0oooo00<000000?ooo`3oool0
B@3oool7003oa2H0oooo0`00001W0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0
8`3oool006L0oooo00<000000?ooo`3oool0B`3oool7003oa2L0oooo0P00002[0?ooo`00I`3oool0
0`000000oooo0?ooo`1<0?ooo`L00?o4:03oool300000:P0oooo001W0?ooo`030000003oool0oooo
04d0oooo1`00ol@Z0?ooo`<00000Y@3oool006L0oooo00<000000?ooo`3oool0C`3oool6003oa2`0
oooo0P00002S0?ooo`00I`3oool00`000000oooo0?ooo`1@0?ooo`H00?o4;@3oool300000:00oooo
001W0?ooo`030000003oool0oooo0540oooo1P00ol@_0?ooo`<00000W@3oool006L0oooo00<00000
0?ooo`3oool0DP3oool6003oa340oooo0P00002K0?ooo`00I`3oool00`000000oooo0?ooo`1C0?oo
o`H00?o4<P3oool3000009P0oooo001W0?ooo`800000E@3oool6003oa3@0oooo0`00002E0?ooo`00
I`3oool00`000000oooo0?ooo`1E0?ooo`H00?o4=P3oool300000980oooo001W0?ooo`030000003o
ool0oooo05H0oooo1P00ol@h0?ooo`<00000S`3oool006L0oooo00<000000?ooo`3oool0E`3oool6
003oa3X0oooo0`00002<0?ooo`00I`3oool00`000000oooo0?ooo`1H0?ooo`H00?o4?03oool30000
08T0oooo001W0?ooo`030000003oool0oooo05T0oooo1P00ol@n0?ooo`<00000QP3oool006L0oooo
00<000000?ooo`3oool0FP3oool6003oa400oooo0`0000230?ooo`00I`3oool00`000000oooo0?oo
o`1K0?ooo`H00?o4@P3oool300000800oooo001W0?ooo`030000003oool0oooo05`0oooo1P00olA4
0?ooo`<00000O@3oool006L0oooo00<000000?ooo`3oool0G@3oool6003oa4H0oooo0P00001k0?oo
o`00I`3oool00`000000oooo0?ooo`1N0?ooo`H00?o4A`3oool3000007P0oooo001W0?ooo`030000
003oool0oooo05l0oooo1P00olA90?ooo`<00000M@3oool006L0oooo00<000000?ooo`3oool0H03o
ool6003oa4/0oooo0P00001c0?ooo`00I`3oool00`000000oooo0?ooo`1Q0?ooo`H00?o4C03oool3
00000700oooo001W0?ooo`030000003oool0oooo0680oooo1P00olA>0?ooo`<00000K@3oool006L0
oooo00<000000?ooo`3oool0H`3oool6003oa500oooo0`00001Z0?ooo`00I`3oool00`000000oooo
0?ooo`1T0?ooo`H00?o4DP3oool2000006P0oooo001W0?ooo`030000003oool0oooo06D0oooo1P00
olAC0?ooo`<00000I@3oool006L0oooo0P00001W0?ooo`H00?o4E03oool400000680oooo001W0?oo
o`030000003oool0oooo06L0oooo1P00olAB0?ooo`80000000<0oooo0000003oool00`00001O0?oo
o`00I`3oool00`000000oooo0?ooo`1X0?ooo`H00?o4D@3oool2000000H0oooo0P00001M0?ooo`00
I`3oool00`000000oooo0?ooo`1Y0?ooo`H00?o4D03oool2000000P0oooo0`00001J0?ooo`00I`3o
ool00`000000oooo0?ooo`1Z0?ooo`D00?o4D03oool2000000/0oooo0`00001G0?ooo`00I`3oool0
0`000000oooo0?ooo`1[0?ooo`D00?o4C`3oool2000000h0oooo0P00001E0?ooo`00I`3oool00`00
0000oooo0?ooo`1/0?ooo`D00?o4CP3oool200000100oooo0`00001B0?ooo`00I`3oool00`000000
oooo0?ooo`1/0?ooo`H00?o4C03oool500000140oooo0P00001@0?ooo`00I`3oool00`000000oooo
0?ooo`1]0?ooo`H00?o4C03oool2000001D0oooo0`00001=0?ooo`00I`3oool00`000000oooo0?oo
o`1^0?ooo`H00?o4C03oool00`000000oooo0?ooo`0F0?ooo`800000B`3oool006L0oooo00<00000
0?ooo`3oool0K`3oool5003oa4`0oooo00<000000?ooo`3oool0603oool3000004P0oooo001W0?oo
o`030000003oool0oooo0700oooo1@00olAY0?ooo`800000AP3oool006L0oooo00<000000?ooo`3o
ool0L@3oool5003oa6X0oooo0`0000130?ooo`00I`3oool00`000000oooo0?ooo`1a0?ooo`H00?o4
K03oool300000400oooo001W0?ooo`030000003oool0oooo0780oooo1P00olA^0?ooo`800000?P3o
ool006L0oooo00<000000?ooo`3oool0L`3oool6003oa6l0oooo0`00000k0?ooo`00I`3oool00`00
0000oooo0?ooo`1d0?ooo`D00?o4LP3oool3000003P0oooo001W0?ooo`800000MP3oool5003oa7@0
oooo0P00000f0?ooo`00I`3oool00`000000oooo0?ooo`1f0?ooo`D00?o4M@3oool3000003<0oooo
001W0?ooo`030000003oool0oooo07H0oooo1P00olAg0?ooo`<00000<03oool006L0oooo00<00000
0?ooo`3oool0M`3oool6003oa7T0oooo0`00000]0?ooo`00I`3oool00`000000oooo0?ooo`1h0?oo
o`D00?o4O03oool3000002X0oooo001W0?ooo`030000003oool0oooo07T0oooo1@00olAn0?ooo`<0
00009`3oool006L0oooo00<000000?ooo`3oool0NP3oool5003oa800oooo0`00000T0?ooo`00I`3o
ool00`000000oooo0?ooo`1k0?ooo`@00?o4P`3oool300000240oooo001W0?ooo`030000003oool0
oooo07`0oooo1000olB50?ooo`<000007P3oool006L0oooo00<000000?ooo`3oool0O03oool5003o
a8L0oooo0`00000K0?ooo`00I`3oool00`000000oooo0?ooo`1m0?ooo`@00?o4RP3oool3000001P0
oooo001W0?ooo`030000003oool0oooo07h0oooo1000olB<0?ooo`<000005@3oool006L0oooo00<0
00000?ooo`3oool0OP3oool5003oa8h0oooo0P00000C0?ooo`00I`3oool00`000000oooo0?ooo`1o
0?ooo`@00?o4T03oool300000100oooo001W0?ooo`030000003oool0oooo0800oooo1000olBB0?oo
o`<000003@3oool006L0oooo00<000000?ooo`3oool0P03oool5003oa9@0oooo0`00000:0?ooo`00
G`3oool3000000D0oooo00<000000?ooo`3oool0P@3oool4003oa9L0oooo0`0000070?ooo`00H03o
ool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0880oooo1000olBI0?ooo`8000001@3o
ool005d0oooo1@0000050?ooo`<00000PP3oool5003oa9X0oooo0P0000030?ooo`00G@3oool01000
0000oooo0?ooo`0000060?ooo`030000003oool0oooo08<0oooo1000olBO0?ooo`00GP3oool00`00
0000oooo000000060?ooo`030000003oool0oooo08@0oooo1000olBN0?ooo`00G`3oool2000000H0
oooo00<000000?ooo`3oool0Q03oool4003oa9h0oooo001W0?ooo`030000003oool0oooo08D0oooo
1000olBM0?ooo`00I`3oool00`000000oooo0?ooo`250?ooo`D00?o4W03oool006L0oooo00<00000
0?ooo`3oool0QP3oool4003oa9`0oooo001W0?ooo`030000003oool0oooo08L0oooo1000olBK0?oo
o`00I`3oool00`000000oooo0?ooo`270?ooo`D00?o4VP3oool006L0oooo00<000000?ooo`3oool0
R03oool4003oa9X0oooo001W0?ooo`030000003oool0oooo08T0oooo1000olBI0?ooo`00I`3oool0
0`000000oooo0?ooo`290?ooo`D00?o4V03oool006L0oooo00<000000?ooo`3oool0RP3oool4003o
a9P0oooo001W0?ooo`030000003oool0oooo08/0oooo1000olBG0?ooo`00I`3oool00`000000oooo
0?ooo`2;0?ooo`D00?o4UP3oool006L0oooo00<000000?ooo`3oool0S03oool4003oa9H0oooo001W
0?ooo`030000003oool0oooo08d0oooo1000olBE0?ooo`00I`3oool00`000000oooo0?ooo`2=0?oo
o`D00?o4U03oool006L0oooo0P00002?0?ooo`@00?o4U03oool006L0oooo00<000000?ooo`3oool0
S`3oool4003oa9<0oooo001W0?ooo`030000003oool0oooo08l0oooo1000olBC0?ooo`00I`3oool0
0`000000oooo0?ooo`2@0?ooo`@00?o4TP3oool006L0oooo00<000000?ooo`3oool0T03oool4003o
a980oooo001W0?ooo`030000003oool0oooo0940oooo1000olBA0?ooo`00I`3oool00`000000oooo
0?ooo`2A0?ooo`D00?o4T03oool006L0oooo00<000000?ooo`3oool0TP3oool4003oa900oooo001W
0?ooo`030000003oool0oooo09<0oooo1000olB?0?ooo`00I`3oool00`000000oooo0?ooo`2C0?oo
o`@00?o4S`3oool006L0oooo00<000000?ooo`3oool0C`3oool2000004<0oooo1000olB>0?ooo`00
I`3oool00`000000oooo0?ooo`1?0?ooo`<00000@P3oool4003oa8h0oooo001W0?ooo`030000003o
ool0oooo0540oooo00<000000?ooo`3oool0@@3oool4003oa8d0oooo001W0?ooo`030000003oool0
oooo0580oooo00<000000?ooo`3oool0@03oool5003oa8`0oooo001W0?ooo`030000003oool0oooo
0580oooo00<000000?ooo`3oool04@3oool3000002d0oooo1000olB<0?ooo`00I`3oool00`000000
oooo0?ooo`1A0?ooo`<000004@3oool5000002d0oooo1000olB;0?ooo`00I`3oool00`000000oooo
0?ooo`1A0?ooo`<00000103oool9000000<0oooo0`0000020?ooo`030000003oool0oooo02/0oooo
1000olB;0?ooo`00I`3oool200000540oooo0P0000020?ooo`030000003oool0oooo00d0oooo0P00
000b0?ooo`@00?o4RP3oool006L0oooo00<000000?ooo`3oool0D03oool200000080oooo00<00000
0?ooo`3oool03@3oool200000380oooo1000olB:0?ooo`00I`3oool00`000000oooo0?ooo`1?0?oo
o`800000103oool00`000000oooo0?ooo`0<0?ooo`H00000;`3oool4003oa8T0oooo001W0?ooo`03
0000003oool0oooo04l0oooo0P0000040?ooo`030000003oool0oooo00T00000103oool00`000000
oooo0?ooo`02000002l0oooo1000olB90?ooo`00I`3oool00`000000oooo0?ooo`1>0?ooo`@00000
0P3oool3000000l0oooo0`0000020?ooo`80000000<0oooo000000000000:P3oool4003oa8P0oooo
001W0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`000000:`3oool5003oa8L0oooo001W
0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0:`3oool4003oa8L0oooo001W0?oo
o`030000003oool0oooo06d0oooo00<000000?ooo`3oool0;03oool4003oa8H0oooo001W0?ooo`03
0000003oool0oooo06`0oooo00<000000?ooo`000000;@3oool4003oa8H0oooo001W0?ooo`030000
003oool0oooo06/0oooo0P0000000`3oool000000000000]0?ooo`@00?o4Q@3oool006L0oooo00<0
00000?ooo`3oool0W@3oool4003oa8D0oooo001W0?ooo`030000003oool0oooo09h0oooo1000olB4
0?ooo`00I`3oool00`000000oooo0?ooo`2N0?ooo`D00?o4P`3oool006L0oooo00<000000?ooo`3o
ool0W`3oool4003oa8<0oooo001W0?ooo`030000003oool0oooo0:00oooo1000olB20?ooo`00I`3o
ool00`000000oooo0?ooo`2P0?ooo`@00?o4PP3oool006L0oooo00<000000?ooo`3oool0X@3oool4
003oa840oooo001W0?ooo`030000003oool0oooo0:40oooo1000olB10?ooo`00I`3oool200000:<0
oooo1000olB00?ooo`00I`3oool00`000000oooo0?ooo`2R0?ooo`D00?o4O`3oool006L0oooo00<0
00000?ooo`3oool0XP3oool5003oa7l0oooo001W0?ooo`030000003oool0oooo0:<0oooo1@00olAn
0?ooo`00I`3oool00`000000oooo0?ooo`2S0?ooo`D00?o4OP3oool006L0oooo00<000000?ooo`3o
ool0Y03oool5003oa7d0oooo001W0?ooo`030000003oool0oooo0:@0oooo1@00olAm0?ooo`00I`3o
ool00`000000oooo0?ooo`2U0?ooo`D00?o4O03oool006L0oooo00<000000?ooo`3oool0Y@3oool5
003oa7`0oooo001W0?ooo`030000003oool0oooo0:H0oooo1000olAl0?ooo`00I`3oool00`000000
oooo0?ooo`2V0?ooo`D00?o4N`3oool006L0oooo00<000000?ooo`3oool0YP3oool5003oa7/0oooo
001W0?ooo`030000003oool0oooo0:L0oooo1@00olAj0?ooo`00I`3oool00`000000oooo0?ooo`2W
0?ooo`D00?o4NP3oool006L0oooo00<000000?ooo`3oool0Z03oool5003oa7T0oooo001W0?ooo`03
0000003oool0oooo0:P0oooo1@00olAi0?ooo`00G@3oool3000000L0oooo00<000000?ooo`3oool0
Z@3oool5003oa7P0oooo001M0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0
Z@3oool5003oa7P0oooo001M0?ooo`040000003oool0oooo000000H0oooo0`00002Z0?ooo`@00?o4
N03oool005d0oooo0`0000070?ooo`030000003oool0oooo0:X0oooo1@00olAg0?ooo`00GP3oool0
0`000000oooo0?ooo`060?ooo`030000003oool0oooo0:X0oooo1@00olAg0?ooo`00GP3oool30000
00H0oooo00<000000?ooo`3oool0Z`3oool5003oa7H0oooo001W0?ooo`030000003oool0oooo0:/0
oooo1@00olAf0?ooo`00I`3oool00`000000oooo0?ooo`2/0?ooo`D00?o4M@3oool006L0oooo00<0
00000?ooo`3oool0[03oool5003oa7D0oooo001W0?ooo`030000003oool0oooo0:d0oooo1@00olAd
0?ooo`00I`3oool00`000000oooo0?ooo`2]0?ooo`D00?o4M03oool006L0oooo00<000000?ooo`3o
ool0[P3oool4003oa7@0oooo001W0?ooo`030000003oool0oooo0:h0oooo1@00olAc0?ooo`00I`3o
ool00`000000oooo0?ooo`2^0?ooo`D00?o4L`3oool006L0oooo00<000000?ooo`3oool0[`3oool5
003oa780oooo001W0?ooo`030000003oool0oooo0:l0oooo1@00olAb0?ooo`00I`3oool00`000000
oooo0?ooo`2`0?ooo`D00?o4L@3oool006L0oooo00<000000?ooo`3oool0/03oool5003oa740oooo
001W0?ooo`030000003oool0oooo0;40oooo1@00olA`0?ooo`00I`3oool00`000000oooo0?ooo`2a
0?ooo`D00?o4L03oool006L0oooo0P00002c0?ooo`@00?o4L03oool006L0oooo00<000000?ooo`3o
ool0/P3oool5003oa6l0oooo001W0?ooo`030000003oool0oooo0;80oooo1@00olA_0?ooo`00I`3o
ool00`000000oooo0?ooo`2c0?ooo`D00?o4KP3oool006L0oooo00<000000?ooo`3oool0/`3oool5
003oa6h0oooo001W0?ooo`030000003oool0oooo0;@0oooo1@00olA]0?ooo`00I`3oool00`000000
oooo0?ooo`2d0?ooo`D00?o4K@3oool006L0oooo00<000000?ooo`3oool0]@3oool4003oa6d0oooo
001W0?ooo`030000003oool0oooo0;D0oooo1@00olA/0?ooo`00I`3oool00`000000oooo0?ooo`2e
0?ooo`D00?o4K03oool006L0oooo00<000000?ooo`3oool0]P3oool5003oa6/0oooo001W0?ooo`03
0000003oool0oooo0;H0oooo1@00olA[0?ooo`00I`3oool00`000000oooo0?ooo`2g0?ooo`@00?o4
J`3oool006L0oooo00<000000?ooo`3oool0]`3oool5003oa6X0oooo001W0?ooo`030000003oool0
oooo0;L0oooo1@00olAZ0?ooo`00I`3oool00`000000oooo0?ooo`2h0?ooo`D00?o4J@3oool006L0
oooo00<000000?ooo`3oool0^03oool5003oa6T0oooo001W0?ooo`800000^P3oool4003oa6T0oooo
001W0?ooo`030000003oool0oooo0;T0oooo1@00olAX0?ooo`00I`3oool00`000000oooo0?ooo`2i
0?ooo`D00?o4J03oool006L0oooo00<000000?ooo`3oool0^P3oool5003oa6L0oooo001W0?ooo`03
0000003oool0oooo0;X0oooo1@00olAW0?ooo`00I`3oool00`000000oooo0?ooo`2k0?ooo`@00?o4
I`3oool006L0oooo00<000000?ooo`3oool0^`3oool5003oa6H0oooo001W0?ooo`030000003oool0
oooo0;/0oooo1@00olAV0?ooo`00I`3oool00`000000oooo0?ooo`2l0?ooo`@00?o4IP3oool006L0
oooo00<000000?ooo`3oool0_03oool5003oa6D0oooo001W0?ooo`030000003oool0oooo0;`0oooo
1@00olAU0?ooo`00I`3oool00`000000oooo0?ooo`2m0?ooo`D00?o4I03oool006L0oooo00<00000
0?ooo`3oool0_@3oool5003oa6@0oooo001W0?ooo`030000003oool0oooo0;h0oooo1000olAT0?oo
o`00I`3oool00`000000oooo0?ooo`2n0?ooo`D00?o4H`3oool006L0oooo00<000000?ooo`3oool0
_P3oool5003oa6<0oooo001W0?ooo`030000003oool0oooo0;l0oooo1@00olAR0?ooo`00I`3oool0
0`000000oooo0?ooo`2o0?ooo`D00?o4HP3oool006L0oooo0P0000310?ooo`@00?o4HP3oool006L0
oooo00<000000?ooo`3oool0`03oool5003oa640oooo001W0?ooo`030000003oool0oooo0<00oooo
1@00olAQ0?ooo`00I`3oool00`000000oooo0?ooo`310?ooo`@00?o4H@3oool006L0oooo00<00000
0?ooo`3oool0`@3oool5003oa600oooo001W0?ooo`030000003oool0oooo0<40oooo1@00olAP0?oo
o`00I`3oool00`000000oooo0?ooo`320?ooo`D00?o4G`3oool006L0oooo00<000000?ooo`3oool0
`P3oool5003oa5l0oooo001W0?ooo`030000003oool0oooo0<<0oooo1000olAO0?ooo`00I`3oool0
0`000000oooo0?ooo`330?ooo`D00?o4GP3oool006L0oooo00<000000?ooo`3oool0``3oool5003o
a5h0oooo001W0?ooo`030000003oool0oooo0<@0oooo1@00olAM0?ooo`00I`3oool00`000000oooo
0?ooo`340?ooo`D00?o4G@3oool006L0oooo00<000000?ooo`3oool0a@3oool4003oa5d0oooo001W
0?ooo`030000003oool0oooo0<D0oooo1@00olAL0?ooo`00I`3oool00`000000oooo0?ooo`350?oo
o`D00?o4G03oool005h0oooo0P0000070?ooo`030000003oool0oooo0<H0oooo1@00olAK0?ooo`00
G@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0<H0oooo1@00olAK0?ooo`00
G@3oool010000000oooo0?ooo`0000060?ooo`<00000a`3oool4003oa5/0oooo001N0?ooo`800000
1`3oool00`000000oooo0?ooo`370?ooo`D00?o4FP3oool005d0oooo00@000000?ooo`3oool00000
1P3oool00`000000oooo0?ooo`370?ooo`D00?o4FP3oool005h0oooo0P0000070?ooo`030000003o
ool0oooo0<P0oooo1000olAJ0?ooo`00I`3oool00`000000oooo0?ooo`380?ooo`D00?o4F@3oool0
06L0oooo00<000000?ooo`3oool0b03oool5003oa5T0oooo001W0?ooo`030000003oool0oooo0<T0
oooo1@00olAH0?ooo`00I`3oool00`000000oooo0?ooo`390?ooo`D00?o4F03oool006L0oooo00<0
00000?ooo`3oool0bP3oool4003oa5P0oooo001W0?ooo`030000003oool0oooo0<X0oooo1@00olAG
0?ooo`00I`3oool00`000000oooo0?ooo`3:0?ooo`D00?o4E`3oool006L0oooo00<000000?ooo`3o
ool0b`3oool5003oa5H0oooo001W0?ooo`030000003oool0oooo0</0oooo1@00olAF0?ooo`00I`3o
ool00`000000oooo0?ooo`3;0?ooo`0300000000ol@00?o400800?o4EP3oool006L0oooo00<00000
0?ooo`3oool0c03oool4003oa5H0oooo001W0?ooo`030000003oool0oooo0<`0oooo1@00olAE0?oo
o`00I`3oool00`000000oooo0?ooo`3<0?ooo`0300000000ol@00?o400800?o4E@3oool006L0oooo
00<000000?ooo`3oool0c@3oool4003oa5D0oooo001W0?ooo`800000cP3oool4003oa5D0oooo001W
0?ooo`030000003oool0oooo0<d0oooo1@00olAD0?ooo`00I`3oool00`000000oooo0?ooo`3>0?oo
o`@00?o4E03oool006L0oooo00<000000?ooo`3oool0cP3oool4003oa5@0oooo001W0?ooo`030000
003oool0oooo0<h0oooo1@00olAC0?ooo`00I`3oool00`000000oooo0?ooo`3>0?ooo`0300000000
ol@00?o400800?o4D`3oool006L0oooo00<000000?ooo`3oool0c`3oool4003oa5<0oooo001W0?oo
o`030000003oool0oooo0<l0oooo1000olAC0?ooo`00I`3oool00`000000oooo0?ooo`3?0?ooo`D0
0?o4DP3oool006L0oooo00<000000?ooo`3oool0d03oool4003oa580oooo001W0?ooo`030000003o
ool0oooo0=00oooo1000olAB0?ooo`00I`3oool00`000000oooo0?ooo`3@0?ooo`D00?o4D@3oool0
06L0oooo00<000000?ooo`3oool0d03oool00`0000000?o4003oa002003oa540oooo001W0?ooo`03
0000003oool0oooo0=40oooo1000olAA0?ooo`00I`3oool00`000000oooo0?ooo`3A0?ooo`@00?o4
D@3oool006L0oooo00<000000?ooo`3oool0d@3oool5003oa500oooo001W0?ooo`030000003oool0
oooo0=40oooo00<00000003oa000ol@00P00olA@0?ooo`00I`3oool200000=<0oooo1000olA@0?oo
o`00I`3oool00`000000oooo0?ooo`3B0?ooo`D00?o4C`3oool006L0oooo00<000000?ooo`3oool0
dP3oool00`0000000?o4003oa002003oa4l0oooo001W0?ooo`030000003oool0oooo0=<0oooo1000
olA?0?ooo`00I`3oool00`000000oooo0?ooo`3C0?ooo`@00?o4C`3oool006L0oooo00<000000?oo
o`3oool0d`3oool5003oa4h0oooo001W0?ooo`030000003oool0oooo0=<0oooo00<00000003oa000
ol@00P00olA>0?ooo`00I`3oool00`000000oooo0?ooo`3D0?ooo`@00?o4CP3oool006L0oooo00<0
00000?ooo`3oool0e03oool5003oa4d0oooo001W0?ooo`030000003oool0oooo0=@0oooo00<00000
003oa000ol@00P00olA=0?ooo`00I`3oool00`000000oooo0?ooo`3E0?ooo`@00?o4C@3oool006L0
oooo00<000000?ooo`3oool0e@3oool4003oa4d0oooo001W0?ooo`030000003oool0oooo0=D0oooo
1@00olA<0?ooo`00I`3oool00`000000oooo0?ooo`3E0?ooo`0300000000ol@00?o400800?o4C03o
ool006L0oooo00<000000?ooo`3oool0eP3oool4003oa4`0oooo001W0?ooo`030000003oool0oooo
0=H0oooo1@00olA;0?ooo`00I`3oool00`000000oooo0?ooo`3F0?ooo`0300000000ol@00?o40080
0?o4B`3oool006L0oooo00<000000?ooo`3oool0e`3oool4003oa4/0oooo001W0?ooo`800000f03o
ool4003oa4/0oooo001W0?ooo`030000003oool0oooo0=L0oooo1@00olA:0?ooo`00I`3oool00`00
0000oooo0?ooo`3G0?ooo`0300000000ol@00?o400800?o4BP3oool006L0oooo00<000000?ooo`3o
ool0f03oool4003oa4X0oooo001W0?ooo`030000003oool0oooo0=P0oooo1@00olA90?ooo`00I`3o
ool00`000000oooo0?ooo`3H0?ooo`0300000000ol@00?o400800?o4B@3oool006L0oooo00<00000
0?ooo`3oool0f03oool00`0000000?o4003oa002003oa4T0oooo001W0?ooo`030000003oool0oooo
0=T0oooo1000olA90?ooo`00I`3oool00`000000oooo0?ooo`3I0?ooo`D00?o4B03oool006L0oooo
00<000000?ooo`3oool0f@3oool00`0000000?o4003oa002003oa4P0oooo001W0?ooo`030000003o
ool0oooo0=X0oooo1000olA80?ooo`00I`3oool00`000000oooo0?ooo`3J0?ooo`D00?o4A`3oool0
06L0oooo00<000000?ooo`3oool0fP3oool00`0000000?o4003oa002003oa4L0oooo001W0?ooo`03
0000003oool0oooo0=X0oooo00<00000003oa000ol@00P00olA70?ooo`00I`3oool00`000000oooo
0?ooo`3K0?ooo`@00?o4A`3oool006L0oooo00<000000?ooo`3oool0f`3oool5003oa4H0oooo001G
0?ooo`D000000P3oool2000000L0oooo00<000000?ooo`3oool0f`3oool00`0000000?o4003oa002
003oa4H0oooo001I0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`04
0?ooo`030000003oool0oooo0=`0oooo1000olA60?ooo`00F@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0103oool300000=`0oooo1@00olA50?ooo`00F@3oool01@00
0000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0h`3oool00`0000000?o4003oa002
003oa4D0oooo001I0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`3T
0?ooo`800?o4A`3oool005P0oooo0P0000040?ooo`800000o`3ooola0?ooo`00o`3ooonA0?ooo`00
o`3ooonA0?ooo`00o`3ooonA0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 399}, {399, 0}} -> {-1.06156, -1.06352, 0.0102565, \
0.0282054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.25 0.0909091 0.0909091 [
[0 .07841 -6 -9 ]
[0 .07841 6 0 ]
[.125 .07841 -12 -9 ]
[.125 .07841 12 0 ]
[.375 .07841 -9 -9 ]
[.375 .07841 9 0 ]
[.5 .07841 -3 -9 ]
[.5 .07841 3 0 ]
[.625 .07841 -9 -9 ]
[.625 .07841 9 0 ]
[.75 .07841 -3 -9 ]
[.75 .07841 3 0 ]
[.875 .07841 -9 -9 ]
[.875 .07841 9 0 ]
[1 .07841 -3 -9 ]
[1 .07841 3 0 ]
[.2375 .27273 -6 -4.5 ]
[.2375 .27273 0 4.5 ]
[.2375 .45455 -6 -4.5 ]
[.2375 .45455 0 4.5 ]
[.2375 .63636 -6 -4.5 ]
[.2375 .63636 0 4.5 ]
[.2375 .81818 -6 -4.5 ]
[.2375 .81818 0 4.5 ]
[.2375 1 -12 -4.5 ]
[.2375 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .09091 m
0 .09716 L
s
[(-1)] 0 .07841 0 1 Mshowa
.125 .09091 m
.125 .09716 L
s
[(-0.5)] .125 .07841 0 1 Mshowa
.375 .09091 m
.375 .09716 L
s
[(0.5)] .375 .07841 0 1 Mshowa
.5 .09091 m
.5 .09716 L
s
[(1)] .5 .07841 0 1 Mshowa
.625 .09091 m
.625 .09716 L
s
[(1.5)] .625 .07841 0 1 Mshowa
.75 .09091 m
.75 .09716 L
s
[(2)] .75 .07841 0 1 Mshowa
.875 .09091 m
.875 .09716 L
s
[(2.5)] .875 .07841 0 1 Mshowa
1 .09091 m
1 .09716 L
s
[(3)] 1 .07841 0 1 Mshowa
.125 Mabswid
.025 .09091 m
.025 .09466 L
s
.05 .09091 m
.05 .09466 L
s
.075 .09091 m
.075 .09466 L
s
.1 .09091 m
.1 .09466 L
s
.15 .09091 m
.15 .09466 L
s
.175 .09091 m
.175 .09466 L
s
.2 .09091 m
.2 .09466 L
s
.225 .09091 m
.225 .09466 L
s
.275 .09091 m
.275 .09466 L
s
.3 .09091 m
.3 .09466 L
s
.325 .09091 m
.325 .09466 L
s
.35 .09091 m
.35 .09466 L
s
.4 .09091 m
.4 .09466 L
s
.425 .09091 m
.425 .09466 L
s
.45 .09091 m
.45 .09466 L
s
.475 .09091 m
.475 .09466 L
s
.525 .09091 m
.525 .09466 L
s
.55 .09091 m
.55 .09466 L
s
.575 .09091 m
.575 .09466 L
s
.6 .09091 m
.6 .09466 L
s
.65 .09091 m
.65 .09466 L
s
.675 .09091 m
.675 .09466 L
s
.7 .09091 m
.7 .09466 L
s
.725 .09091 m
.725 .09466 L
s
.775 .09091 m
.775 .09466 L
s
.8 .09091 m
.8 .09466 L
s
.825 .09091 m
.825 .09466 L
s
.85 .09091 m
.85 .09466 L
s
.9 .09091 m
.9 .09466 L
s
.925 .09091 m
.925 .09466 L
s
.95 .09091 m
.95 .09466 L
s
.975 .09091 m
.975 .09466 L
s
.25 Mabswid
0 .09091 m
1 .09091 L
s
.25 .27273 m
.25625 .27273 L
s
[(2)] .2375 .27273 1 0 Mshowa
.25 .45455 m
.25625 .45455 L
s
[(4)] .2375 .45455 1 0 Mshowa
.25 .63636 m
.25625 .63636 L
s
[(6)] .2375 .63636 1 0 Mshowa
.25 .81818 m
.25625 .81818 L
s
[(8)] .2375 .81818 1 0 Mshowa
.25 1 m
.25625 1 L
s
[(10)] .2375 1 1 0 Mshowa
.125 Mabswid
.25 .13636 m
.25375 .13636 L
s
.25 .18182 m
.25375 .18182 L
s
.25 .22727 m
.25375 .22727 L
s
.25 .31818 m
.25375 .31818 L
s
.25 .36364 m
.25375 .36364 L
s
.25 .40909 m
.25375 .40909 L
s
.25 .5 m
.25375 .5 L
s
.25 .54545 m
.25375 .54545 L
s
.25 .59091 m
.25375 .59091 L
s
.25 .68182 m
.25375 .68182 L
s
.25 .72727 m
.25375 .72727 L
s
.25 .77273 m
.25375 .77273 L
s
.25 .86364 m
.25375 .86364 L
s
.25 .90909 m
.25375 .90909 L
s
.25 .95455 m
.25375 .95455 L
s
.25 .04545 m
.25375 .04545 L
s
.25 Mabswid
.25 0 m
.25 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
3 Mabswid
0 .12435 m
.05071 .13187 L
.10601 .14202 L
.15795 .15382 L
.2079 .16773 L
.26107 .18593 L
.31224 .20752 L
.36664 .23586 L
.41905 .26967 L
.46947 .30962 L
.5231 .36195 L
.57475 .42415 L
.62441 .49738 L
.67729 .59312 L
.72818 .70649 L
.78228 .85524 L
s
.78228 .85524 m
.82487 1 L
s
0 .769 1 r
4 Mabswid
0 .12435 m
.05071 .13187 L
.10601 .14202 L
.15795 .15382 L
.2079 .16773 L
.26107 .18593 L
.31224 .20752 L
.36664 .23586 L
.41905 .26967 L
.46947 .30961 L
.5231 .36195 L
.57475 .42413 L
.62441 .49731 L
.67729 .59292 L
.72818 .70598 L
.78228 .854 L
s
.78228 .854 m
.82559 1 L
s
0 g
1 Mabswid
0 .09091 m
.05071 .10935 L
.10601 .12946 L
.15795 .14835 L
.2079 .16651 L
.26107 .18584 L
.31224 .20445 L
.36664 .22423 L
.41905 .24329 L
.46947 .26162 L
.5231 .28113 L
.57475 .29991 L
.62441 .31797 L
.67729 .3372 L
.72818 .3557 L
.78228 .37538 L
.8344 .39433 L
.88453 .41256 L
.93788 .43196 L
.98923 .45063 L
s
.98923 .45063 m
1 .45455 L
s
.2 0 1 r
7 Mabswid
.25 .18182 Mdot
0 g
gsave
.625 .27273 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
gsave
.5 .54545 -80.75 -13.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.188 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
93.000 11.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
98.500 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.75 .37273 -65.5 -12 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .27273 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{400, 400},
  ImageMargins->{{41, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006@0001T2000`400?l00000o`00003oo`3ooonA
0?ooo`00o`3ooonA0?ooo`00o`3ooonA0?ooo`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo
001W0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW
0?ooo`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0
oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00I`3oool00`000000oooo0?oo
o`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?oo
o`3oool0o`3ooolW0?ooo`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000
003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00I`3oool0
0`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0
oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo
001W0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0oooo0P00003o0?ooobP0oooo001W0?oo
o`030000003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00
I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo9`3o
ool000L0oooo1@00000V0?ooo`800000103oool2000000@0oooo0P00000W0?ooo`030000003oool0
oooo02L0oooo0P0000040?ooo`800000103oool2000002P0oooo1@00000U0?ooo`D000000P3oool2
000000@0oooo0P00000X0?ooo`@000009`3oool4000000<0oooo0P0000040?ooo`800000:@3oool2
000000<0oooo00090?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool00000203oool0
10000000oooo0?ooo`00000V0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool00000
203oool010000000oooo0?ooo`00000Y0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3o
ool01`3oool010000000oooo0?ooo`00000W0?ooo`030000003oool0oooo02P0oooo00<000000?oo
o`3oool02@3oool010000000oooo0?ooo`00000W0?ooo`040000003oool0oooo00000080oooo0009
0?ooo`030000003oool0oooo02D0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?oo
o`0T0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0V0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0040oooo00000`3oool0000000000002000000@0oooo00<0
00000?ooo`3oool07`3oool400000080oooo00@000000?ooo`3oool000002@3oool2000002L0oooo
00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000090?ooo`800000:P3oool00`000000
oooo0?ooo`0W0?ooo`030000003oool0oooo00P0oooo0P00000Z0?ooo`030000003oool0oooo02P0
oooo00<000000?ooo`3oool0203oool2000002/0oooo0@0000010?ooo`40oooo00090?ooo`030000
003oool0oooo02D0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0V0?ooo`03
0000003oool0oooo02H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0Y0?oo
o`030000003oool0oooo02L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0W0?oo
o`040000003oool0oooo000002L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`0W0?ooo`040000003oool0oooo00000080oooo00080?ooo`800000:03oool2000000X0oooo0`00
000V0?ooo`030000003oool0oooo02L0oooo0P00000:0?ooo`<00000:03oool2000002P0oooo0P00
000:0?ooo`<00000:03oool2000002T0oooo0P00000:0?ooo`<00000:03oool2000000<0oooo001W
0?ooo`030000003oool0oooo0?l0oooo9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?oo
o`00I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo
9`3oool006L0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00I`3oool00`000000oooo0?ooo`3o
0?ooobL0oooo001W0?ooo`030000003oool0oooo0?l0oooo9`3oool000H0ooooo`000028000000<0
oooo00060?ooo`030000003oool0000000800000103oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`001P3o
ool00`000000oooo0?ooo`020?ooo`8000000P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`001P3oool0
0`000000oooo0?ooo`040?ooo`<000009P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0
oooo02h0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0
oooo0040oooo000@0?ooo`<00000E03oool00`000000oooo0?ooo`3o0?ooobL0oooo000C0?ooo`80
0000DP3oool00`000000oooo0?ooo`3o0?ooobL0oooo000E0?ooo`<00000C`3oool00`000000oooo
0?ooo`3o0?ooobL0oooo000H0?ooo`<00000C03oool00`000000oooo0?ooo`3o0?ooobL0oooo000K
0?ooo`<00000B@3oool00`000000oooo0?ooo`3o0?ooobL0oooo000N0?ooo`800000A`3oool00`00
0000oooo0?ooo`3o0?ooobL0oooo000P0?ooo`<00000A03oool00`000000oooo0?ooo`3o0?ooobL0
oooo00050?ooo`800<Co703oool300000440oooo00<000000?ooo`3oool0o`3ooolW0?ooo`001@3o
ool80034oaT0oooo0`00000n0?ooo`030000003oool0oooo0?l0oooo9`3oool000@0oooo4000a?lE
0?ooo`800000?03oool00`000000oooo0?ooo`3o0?ooobL0oooo00040?oooaH00<Co4@3oool30000
03T0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`001P3ooolI0034o`l0oooo0`00000f0?ooo`03
0000003oool0oooo0?l0oooo9`3oool000`0oooo6@00a?l<0?ooo`800000=03oool00`000000oooo
0?ooo`3o0?ooobL0oooo000C0?oooaL00<Co2@3oool300000340oooo00<000000?ooo`3oool0o`3o
oolW0?ooo`006@3ooolG0034o`H0oooo0P00000_0?ooo`800000o`3ooolX0?ooo`007P3ooolF0034
o`@0oooo0`00000/0?ooo`030000003oool0oooo0?l0oooo9`3oool002@0oooo5000a?l30?ooo`80
0000:P3oool00`000000oooo0?ooo`3o0?ooobL0oooo000Y0?oooa<00<Co00@0oooo000000000000
00009`3oool00`000000oooo0?ooo`3o0?ooobL0oooo000_0?oooa400<Co0P00000U0?ooo`030000
003oool0oooo0?l0oooo9`3oool003<0oooo3`00a?l300000280oooo00<000000?ooo`3oool0o`3o
oolW0?ooo`00=`3oool>0034o`<000007`3oool00`000000oooo0?ooo`3o0?ooobL0oooo000k0?oo
o`d00<Co0`0000000`00a?l0oooo0?ooo`0I0?ooo`030000003oool0oooo0?l0oooo9`3oool003l0
oooo3000a?l2000000<00<Co5`3oool00`000000oooo0?ooo`3o0?ooobL0oooo00130?ooo`X00<Co
0`0000040034oa<0oooo00<000000?ooo`3oool0o`3ooolW0?ooo`00A`3oool90034o`<000001@00
a?l?0?ooo`030000003oool0oooo0?l0oooo9`3oool004/0oooo2000a?l3000000D00<Co303oool0
0`000000oooo0?ooo`3o0?ooobL0oooo001?0?ooo`L00<Co0`0000050034o`T0oooo00<000000?oo
o`3oool0o`3ooolW0?ooo`00D`3oool60034o`<000001@00a?l60?ooo`030000003oool0oooo0?l0
oooo9`3oool005L0oooo1@00a?l3000000@00<Co103oool00`000000oooo0?ooo`3o0?ooobL0oooo
001J0?ooo`D00<Co0P0000050034o`<0<`3oo`3ooolX0?ooo`00G@3oool40034o`<0000000<00<Co
03<0o`0c0?l00`0c0?oo0?ooobL0oooo001P0?ooo`@00<Co1`0c0?l00`00a?l0oooo0?ooo`3o0?oo
ob<0oooo001R0?ooo`800<Co1`0c0?l40034ool0oooo8P3oool006@0oooo1`0c0?l2000000@00<Co
o`3ooolP0?ooo`00I@3oool503<0o`<00<Co0`0000030034ool0oooo7P3oool006H0oooo0`0c0?l0
0`3oool00<Co0034o`040034o`<000000P00a?oo0?oooa`0oooo001W0?ooo`030000003oool0oooo
00<0oooo1P00a?l2000000<00<Coo`3ooolI0?ooo`00I`3oool00`000000oooo0?ooo`050?ooo`H0
0<Co0`0000020034ool0oooo5`3oool006L0oooo00<000000?ooo`3oool01`3oool70034o`<00000
00<00<Co0?ooo`3oool0o`3ooolC0?ooo`00I`3oool00`000000oooo0?ooo`090?ooo`P00<Co0`00
003o0?oooa<0oooo001W0?ooo`030000003oool0oooo00`0oooo2000a?l300000?l0oooo403oool0
06L0oooo00<000000?ooo`3oool03P3oool90034o`800000o`3oool>0?ooo`00I`3oool00`000000
oooo0?ooo`0@0?ooo`T00<Co0`00003o0?ooo`/0oooo001W0?ooo`030000003oool0oooo0180oooo
2P00a?l300000?l0oooo203oool006L0oooo00<000000?ooo`3oool0503oool:0034o`030?ooo`00
000000000?l0oooo1P3oool006L0oooo00<000000?ooo`3oool05P3oool:0034o`040?ooo`000000
000000000?l0oooo0`3oool006L0oooo00<000000?ooo`3oool0603oool:0034o`80oooo0`00003o
0?ooo`00I`3oool00`000000oooo0?ooo`0J0?ooo`X00<Co0`3oool200000?d0oooo001W0?ooo`03
0000003oool0oooo01`0oooo2P00a?l30?ooo`<00000nP3oool006L0oooo0P00000O0?ooo`T00<Co
1@3oool200000?P0oooo001W0?ooo`030000003oool0oooo0200oooo2@00a?l50?ooo`<00000m@3o
ool006L0oooo00<000000?ooo`3oool08P3oool90034o`H0oooo0`00003b0?ooo`00I`3oool00`00
0000oooo0?ooo`0T0?ooo`P00<Co203oool200000?00oooo001W0?ooo`030000003oool0oooo02H0
oooo2000a?l80?ooo`<00000k@3oool006L0oooo00<000000?ooo`3oool0:03oool80034o`T0oooo
0`00003Z0?ooo`00I`3oool00`000000oooo0?ooo`0Z0?ooo`L00<Co2`3oool200000>P0oooo001W
0?ooo`030000003oool0oooo02`0oooo1`00a?l;0?ooo`<00000i@3oool006L0oooo00<000000?oo
o`3oool0;P3oool60034o`d0oooo0`00003R0?ooo`00I`3oool00`000000oooo0?ooo`0_0?ooo`L0
0<Co3P3oool300000=l0oooo001W0?ooo`030000003oool0oooo0340oooo1`00a?l?0?ooo`800000
g@3oool006L0oooo00<000000?ooo`3oool0<P3oool70034oa00oooo0`00002D0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool08`3oool006L0oooo00<000000?ooo`3oool0=03oool7
0034oa40oooo0`0000140?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`0R0?ooo`00I`3oool00`000000oooo0?ooo`0f0?ooo`H00<Co4`3oool30000
0480oooo00<000000?ooo`3oool0A`3oool200000240oooo0P00000S0?ooo`00I`3oool00`000000
oooo0?ooo`0g0?ooo`L00<Co503oool3000003l0oooo00<000000?ooo`3oool0A`3oool00`000000
oooo0?ooo`0Q0?ooo`030000003oool0oooo0240oooo001W0?ooo`030000003oool0oooo03T0oooo
1`00a?lE0?ooo`<00000<@3oool6000000D0oooo00<000000?ooo`3oool0AP3oool2000000@0oooo
1`00000>0?ooo`@000001P3oool200000280oooo001M0?ooo`@000001P3oool00`000000oooo0?oo
o`0j0?ooo`L00<Co5`3oool300000300oooo0P0000080?ooo`030000003oool0oooo04D0oooo0P00
00040?ooo`8000000P3oool2000000h0oooo0P0000020?ooo`8000001@3oool200000280oooo001M
0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0?03oool70034oaP0oooo0`00000]
0?ooo`800000203oool00`000000oooo0?ooo`150?ooo`800000103oool200000080oooo0P000002
0?ooo`T000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00000R
0?ooo`00GP3oool00`000000oooo0?ooo`060?ooo`<00000?P3oool60034oaX0oooo0`00000Z0?oo
o`800000203oool00`000000oooo0?ooo`150?ooo`8000001@3oool2000000030?ooo`0000000000
00d0oooo0P0000040?ooo`800000103oool200000280oooo001O0?ooo`030000003oool0oooo00D0
oooo00<000000?ooo`3oool0?`3oool70034oa/0oooo0`00000W0?ooo`8000001@3oool01@000000
oooo0?ooo`3oool0000004H0oooo0P0000070?ooo`<000003@3oool2000000@0oooo0P0000040?oo
o`8000008P3oool005d0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`100?oo
o`L00<Co7@3oool3000002@0oooo0P0000050?ooo`D00000AP3oool2000000@0oooo0P0000020?oo
o`8000003@3oool2000000@0oooo0P0000040?ooo`8000008P3oool005h0oooo0P0000070?ooo`03
0000003oool0oooo0440oooo1`00a?lO0?ooo`<000008@3oool200000500oooo0P0000040?ooo`80
00000P3oool200000080oooo2@0000020?ooo`800000103oool2000000@0oooo0P00000R0?ooo`00
I`3oool00`000000oooo0?ooo`130?ooo`L00<Co803oool2000001l0oooo0P00001@0?ooo`800000
1@3oool4000000h0oooo0P0000040?ooo`800000103oool200000280oooo001W0?ooo`030000003o
ool0oooo04@0oooo1`00a?lQ0?ooo`<00000703oool200000500oooo0P00000G0?ooo`800000103o
ool2000000@0oooo0P00000R0?ooo`00I`3oool00`000000oooo0?ooo`150?ooo`L00<Co8`3oool2
000001H0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo04/0oooo00<0
00000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<0
00000?ooo`3oool08@3oool006L0oooo00<000000?ooo`3oool0A`3oool70034ob<0oooo0`00000C
0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`1;0?ooo`8000005`3o
ool200000080oooo0P0000040?ooo`8000008`3oool006L0oooo00<000000?ooo`3oool0B03oool7
0034obD0oooo0P00000A0?ooo`X00000CP3oool00`000000oooo0?ooo`0F0?ooo`@000001@3oool0
0`000000oooo0?ooo`0R0?ooo`00I`3oool00`000000oooo0?ooo`190?ooo`L00<Co9P3oool30000
06L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0S0?ooo`00I`3oool00`000000
oooo0?ooo`1;0?ooo`L00<Co9`3oool200000:/0oooo001W0?ooo`030000003oool0oooo04`0oooo
1`00a?lX0?ooo`<00000Z03oool006L0oooo00<000000?ooo`3oool0C@3oool70034obX0oooo0`00
002U0?ooo`00I`3oool00`000000oooo0?ooo`1?0?ooo`H00<Co;03oool200000:<0oooo001W0?oo
o`030000003oool0oooo0500oooo1P00a?l]0?ooo`<00000X03oool006L0oooo00<000000?ooo`3o
ool0D@3oool60034obl0oooo0`00002M0?ooo`00I`3oool00`000000oooo0?ooo`1B0?ooo`H00<Co
<@3oool2000009/0oooo001W0?ooo`030000003oool0oooo05<0oooo1P00a?lb0?ooo`<00000V03o
ool006L0oooo0P00001E0?ooo`H00<Co=03oool3000009D0oooo001W0?ooo`030000003oool0oooo
05D0oooo1P00a?lf0?ooo`<00000TP3oool006L0oooo00<000000?ooo`3oool0EP3oool60034ocP0
oooo0`00002?0?ooo`00I`3oool00`000000oooo0?ooo`1G0?ooo`H00<Co>P3oool3000008`0oooo
001W0?ooo`030000003oool0oooo05P0oooo1P00a?ll0?ooo`<00000R@3oool006L0oooo00<00000
0?ooo`3oool0F@3oool60034och0oooo0`0000260?ooo`00I`3oool00`000000oooo0?ooo`1J0?oo
o`H00<Co@03oool3000008<0oooo001W0?ooo`030000003oool0oooo05/0oooo1P00a?m20?ooo`<0
0000P03oool006L0oooo00<000000?ooo`3oool0G03oool60034od@0oooo0`00001m0?ooo`00I`3o
ool00`000000oooo0?ooo`1M0?ooo`H00<CoAP3oool2000007/0oooo001W0?ooo`030000003oool0
oooo05h0oooo1P00a?m70?ooo`<00000N03oool006L0oooo00<000000?ooo`3oool0G`3oool60034
odT0oooo0`00001e0?ooo`00I`3oool00`000000oooo0?ooo`1P0?ooo`H00<CoB`3oool2000007<0
oooo001W0?ooo`030000003oool0oooo0640oooo1P00a?m<0?ooo`<00000L03oool006L0oooo00<0
00000?ooo`3oool0HP3oool60034odh0oooo0`00001]0?ooo`00I`3oool00`000000oooo0?ooo`1S
0?ooo`H00<CoD03oool3000006X0oooo001W0?ooo`030000003oool0oooo06@0oooo1P00a?mB0?oo
o`800000J03oool006L0oooo00<000000?ooo`3oool0I@3oool60034oe<0oooo0`00001U0?ooo`00
I`3oool2000006L0oooo1P00a?mD0?ooo`@00000HP3oool006L0oooo00<000000?ooo`3oool0I`3o
ool60034oe80oooo0P0000000`3oool000000?ooo`03000005l0oooo001W0?ooo`030000003oool0
oooo06P0oooo1P00a?mA0?ooo`8000001P3oool2000005d0oooo001W0?ooo`030000003oool0oooo
06T0oooo1P00a?m@0?ooo`800000203oool3000005X0oooo001W0?ooo`030000003oool0oooo06X0
oooo1@00a?m@0?ooo`8000002`3oool3000005L0oooo001W0?ooo`030000003oool0oooo06/0oooo
1@00a?m?0?ooo`8000003P3oool2000005D0oooo001W0?ooo`030000003oool0oooo06`0oooo1@00
a?m>0?ooo`800000403oool300000580oooo001W0?ooo`030000003oool0oooo06`0oooo1P00a?m<
0?ooo`D000004@3oool200000500oooo001W0?ooo`030000003oool0oooo06d0oooo1P00a?m<0?oo
o`8000005@3oool3000004d0oooo001W0?ooo`030000003oool0oooo06h0oooo1P00a?m<0?ooo`03
0000003oool0oooo01H0oooo0P00001;0?ooo`00I`3oool00`000000oooo0?ooo`1_0?ooo`D00<Co
C03oool00`000000oooo0?ooo`0H0?ooo`<00000B03oool006L0oooo00<000000?ooo`3oool0L03o
ool50034ofT0oooo0P0000160?ooo`00I`3oool00`000000oooo0?ooo`1a0?ooo`D00<CoJP3oool3
000004<0oooo001W0?ooo`030000003oool0oooo0740oooo1P00a?m/0?ooo`<00000@03oool006L0
oooo00<000000?ooo`3oool0LP3oool60034ofh0oooo0P00000n0?ooo`00I`3oool00`000000oooo
0?ooo`1c0?ooo`H00<CoK`3oool3000003/0oooo001W0?ooo`030000003oool0oooo07@0oooo1@00
a?mb0?ooo`<00000>03oool006L0oooo0P00001f0?ooo`D00<CoM03oool2000003H0oooo001W0?oo
o`030000003oool0oooo07H0oooo1@00a?me0?ooo`<00000<`3oool006L0oooo00<000000?ooo`3o
ool0MP3oool60034ogL0oooo0`00000`0?ooo`00I`3oool00`000000oooo0?ooo`1g0?ooo`H00<Co
N@3oool3000002d0oooo001W0?ooo`030000003oool0oooo07P0oooo1@00a?ml0?ooo`<00000:P3o
ool006L0oooo00<000000?ooo`3oool0N@3oool50034ogh0oooo0`00000W0?ooo`00I`3oool00`00
0000oooo0?ooo`1j0?ooo`D00<CoP03oool3000002@0oooo001W0?ooo`030000003oool0oooo07/0
oooo1000a?n30?ooo`<000008@3oool006L0oooo00<000000?ooo`3oool0O03oool40034ohD0oooo
0`00000N0?ooo`00I`3oool00`000000oooo0?ooo`1l0?ooo`D00<CoQ`3oool3000001/0oooo001W
0?ooo`030000003oool0oooo07d0oooo1000a?n:0?ooo`<00000603oool006L0oooo00<000000?oo
o`3oool0OP3oool40034oh`0oooo0`00000E0?ooo`00I`3oool00`000000oooo0?ooo`1n0?ooo`D0
0<CoSP3oool2000001<0oooo001W0?ooo`030000003oool0oooo07l0oooo1000a?n@0?ooo`<00000
403oool006L0oooo00<000000?ooo`3oool0P03oool40034oi80oooo0`00000=0?ooo`00I`3oool0
0`000000oooo0?ooo`200?ooo`D00<CoU03oool3000000X0oooo001O0?ooo`<000001@3oool00`00
0000oooo0?ooo`210?ooo`@00<CoU`3oool3000000L0oooo001P0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0PP3oool40034oiT0oooo0P0000050?ooo`00G@3oool5000000D0oooo
0`0000220?ooo`D00<CoVP3oool2000000<0oooo001M0?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool0P`3oool40034oil0oooo001N0?ooo`030000003oool0000000H0oooo00<0
00000?ooo`3oool0Q03oool40034oih0oooo001O0?ooo`8000001P3oool00`000000oooo0?ooo`24
0?ooo`@00<CoWP3oool006L0oooo00<000000?ooo`3oool0Q@3oool40034oid0oooo001W0?ooo`03
0000003oool0oooo08D0oooo1@00a?nL0?ooo`00I`3oool00`000000oooo0?ooo`260?ooo`@00<Co
W03oool006L0oooo00<000000?ooo`3oool0Q`3oool40034oi/0oooo001W0?ooo`030000003oool0
oooo08L0oooo1@00a?nJ0?ooo`00I`3oool00`000000oooo0?ooo`280?ooo`@00<CoVP3oool006L0
oooo00<000000?ooo`3oool0R@3oool40034oiT0oooo001W0?ooo`030000003oool0oooo08T0oooo
1@00a?nH0?ooo`00I`3oool00`000000oooo0?ooo`2:0?ooo`@00<CoV03oool006L0oooo00<00000
0?ooo`3oool0R`3oool40034oiL0oooo001W0?ooo`030000003oool0oooo08/0oooo1@00a?nF0?oo
o`00I`3oool00`000000oooo0?ooo`2<0?ooo`@00<CoUP3oool006L0oooo00<000000?ooo`3oool0
S@3oool40034oiD0oooo001W0?ooo`030000003oool0oooo08d0oooo1@00a?nD0?ooo`00I`3oool2
000008l0oooo1000a?nD0?ooo`00I`3oool00`000000oooo0?ooo`2?0?ooo`@00<CoT`3oool006L0
oooo00<000000?ooo`3oool0S`3oool40034oi<0oooo001W0?ooo`030000003oool0oooo0900oooo
1000a?nB0?ooo`00I`3oool00`000000oooo0?ooo`2@0?ooo`@00<CoTP3oool006L0oooo00<00000
0?ooo`3oool0T@3oool40034oi40oooo001W0?ooo`030000003oool0oooo0940oooo1@00a?n@0?oo
o`00I`3oool00`000000oooo0?ooo`2B0?ooo`@00<CoT03oool006L0oooo00<000000?ooo`3oool0
T`3oool40034ohl0oooo001W0?ooo`030000003oool0oooo09<0oooo1000a?n?0?ooo`00I`3oool0
0`000000oooo0?ooo`1?0?ooo`800000@`3oool40034ohh0oooo001W0?ooo`030000003oool0oooo
04l0oooo0`0000120?ooo`@00<CoSP3oool006L0oooo00<000000?ooo`3oool0D@3oool00`000000
oooo0?ooo`110?ooo`@00<CoS@3oool006L0oooo00<000000?ooo`3oool0DP3oool00`000000oooo
0?ooo`100?ooo`D00<CoS03oool006L0oooo00<000000?ooo`3oool0DP3oool00`000000oooo0?oo
o`0A0?ooo`<00000;@3oool40034oh`0oooo001W0?ooo`030000003oool0oooo0540oooo0`00000A
0?ooo`D00000;@3oool40034oh/0oooo001W0?ooo`030000003oool0oooo0540oooo0`0000040?oo
o`T000000`3oool300000080oooo00<000000?ooo`3oool0:`3oool40034oh/0oooo001W0?ooo`80
0000D@3oool200000080oooo00<000000?ooo`3oool03@3oool200000380oooo1000a?n:0?ooo`00
I`3oool00`000000oooo0?ooo`1@0?ooo`8000000P3oool00`000000oooo0?ooo`0=0?ooo`800000
<P3oool40034ohX0oooo001W0?ooo`030000003oool0oooo04l0oooo0P0000040?ooo`030000003o
ool0oooo00`0oooo1P00000_0?ooo`@00<CoR@3oool006L0oooo00<000000?ooo`3oool0C`3oool2
000000@0oooo00<000000?ooo`3oool02@0000040?ooo`030000003oool0oooo00800000;`3oool4
0034ohT0oooo001W0?ooo`030000003oool0oooo04h0oooo100000020?ooo`<000003`3oool30000
0080oooo0P0000000`3oool000000000000Z0?ooo`@00<CoR03oool006L0oooo00<000000?ooo`3o
ool0K03oool00`000000oooo0000000[0?ooo`D00<CoQ`3oool006L0oooo00<000000?ooo`3oool0
K@3oool00`000000oooo0?ooo`0[0?ooo`@00<CoQ`3oool006L0oooo00<000000?ooo`3oool0K@3o
ool00`000000oooo0?ooo`0/0?ooo`@00<CoQP3oool006L0oooo00<000000?ooo`3oool0K03oool0
0`000000oooo0000000]0?ooo`@00<CoQP3oool006L0oooo00<000000?ooo`3oool0J`3oool20000
00030?ooo`000000000002d0oooo1000a?n50?ooo`00I`3oool00`000000oooo0?ooo`2M0?ooo`@0
0<CoQ@3oool006L0oooo00<000000?ooo`3oool0WP3oool40034oh@0oooo001W0?ooo`030000003o
ool0oooo09h0oooo1@00a?n30?ooo`00I`3oool00`000000oooo0?ooo`2O0?ooo`@00<CoP`3oool0
06L0oooo00<000000?ooo`3oool0X03oool40034oh80oooo001W0?ooo`030000003oool0oooo0:00
oooo1000a?n20?ooo`00I`3oool00`000000oooo0?ooo`2Q0?ooo`@00<CoP@3oool006L0oooo00<0
00000?ooo`3oool0X@3oool40034oh40oooo001W0?ooo`800000X`3oool40034oh00oooo001W0?oo
o`030000003oool0oooo0:80oooo1@00a?mo0?ooo`00I`3oool00`000000oooo0?ooo`2R0?ooo`D0
0<CoO`3oool006L0oooo00<000000?ooo`3oool0X`3oool50034ogh0oooo001W0?ooo`030000003o
ool0oooo0:<0oooo1@00a?mn0?ooo`00I`3oool00`000000oooo0?ooo`2T0?ooo`D00<CoO@3oool0
06L0oooo00<000000?ooo`3oool0Y03oool50034ogd0oooo001W0?ooo`030000003oool0oooo0:D0
oooo1@00a?ml0?ooo`00I`3oool00`000000oooo0?ooo`2U0?ooo`D00<CoO03oool006L0oooo00<0
00000?ooo`3oool0YP3oool40034og`0oooo001W0?ooo`030000003oool0oooo0:H0oooo1@00a?mk
0?ooo`00I`3oool00`000000oooo0?ooo`2V0?ooo`D00<CoN`3oool006L0oooo00<000000?ooo`3o
ool0Y`3oool50034ogX0oooo001W0?ooo`030000003oool0oooo0:L0oooo1@00a?mj0?ooo`00I`3o
ool00`000000oooo0?ooo`2X0?ooo`D00<CoN@3oool006L0oooo00<000000?ooo`3oool0Z03oool5
0034ogT0oooo001M0?ooo`<000001`3oool00`000000oooo0?ooo`2Y0?ooo`@00<CoN@3oool005d0
oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`2Y0?ooo`D00<CoN03oool005d0
oooo00@000000?ooo`3oool000001P3oool300000:T0oooo1@00a?mh0?ooo`00G@3oool3000000L0
oooo00<000000?ooo`3oool0ZP3oool50034ogL0oooo001N0?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0ZP3oool50034ogL0oooo001N0?ooo`<000001P3oool00`000000oooo0?oo
o`2[0?ooo`D00<CoMP3oool006L0oooo00<000000?ooo`3oool0Z`3oool50034ogH0oooo001W0?oo
o`030000003oool0oooo0:`0oooo1000a?mf0?ooo`00I`3oool00`000000oooo0?ooo`2/0?ooo`D0
0<CoM@3oool006L0oooo00<000000?ooo`3oool0[03oool50034ogD0oooo001W0?ooo`030000003o
ool0oooo0:d0oooo1@00a?md0?ooo`00I`3oool00`000000oooo0?ooo`2]0?ooo`D00<CoM03oool0
06L0oooo00<000000?ooo`3oool0[P3oool50034og<0oooo001W0?ooo`030000003oool0oooo0:h0
oooo1@00a?mc0?ooo`00I`3oool00`000000oooo0?ooo`2_0?ooo`@00<CoL`3oool006L0oooo00<0
00000?ooo`3oool0[`3oool50034og80oooo001W0?ooo`030000003oool0oooo0:l0oooo1@00a?mb
0?ooo`00I`3oool00`000000oooo0?ooo`2`0?ooo`D00<CoL@3oool006L0oooo00<000000?ooo`3o
ool0/03oool50034og40oooo001W0?ooo`030000003oool0oooo0;40oooo1@00a?m`0?ooo`00I`3o
ool200000;80oooo1@00a?m`0?ooo`00I`3oool00`000000oooo0?ooo`2b0?ooo`@00<CoL03oool0
06L0oooo00<000000?ooo`3oool0/P3oool50034ofl0oooo001W0?ooo`030000003oool0oooo0;80
oooo1@00a?m_0?ooo`00I`3oool00`000000oooo0?ooo`2c0?ooo`D00<CoKP3oool006L0oooo00<0
00000?ooo`3oool0/`3oool50034ofh0oooo001W0?ooo`030000003oool0oooo0;@0oooo1@00a?m]
0?ooo`00I`3oool00`000000oooo0?ooo`2d0?ooo`D00<CoK@3oool006L0oooo00<000000?ooo`3o
ool0]@3oool40034ofd0oooo001W0?ooo`030000003oool0oooo0;D0oooo1@00a?m/0?ooo`00I`3o
ool00`000000oooo0?ooo`2e0?ooo`D00<CoK03oool006L0oooo00<000000?ooo`3oool0]P3oool5
0034of/0oooo001W0?ooo`030000003oool0oooo0;H0oooo1@00a?m[0?ooo`00I`3oool00`000000
oooo0?ooo`2g0?ooo`@00<CoJ`3oool006L0oooo00<000000?ooo`3oool0]`3oool50034ofX0oooo
001W0?ooo`030000003oool0oooo0;L0oooo1@00a?mZ0?ooo`00I`3oool00`000000oooo0?ooo`2h
0?ooo`D00<CoJ@3oool006L0oooo0P00002i0?ooo`D00<CoJ@3oool006L0oooo00<000000?ooo`3o
ool0^@3oool40034ofT0oooo001W0?ooo`030000003oool0oooo0;T0oooo1@00a?mX0?ooo`00I`3o
ool00`000000oooo0?ooo`2i0?ooo`D00<CoJ03oool006L0oooo00<000000?ooo`3oool0^P3oool4
0034ofP0oooo001W0?ooo`030000003oool0oooo0;X0oooo1@00a?mW0?ooo`00I`3oool00`000000
oooo0?ooo`2j0?ooo`D00<CoI`3oool006L0oooo00<000000?ooo`3oool0^`3oool50034ofH0oooo
001W0?ooo`030000003oool0oooo0;/0oooo1@00a?mV0?ooo`00I`3oool00`000000oooo0?ooo`2l
0?ooo`@00<CoIP3oool006L0oooo00<000000?ooo`3oool0_03oool50034ofD0oooo001W0?ooo`03
0000003oool0oooo0;`0oooo1@00a?mU0?ooo`00I`3oool00`000000oooo0?ooo`2m0?ooo`@00<Co
I@3oool006L0oooo00<000000?ooo`3oool0_@3oool50034of@0oooo001W0?ooo`030000003oool0
oooo0;d0oooo1@00a?mT0?ooo`00I`3oool00`000000oooo0?ooo`2n0?ooo`D00<CoH`3oool006L0
oooo00<000000?ooo`3oool0_P3oool50034of<0oooo001W0?ooo`030000003oool0oooo0;l0oooo
1000a?mS0?ooo`00I`3oool200000<00oooo1@00a?mR0?ooo`00I`3oool00`000000oooo0?ooo`2o
0?ooo`D00<CoHP3oool006L0oooo00<000000?ooo`3oool0`03oool40034of80oooo001W0?ooo`03
0000003oool0oooo0<00oooo1@00a?mQ0?ooo`00I`3oool00`000000oooo0?ooo`300?ooo`D00<Co
H@3oool006L0oooo00<000000?ooo`3oool0`@3oool50034of00oooo001W0?ooo`030000003oool0
oooo0<40oooo1@00a?mP0?ooo`00I`3oool00`000000oooo0?ooo`320?ooo`@00<CoH03oool006L0
oooo00<000000?ooo`3oool0`P3oool50034oel0oooo001W0?ooo`030000003oool0oooo0<80oooo
1@00a?mO0?ooo`00I`3oool00`000000oooo0?ooo`330?ooo`D00<CoGP3oool006L0oooo00<00000
0?ooo`3oool0``3oool50034oeh0oooo001W0?ooo`030000003oool0oooo0<@0oooo1000a?mN0?oo
o`00I`3oool00`000000oooo0?ooo`340?ooo`D00<CoG@3oool006L0oooo00<000000?ooo`3oool0
a03oool50034oed0oooo001W0?ooo`030000003oool0oooo0<D0oooo1000a?mM0?ooo`00GP3oool2
000000L0oooo00<000000?ooo`3oool0a@3oool50034oe`0oooo001M0?ooo`040000003oool0oooo
000000H0oooo00<000000?ooo`3oool0a@3oool50034oe`0oooo001M0?ooo`040000003oool0oooo
000000H0oooo0`0000360?ooo`D00<CoF`3oool005h0oooo0P0000070?ooo`030000003oool0oooo
0<H0oooo1@00a?mK0?ooo`00G@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo
0<L0oooo1000a?mK0?ooo`00GP3oool2000000L0oooo00<000000?ooo`3oool0a`3oool50034oeX0
oooo001W0?ooo`030000003oool0oooo0<L0oooo1@00a?mJ0?ooo`00I`3oool00`000000oooo0?oo
o`380?ooo`@00<CoFP3oool006L0oooo00<000000?ooo`3oool0b03oool50034oeT0oooo001W0?oo
o`030000003oool0oooo0<P0oooo1@00a?mI0?ooo`00I`3oool00`000000oooo0?ooo`390?ooo`D0
0<CoF03oool006L0oooo00<000000?ooo`3oool0b@3oool50034oeP0oooo001W0?ooo`030000003o
ool0oooo0<X0oooo1000a?mH0?ooo`00I`3oool00`000000oooo0?ooo`3:0?ooo`D00<CoE`3oool0
06L0oooo00<000000?ooo`3oool0bP3oool50034oeL0oooo001W0?ooo`030000003oool0oooo0</0
oooo1000a?mG0?ooo`00I`3oool00`000000oooo0?ooo`3;0?ooo`D00<CoEP3oool006L0oooo00<0
00000?ooo`3oool0b`3oool50034oeH0oooo001W0?ooo`030000003oool0oooo0<`0oooo1000a?mF
0?ooo`00I`3oool00`000000oooo0?ooo`3<0?ooo`@00<CoEP3oool006L0oooo0P00003=0?ooo`D0
0<CoE@3oool006L0oooo00<000000?ooo`3oool0c@3oool40034oeD0oooo001W0?ooo`030000003o
ool0oooo0<d0oooo1000a?mE0?ooo`00I`3oool00`000000oooo0?ooo`3=0?ooo`D00<CoE03oool0
06L0oooo00<000000?ooo`3oool0cP3oool40034oe@0oooo001W0?ooo`030000003oool0oooo0<h0
oooo1000a?mD0?ooo`00I`3oool00`000000oooo0?ooo`3>0?ooo`@00<CoE03oool006L0oooo00<0
00000?ooo`3oool0cP3oool50034oe<0oooo001W0?ooo`030000003oool0oooo0<l0oooo1000a?mC
0?ooo`00I`3oool00`000000oooo0?ooo`3?0?ooo`@00<CoD`3oool006L0oooo00<000000?ooo`3o
ool0c`3oool50034oe80oooo001W0?ooo`030000003oool0oooo0=00oooo1000a?mB0?ooo`00I`3o
ool00`000000oooo0?ooo`3@0?ooo`@00<CoDP3oool006L0oooo00<000000?ooo`3oool0d03oool4
0034oe80oooo001W0?ooo`030000003oool0oooo0=00oooo1@00a?mA0?ooo`00I`3oool00`000000
oooo0?ooo`3A0?ooo`@00<CoD@3oool006L0oooo00<000000?ooo`3oool0d@3oool40034oe40oooo
001W0?ooo`800000dP3oool50034oe00oooo001W0?ooo`030000003oool0oooo0=80oooo1000a?m@
0?ooo`00I`3oool00`000000oooo0?ooo`3B0?ooo`@00<CoD03oool006L0oooo00<000000?ooo`3o
ool0dP3oool40034oe00oooo001W0?ooo`030000003oool0oooo0=80oooo1@00a?m?0?ooo`00I`3o
ool00`000000oooo0?ooo`3C0?ooo`@00<CoC`3oool006L0oooo00<000000?ooo`3oool0d`3oool4
0034odl0oooo001W0?ooo`030000003oool0oooo0=<0oooo1000a?m?0?ooo`00I`3oool00`000000
oooo0?ooo`3C0?ooo`D00<CoCP3oool006L0oooo00<000000?ooo`3oool0e03oool40034odh0oooo
001W0?ooo`030000003oool0oooo0=@0oooo1000a?m>0?ooo`00I`3oool00`000000oooo0?ooo`3D
0?ooo`D00<CoC@3oool006L0oooo00<000000?ooo`3oool0e@3oool40034odd0oooo001W0?ooo`03
0000003oool0oooo0=D0oooo1000a?m=0?ooo`00I`3oool00`000000oooo0?ooo`3E0?ooo`@00<Co
C@3oool006L0oooo00<000000?ooo`3oool0e@3oool50034od`0oooo001W0?ooo`030000003oool0
oooo0=H0oooo1000a?m<0?ooo`00I`3oool00`000000oooo0?ooo`3F0?ooo`@00<CoC03oool006L0
oooo0P00003G0?ooo`D00<CoB`3oool006L0oooo00<000000?ooo`3oool0e`3oool40034od/0oooo
001W0?ooo`030000003oool0oooo0=L0oooo1000a?m;0?ooo`00I`3oool00`000000oooo0?ooo`3G
0?ooo`@00<CoB`3oool006L0oooo00<000000?ooo`3oool0e`3oool50034odX0oooo001W0?ooo`03
0000003oool0oooo0=P0oooo1000a?m:0?ooo`00I`3oool00`000000oooo0?ooo`3H0?ooo`@00<Co
BP3oool006L0oooo00<000000?ooo`3oool0f03oool50034odT0oooo001W0?ooo`030000003oool0
oooo0=T0oooo1000a?m90?ooo`00I`3oool00`000000oooo0?ooo`3I0?ooo`@00<CoB@3oool006L0
oooo00<000000?ooo`3oool0f@3oool40034odT0oooo001W0?ooo`030000003oool0oooo0=T0oooo
1@00a?m80?ooo`00I`3oool00`000000oooo0?ooo`3J0?ooo`@00<CoB03oool006L0oooo00<00000
0?ooo`3oool0fP3oool40034odP0oooo001W0?ooo`030000003oool0oooo0=X0oooo1@00a?m70?oo
o`00I`3oool00`000000oooo0?ooo`3K0?ooo`@00<CoA`3oool005L0oooo1@0000020?ooo`800000
1`3oool00`000000oooo0?ooo`3K0?ooo`@00<CoA`3oool005T0oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0f`3oool40034odL0oooo
001I0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`<00000
f`3oool50034odH0oooo001I0?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`3S0?ooo`@00<CoAP3oool005T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000
003oool0oooo0><0oooo0P00a?m80?ooo`00F03oool2000000@0oooo0P00003o0?oooc40oooo003o
0?oooi40oooo003o0?oooi40oooo003o0?oooi40oooo0000\
\>"],
  ImageRangeCache->{{{0, 399}, {399, 0}} -> {-1.06156, -1.06352, 0.0102565, \
0.0282054}}]
}, Closed]],

Cell[TextData[{
  StyleBox["PRIMJER",
    FontVariations->{"Underline"->True}],
  "\nTaylorovi polinomi ",
  Cell[BoxData[
      \(TraditionalForm\`T\_0, \ T\_1,  ... , \ T\_7\)]],
  " za aproksimaciju funkcij ",
  Cell[BoxData[
      \(TraditionalForm\`ln(x + 1)\)]],
  " u okolini tocke 0:"
}], "Text",
  CellFrame->True,
  FontSize->18,
  Background->GrayLevel[0.849989]],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.25 1 0.1 [
[0 .9875 -6 -9 ]
[0 .9875 6 0 ]
[.125 .9875 -12 -9 ]
[.125 .9875 12 0 ]
[.375 .9875 -9 -9 ]
[.375 .9875 9 0 ]
[.5 .9875 -3 -9 ]
[.5 .9875 3 0 ]
[.625 .9875 -9 -9 ]
[.625 .9875 9 0 ]
[.75 .9875 -3 -9 ]
[.75 .9875 3 0 ]
[.875 .9875 -9 -9 ]
[.875 .9875 9 0 ]
[1 .9875 -3 -9 ]
[1 .9875 3 0 ]
[.2375 0 -18 -4.5 ]
[.2375 0 0 4.5 ]
[.2375 .2 -12 -4.5 ]
[.2375 .2 0 4.5 ]
[.2375 .4 -12 -4.5 ]
[.2375 .4 0 4.5 ]
[.2375 .6 -12 -4.5 ]
[.2375 .6 0 4.5 ]
[.2375 .8 -12 -4.5 ]
[.2375 .8 0 4.5 ]
[.2375 1.2 -6 -4.5 ]
[.2375 1.2 0 4.5 ]
[.2375 1.4 -6 -4.5 ]
[.2375 1.4 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 1 m
0 1.00625 L
s
[(-1)] 0 .9875 0 1 Mshowa
.125 1 m
.125 1.00625 L
s
[(-0.5)] .125 .9875 0 1 Mshowa
.375 1 m
.375 1.00625 L
s
[(0.5)] .375 .9875 0 1 Mshowa
.5 1 m
.5 1.00625 L
s
[(1)] .5 .9875 0 1 Mshowa
.625 1 m
.625 1.00625 L
s
[(1.5)] .625 .9875 0 1 Mshowa
.75 1 m
.75 1.00625 L
s
[(2)] .75 .9875 0 1 Mshowa
.875 1 m
.875 1.00625 L
s
[(2.5)] .875 .9875 0 1 Mshowa
1 1 m
1 1.00625 L
s
[(3)] 1 .9875 0 1 Mshowa
.125 Mabswid
.025 1 m
.025 1.00375 L
s
.05 1 m
.05 1.00375 L
s
.075 1 m
.075 1.00375 L
s
.1 1 m
.1 1.00375 L
s
.15 1 m
.15 1.00375 L
s
.175 1 m
.175 1.00375 L
s
.2 1 m
.2 1.00375 L
s
.225 1 m
.225 1.00375 L
s
.275 1 m
.275 1.00375 L
s
.3 1 m
.3 1.00375 L
s
.325 1 m
.325 1.00375 L
s
.35 1 m
.35 1.00375 L
s
.4 1 m
.4 1.00375 L
s
.425 1 m
.425 1.00375 L
s
.45 1 m
.45 1.00375 L
s
.475 1 m
.475 1.00375 L
s
.525 1 m
.525 1.00375 L
s
.55 1 m
.55 1.00375 L
s
.575 1 m
.575 1.00375 L
s
.6 1 m
.6 1.00375 L
s
.65 1 m
.65 1.00375 L
s
.675 1 m
.675 1.00375 L
s
.7 1 m
.7 1.00375 L
s
.725 1 m
.725 1.00375 L
s
.775 1 m
.775 1.00375 L
s
.8 1 m
.8 1.00375 L
s
.825 1 m
.825 1.00375 L
s
.85 1 m
.85 1.00375 L
s
.9 1 m
.9 1.00375 L
s
.925 1 m
.925 1.00375 L
s
.95 1 m
.95 1.00375 L
s
.975 1 m
.975 1.00375 L
s
.25 Mabswid
0 1 m
1 1 L
s
.25 0 m
.25625 0 L
s
[(-10)] .2375 0 1 0 Mshowa
.25 .2 m
.25625 .2 L
s
[(-8)] .2375 .2 1 0 Mshowa
.25 .4 m
.25625 .4 L
s
[(-6)] .2375 .4 1 0 Mshowa
.25 .6 m
.25625 .6 L
s
[(-4)] .2375 .6 1 0 Mshowa
.25 .8 m
.25625 .8 L
s
[(-2)] .2375 .8 1 0 Mshowa
.25 1.2 m
.25625 1.2 L
s
[(2)] .2375 1.2 1 0 Mshowa
.25 1.4 m
.25625 1.4 L
s
[(4)] .2375 1.4 1 0 Mshowa
.125 Mabswid
.25 .05 m
.25375 .05 L
s
.25 .1 m
.25375 .1 L
s
.25 .15 m
.25375 .15 L
s
.25 .25 m
.25375 .25 L
s
.25 .3 m
.25375 .3 L
s
.25 .35 m
.25375 .35 L
s
.25 .45 m
.25375 .45 L
s
.25 .5 m
.25375 .5 L
s
.25 .55 m
.25375 .55 L
s
.25 .65 m
.25375 .65 L
s
.25 .7 m
.25375 .7 L
s
.25 .75 m
.25375 .75 L
s
.25 .85 m
.25375 .85 L
s
.25 .9 m
.25375 .9 L
s
.25 .95 m
.25375 .95 L
s
.25 1.05 m
.25375 1.05 L
s
.25 1.1 m
.25375 1.1 L
s
.25 1.15 m
.25375 1.15 L
s
.25 1.25 m
.25375 1.25 L
s
.25 1.3 m
.25375 1.3 L
s
.25 1.35 m
.25375 1.35 L
s
.25 1.45 m
.25375 1.45 L
s
.25 Mabswid
.25 0 m
.25 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
3 Mabswid
.00081 0 m
.00154 .49123 L
.00295 .55593 L
.00457 .59975 L
.0061 .62867 L
.00882 .6656 L
.01178 .6945 L
.01504 .71891 L
.01849 .73958 L
.02469 .76847 L
.03707 .80913 L
.04411 .82653 L
.05071 .84046 L
.07735 .88269 L
.09232 .90038 L
.10601 .91421 L
.15813 .95419 L
.20826 .98173 L
.2616 1.00454 L
.31296 1.02246 L
.36754 1.03854 L
.42013 1.05191 L
.47072 1.06328 L
.52454 1.07411 L
.57637 1.08353 L
.62621 1.09182 L
.67926 1.09995 L
.73033 1.1072 L
.78462 1.11437 L
.83691 1.12083 L
.88722 1.12666 L
.94075 1.13252 L
.99228 1.13785 L
s
.99228 1.13785 m
1 1.13861 L
s
1 0 0 r
4 Mabswid
0 1 m
.05071 1 L
.10601 1 L
.15795 1 L
.2079 1 L
.26107 1 L
.31224 1 L
.36664 1 L
.41905 1 L
.46947 1 L
.5231 1 L
.57475 1 L
.62441 1 L
.67729 1 L
.72818 1 L
.78228 1 L
.8344 1 L
.88453 1 L
.93788 1 L
.98923 1 L
s
.98923 1 m
1 1 L
s
0 g
1 Mabswid
0 .9 m
.05071 .92028 L
.10601 .9424 L
.15795 .96318 L
.2079 .98316 L
.26107 1.00443 L
.31224 1.0249 L
.36664 1.04666 L
.41905 1.06762 L
.46947 1.08779 L
.5231 1.10924 L
.57475 1.1299 L
.62441 1.14976 L
.67729 1.17092 L
.72818 1.19127 L
.78228 1.21291 L
.8344 1.23376 L
.88453 1.25381 L
.93788 1.27515 L
.98923 1.29569 L
s
.98923 1.29569 m
1 1.3 L
s
.2 0 1 r
7 Mabswid
.25 1 Mdot
0 g
gsave
.625 1.2 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
gsave
.5 .7 -101 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ln) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(H) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
112.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
124.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
133.000 18.000 moveto
(L) show
139.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 1.27 -65.5 -12 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .8 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{406.625, 609.938},
  ImageMargins->{{44, 0}, {0, 2}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006F0002HB000`400?l00000o`00003oo`3ooonG
0?ooo`00o`3ooonG0?ooo`00o`3ooonG0?ooo`00o`3ooonG0?ooo`00o`3ooonG0?ooo`00o`3ooonG
0?ooo`00o`3ooonG0?ooo`00F@3oool500000080oooo0P00003o0?ooocD0oooo00050?ooo`<00000
D`3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0o`3ooolb0?ooo`00
1@3oool3000005<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0
oooo0`00003o0?ooob/0oooo00050?ooo`<00000B`3oool4000000@0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3oool[0?ooo`00
1@3oool3000005<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0o`3oool[0?ooo`001@3oool300000580oooo0P0000040?ooo`800000
1`3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`000000oooo0?oo
o`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?oo
o`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`000000
oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo
00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool0
0`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?oo
ob/0oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000
H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`000000oooo0?oo
o`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?oo
o`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`000000
oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo
00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool2
00000?l0oooo;03oool000D0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo:`3oool000D0
oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo:`3oool000D0oooo0`00001Q0?ooo`030000
003oool0oooo0?l0oooo:`3oool000D0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo:`3o
ool000D0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo:`3oool000D0oooo0`00001Q0?oo
o`030000003oool0oooo0?l0oooo:`3oool000D0oooo0`00001Q0?ooo`030000003oool0oooo0?l0
oooo:`3oool000D0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo:`3oool000D0oooo0`00
001Q0?ooo`030000003oool0oooo0?l0oooo:`3oool000D0oooo0`00001Q0?ooo`030000003oool0
oooo0?l0oooo:`3oool000D0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo:`3oool000D0
oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo:`3oool000D0oooo0`00001Q0?ooo`030000
003oool0oooo0?l0oooo:`3oool000D0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo:`3o
ool000D0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo:`3oool000D0oooo0`00001Q0?oo
o`030000003oool0oooo0?l0oooo:`3oool000D0oooo0`00001Q0?ooo`030000003oool0oooo0?l0
oooo:`3oool000D0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo:`3oool000D0oooo0`00
001Q0?ooo`800000o`3oool/0?ooo`001@3oool300000640oooo00<000000?ooo`3oool0o`3oool[
0?ooo`001@3oool300000640oooo00<000000?ooo`3oool0o`3oool[0?ooo`001@3oool300000640
oooo00<000000?ooo`3oool0o`3oool[0?ooo`001@3oool300000640oooo00<000000?ooo`3oool0
o`3oool[0?ooo`001@3oool300000640oooo00<000000?ooo`3oool0o`3oool[0?ooo`001@3oool3
00000640oooo00<000000?ooo`3oool0o`3oool[0?ooo`001@3oool300000640oooo00<000000?oo
o`3oool0o`3oool[0?ooo`001@3oool300000640oooo00<000000?ooo`3oool0o`3oool[0?ooo`00
1@3oool300000640oooo00<000000?ooo`3oool0o`3oool[0?ooo`001@3oool300000640oooo00<0
00000?ooo`3oool0o`3oool[0?ooo`001@3oool300000640oooo00<000000?ooo`3oool0o`3oool[
0?ooo`001@3oool300000640oooo00<000000?ooo`3oool0o`3oool[0?ooo`001@3oool300000640
oooo00<000000?ooo`3oool0o`3oool[0?ooo`001@3oool300000640oooo00<000000?ooo`3oool0
o`3oool[0?ooo`001@3oool300000640oooo00<000000?ooo`3oool0o`3oool[0?ooo`001@3oool3
00000640oooo00<000000?ooo`3oool0o`3oool[0?ooo`001@3oool300000640oooo00<000000?oo
o`3oool0o`3oool[0?ooo`001@3oool300000640oooo00<000000?ooo`3oool0o`3oool[0?ooo`00
1@3oool300000640oooo00<000000?ooo`3oool0o`3oool[0?ooo`001@3oool300000640oooo0P00
003o0?ooob`0oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?oo
o`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`000000
oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo
00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool0
0`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?oo
ob/0oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000
H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`000000oooo0?oo
o`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?oo
o`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`000000
oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo
00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool0
0`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?oo
ob/0oooo00050?ooo`<00000F03oool2000000L0oooo00<000000?ooo`3oool0o`3oool[0?ooo`00
1@3oool3000005L0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`3o0?ooob/0
oooo00050?ooo`<00000E`3oool010000000oooo0?ooo`0000060?ooo`<00000o`3oool[0?ooo`00
1@3oool300000540oooo100000030?ooo`8000001`3oool00`000000oooo0?ooo`3o0?ooob/0oooo
00050?ooo`<00000E`3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0?l0oooo
:`3oool000D0oooo0`00001H0?ooo`8000001`3oool00`000000oooo0?ooo`3o0?ooob/0oooo0005
0?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`00
0000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0
oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3o
ool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o
0?ooob/0oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<0
0000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`000000oooo
0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo0005
0?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`00
0000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0
oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3o
ool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o
0?ooob/0oooo00050?ooo`<00000H@3oool200000?l0oooo;03oool000D0oooo0`00001Q0?ooo`03
0000003oool0oooo0?l0oooo:`3oool000D0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo
:`3oool000D0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo:`3oool000D0oooo0`00001Q
0?ooo`030000003oool0oooo0?l0oooo:`3oool000D0oooo0`00001Q0?ooo`030000003oool0oooo
0?l0oooo:`3oool000D0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo:`3oool000D0oooo
0`00001Q0?ooo`030000003oool0oooo0?l0oooo:`3oool000D0oooo0`00001Q0?ooo`030000003o
ool0oooo0?l0oooo:`3oool000D0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo:`3oool0
00D0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo:`3oool000D0oooo0`00001Q0?ooo`03
0000003oool0oooo0?l0oooo:`3oool000D0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo
:`3oool000D0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo:`3oool000D0oooo0`00001Q
0?ooo`030000003oool0oooo0?l0oooo:`3oool000D0oooo0`00001Q0?ooo`030000003oool0oooo
0?l0oooo:`3oool000D0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo:`3oool000D0oooo
0`00001Q0?ooo`030000003oool0oooo0?l0oooo:`3oool000D0oooo0`00001Q0?ooo`030000003o
ool0oooo0?l0oooo:`3oool000D0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo:`3oool0
00D0oooo0`00001Q0?ooo`800000o`3oool/0?ooo`001@3oool300000640oooo00<000000?ooo`3o
ool0o`3oool[0?ooo`001@3oool300000640oooo00<000000?ooo`3oool0o`3oool[0?ooo`001@3o
ool300000640oooo00<000000?ooo`3oool0o`3oool[0?ooo`001@3oool300000640oooo00<00000
0?ooo`3oool0o`3oool[0?ooo`001@3oool300000640oooo00<000000?ooo`3oool0o`3oool[0?oo
o`001@3oool300000640oooo00<000000?ooo`3oool0o`3oool[0?ooo`001@3oool300000640oooo
00<000000?ooo`3oool0o`3oool[0?ooo`001@3oool300000640oooo00<000000?ooo`3oool0o`3o
ool[0?ooo`001@3oool300000640oooo00<000000?ooo`3oool0o`3oool[0?ooo`001@3oool30000
0640oooo00<000000?ooo`3oool0o`3oool[0?ooo`001@3oool300000640oooo00<000000?ooo`3o
ool0o`3oool[0?ooo`001@3oool300000640oooo00<000000?ooo`3oool0o`3oool[0?ooo`001@3o
ool300000640oooo00<000000?ooo`3oool0o`3oool[0?ooo`001@3oool300000640oooo00<00000
0?ooo`3oool0o`3oool[0?ooo`001@3oool300000640oooo00<000000?ooo`3oool0o`3oool[0?oo
o`001@3oool300000640oooo00<000000?ooo`3oool0o`3oool[0?ooo`001@3oool300000640oooo
00<000000?ooo`3oool0o`3oool[0?ooo`001@3oool300000640oooo00<000000?ooo`3oool0o`3o
ool[0?ooo`001@3oool300000640oooo00<000000?ooo`3oool0o`3oool[0?ooo`001@3oool30000
0640oooo0P00003o0?ooob`0oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0
oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3o
ool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o
0?ooob/0oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<0
0000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`000000oooo
0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo0005
0?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`00
0000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0
oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3o
ool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o
0?ooob/0oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<0
0000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000E`3oool3000000L0oooo
00<000000?ooo`3oool0o`3oool[0?ooo`001@3oool3000005L0oooo00@000000?ooo`3oool00000
1P3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000E`3oool010000000oooo0?oo
o`0000060?ooo`<00000o`3oool[0?ooo`001@3oool300000540oooo100000020?ooo`<000001`3o
ool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000F03oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo0?l0oooo:`3oool000D0oooo0`00001H0?ooo`<000001P3oool00`00
0000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0
oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3o
ool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o
0?ooob/0oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<0
0000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`000000oooo
0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo0005
0?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`00
0000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0
oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3o
ool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o
0?ooob/0oooo00050?ooo`<00000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<0
0000H@3oool00`000000oooo0?ooo`3o0?ooob/0oooo00050?ooo`<00000H@3oool200000?l0oooo
;03oool000D0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo:`3oool000D0oooo0`00001Q
0?ooo`030000003oool0oooo0?l0oooo:`3oool000D0oooo0`00001Q0?ooo`030000003oool0oooo
0?l0oooo:`3oool000D0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo:`3oool000D0oooo
0`00001Q0?ooo`030000003oool0oooo0?l0oooo:`3oool000D0oooo0`00001Q0?ooo`030000003o
ool0oooo0?l0oooo:`3oool000D0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo:`3oool0
00D0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo:`3oool000D0oooo0`00001Q0?ooo`03
0000003oool0oooo0?l0oooo:`3oool000D0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo
:`3oool000D0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo:`3oool000D0oooo0`00001Q
0?ooo`030000003oool0oooo0?l0oooo:`3oool000D0oooo0`00001Q0?ooo`030000003oool0oooo
0?l0oooo:`3oool000D0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo:`3oool000D0oooo
0`00001Q0?ooo`030000003oool0oooo0?l0oooo:`3oool000D0oooo0`00001Q0?ooo`030000003o
ool0oooo0?l0oooo:`3oool000D0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo:`3oool0
00D0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo:`3oool000D0oooo0`00001Q0?ooo`03
0000003oool0oooo0?l0oooo:`3oool000D0oooo0`00001Q0?ooo`800000o`3oool/0?ooo`001@3o
ool300000640oooo00<000000?ooo`3oool0o`3oool[0?ooo`001@3oool300000640oooo00<00000
0?ooo`3oool0o`3oool[0?ooo`001@3oool300000640oooo00<000000?ooo`3oool0o`3oool[0?oo
o`001@3oool300000640oooo00<000000?ooo`3oool0o`3oool[0?ooo`001@3oool300000640oooo
00<000000?ooo`3oool0o`3oool[0?ooo`001@3oool300000640oooo00<000000?ooo`3oool0o`3o
ool[0?ooo`001@3oool300000640oooo00<000000?ooo`3oool0o`3oool[0?ooo`001@3oool30000
0640oooo00<000000?ooo`3oool0o`3oool[0?ooo`001@3oool300000640oooo00<000000?ooo`3o
ool0o`3oool[0?ooo`001P3oool300000600oooo00<000000?ooo`3oool0o`3oool[0?ooo`001P3o
ool300000600oooo00<000000?ooo`3oool0o`3oool[0?ooo`001P3oool300000600oooo00<00000
0?ooo`3oool0o`3oool[0?ooo`001P3oool300000600oooo00<000000?ooo`3oool0o`3oool[0?oo
o`001P3oool300000600oooo00<000000?ooo`3oool0o`3oool[0?ooo`001P3oool300000600oooo
00<000000?ooo`3oool0o`3oool[0?ooo`001P3oool300000600oooo00<000000?ooo`3oool0o`3o
ool[0?ooo`001P3oool300000600oooo00<000000?ooo`3oool0o`3oool[0?ooo`001P3oool30000
0600oooo00<000000?ooo`3oool0o`3oool[0?ooo`001P3oool300000600oooo00<000000?ooo`3o
ool0o`3oool[0?ooo`001P3oool300000600oooo0P00003o0?ooob`0oooo00060?ooo`<00000H03o
ool00`000000oooo0?ooo`3o0?ooob/0oooo00060?ooo`<00000H03oool00`000000oooo0?ooo`3o
0?ooob/0oooo00060?ooo`<00000H03oool00`000000oooo0?ooo`3o0?ooob/0oooo00060?ooo`<0
0000H03oool00`000000oooo0?ooo`3o0?ooob/0oooo00060?ooo`<00000H03oool00`000000oooo
0?ooo`3o0?ooob/0oooo00060?ooo`<00000H03oool00`000000oooo0?ooo`3o0?ooob/0oooo0006
0?ooo`<00000H03oool00`000000oooo0?ooo`3o0?ooob/0oooo00060?ooo`<00000H03oool00`00
0000oooo0?ooo`3o0?ooob/0oooo00060?ooo`<00000H03oool00`000000oooo0?ooo`3o0?ooob/0
oooo00060?ooo`<00000H03oool00`000000oooo0?ooo`3o0?ooob/0oooo00060?ooo`<00000H03o
ool00`000000oooo0?ooo`3o0?ooob/0oooo00060?ooo`<00000H03oool00`000000oooo0?ooo`3o
0?ooob/0oooo00060?ooo`<00000H03oool00`000000oooo0?ooo`3o0?ooob/0oooo00060?ooo`<0
0000H03oool00`000000oooo0?ooo`3o0?ooob/0oooo00060?ooo`<00000H03oool00`000000oooo
0?ooo`3o0?ooob/0oooo00060?ooo`<00000H03oool00`000000oooo0?ooo`3o0?ooob/0oooo0006
0?ooo`<00000H03oool00`000000oooo0?ooo`3o0?ooob/0oooo00060?ooo`<00000F03oool30000
00D0oooo00<000000?ooo`3oool0o`3oool[0?ooo`001P3oool3000005T0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`3o0?ooob/0oooo00060?ooo`<00000EP3oool5000000D0oooo
0`00003o0?ooob/0oooo00060?ooo`<00000D03oool400000080oooo00@000000?ooo`3oool00000
1P3oool00`000000oooo0?ooo`3o0?ooob/0oooo00060?ooo`<00000E`3oool00`000000oooo0000
00060?ooo`030000003oool0oooo0?l0oooo:`3oool000H0oooo0`00001H0?ooo`8000001P3oool0
0`000000oooo0?ooo`3o0?ooob/0oooo00060?ooo`<00000H03oool00`000000oooo0?ooo`3o0?oo
ob/0oooo00060?ooo`<00000H03oool00`000000oooo0?ooo`3o0?ooob/0oooo00070?ooo`<00000
G`3oool00`000000oooo0?ooo`3o0?ooob/0oooo00070?ooo`<00000G`3oool00`000000oooo0?oo
o`3o0?ooob/0oooo00070?ooo`<00000G`3oool00`000000oooo0?ooo`3o0?ooob/0oooo00070?oo
o`<00000G`3oool00`000000oooo0?ooo`3o0?ooob/0oooo00070?ooo`<00000G`3oool00`000000
oooo0?ooo`3o0?ooob/0oooo00070?ooo`<00000G`3oool00`000000oooo0?ooo`3o0?ooob/0oooo
00070?ooo`<00000G`3oool00`000000oooo0?ooo`3o0?ooob/0oooo00070?ooo`<00000G`3oool0
0`000000oooo0?ooo`3o0?ooob/0oooo00070?ooo`<00000G`3oool00`000000oooo0?ooo`3o0?oo
ob/0oooo00070?ooo`<00000G`3oool00`000000oooo0?ooo`3o0?ooob/0oooo00070?ooo`<00000
G`3oool00`000000oooo0?ooo`3o0?ooob/0oooo00070?ooo`<00000G`3oool00`000000oooo0?oo
o`3o0?ooob/0oooo00070?ooo`<00000G`3oool00`000000oooo0?ooo`3o0?ooob/0oooo00080?oo
o`<00000GP3oool00`000000oooo0?ooo`3o0?ooob/0oooo00080?ooo`<00000GP3oool200000?l0
oooo;03oool000P0oooo0`00001N0?ooo`030000003oool0oooo0?l0oooo:`3oool000P0oooo0`00
001N0?ooo`030000003oool0oooo0?l0oooo:`3oool000P0oooo0`00001N0?ooo`030000003oool0
oooo0?l0oooo:`3oool000P0oooo0`00001N0?ooo`030000003oool0oooo0?l0oooo:`3oool000P0
oooo0`00001N0?ooo`030000003oool0oooo0?l0oooo:`3oool000P0oooo0`00001N0?ooo`030000
003oool0oooo0?l0oooo:`3oool000P0oooo0`00001N0?ooo`030000003oool0oooo0?l0oooo:`3o
ool000P0oooo0`00001N0?ooo`030000003oool0oooo0?l0oooo:`3oool000P0oooo0`00001N0?oo
o`030000003oool0oooo0?l0oooo:`3oool000P0oooo0`00001N0?ooo`030000003oool0oooo0?l0
oooo:`3oool000P0oooo0`00001N0?ooo`030000003oool0oooo0?l0oooo:`3oool000T0oooo0`00
001M0?ooo`030000003oool0oooo03`0oooo0P00000S0?ooo`030000003oool0oooo01d0oooo00<0
00000?ooo`3oool0YP3oool000T0oooo0`00001M0?ooo`030000003oool0oooo03`0oooo0`00000Q
0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0Y@3oool000T0oooo0`00001M0?oo
o`030000003oool0oooo03h0oooo00<000000?ooo`3oool07P3oool200000240oooo0P00002V0?oo
o`002@3oool3000005d0oooo00<000000?ooo`3oool0?`3oool00`000000oooo0?ooo`0M0?ooo`03
0000003oool0oooo0240oooo00<000000?ooo`3oool0Y03oool000T0oooo0`00001M0?ooo`030000
003oool0oooo03l0oooo00<000000?ooo`3oool03P3oool8000000030?ooo`000000000000800000
00<0oooo0000000000000`3oool3000000030?ooo`0000000000008000001@3oool00`000000oooo
0?ooo`050?ooo`H000001@3oool200000:D0oooo00090?ooo`<00000G@3oool00`000000oooo0?oo
o`0n0?ooo`<00000403oool200000080oooo0P0000030?ooo`8000000P3oool2000000@0oooo00@0
00000?ooo`3oool0oooo0P0000060?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`800000
Y@3oool000T0oooo0`00001M0?ooo`030000003oool0oooo03h0oooo0`0000040?ooo`T000000`3o
ool200000080oooo0P0000030?ooo`8000000P3oool2000000D0oooo00@000000?ooo`0000000000
1`3oool00`000000oooo0?ooo`070?ooo`8000001`3oool200000:D0oooo00090?ooo`<00000G@3o
ool2000003h0oooo0P0000020?ooo`030000003oool0oooo00d0oooo0P0000020?ooo`8000000`3o
ool200000080oooo0P0000060?ooo`800000203oool00`000000oooo0?ooo`070?ooo`8000001`3o
ool200000:D0oooo00090?ooo`<00000G@3oool00`000000oooo0?ooo`0m0?ooo`8000000P3oool0
0`000000oooo0?ooo`0=0?ooo`8000000P3oool2000000<0oooo0P0000020?ooo`8000001P3oool2
000000@0oooo2@0000050?ooo`8000001`3oool200000:D0oooo00090?ooo`<00000G@3oool00`00
0000oooo0?ooo`0l0?ooo`800000103oool00`000000oooo0?ooo`0<0?ooo`8000000P3oool20000
00<0oooo0P0000020?ooo`8000001@3oool3000000P0oooo00<000000?ooo`3oool01`3oool20000
00L0oooo0P00002U0?ooo`002@3oool3000005d0oooo00<000000?ooo`3oool0?03oool2000000@0
oooo00<000000?ooo`3oool02@0000030?ooo`80000000<0oooo0000000000000P0000020?ooo`80
00000P3oool2000000@0oooo0P0000020?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3o
ool01`3oool2000000L0oooo0P00002U0?ooo`002P3oool3000005`0oooo00<000000?ooo`3oool0
>`3oool400000080oooo0`00000=0?ooo`8000000P3oool2000000040?ooo`0000000000000000<0
oooo0P0000030?ooo`@0000000@0oooo00000000000000001@3oool00`000000oooo0?ooo`070?oo
o`8000001`3oool200000:D0oooo000:0?ooo`<00000G03oool00`000000oooo0?ooo`1A0?ooo`80
00002`3oool200000100oooo00<000000?ooo`3oool01`3oool2000000L0oooo0P00002U0?ooo`00
2P3oool3000005`0oooo00<000000?ooo`3oool0D@3oool2000000`0oooo00<000000?ooo`3oool0
603oool2000000L0oooo00<000000?ooo`3oool0Y03oool000X0oooo0`00001L0?ooo`030000003o
ool0oooo0540oooo0P00000<0?ooo`8000005`3oool4000000H0oooo0P00002V0?ooo`002P3oool3
000005`0oooo00<000000?ooo`3oool0D03oool3000000d0oooo00<000000?ooo`3oool05`3oool2
000000H0oooo00<000000?ooo`3oool0Y@3oool000X0oooo0`00001L0?ooo`030000003oool0oooo
0540oooo0P00000>0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool0YP3oool000X0
oooo1000001K0?ooo`030000003oool0oooo0?l0oooo:`3oool000/0oooo0`00001K0?ooo`030000
003oool0oooo0?l0oooo:`3oool000/0oooo0`00001K0?ooo`030000003oool0oooo0?l0oooo:`3o
ool000/0oooo0`00001K0?ooo`030000003oool0oooo0?l0oooo:`3oool000/0oooo1000001J0?oo
o`030000003oool0oooo0?l0oooo:`3oool000`0oooo0`00001J0?ooo`030000003oool0oooo0?l0
oooo:`3oool000`0oooo0`00001J0?ooo`030000003oool0oooo0?l0oooo:`3oool000`0oooo0`00
001J0?ooo`030000003oool0oooo0?l0oooo:`3oool000`0oooo0`00001J0?ooo`030000003oool0
oooo0?l0oooo:`3oool000`0oooo0`00001J0?ooo`030000003oool0oooo0?l0oooo:`3oool000d0
oooo0`00001I0?ooo`800000o`3oool/0?ooo`003@3oool3000005T0oooo00<000000?ooo`3oool0
o`3oool[0?ooo`003@3oool3000005T0oooo00<000000?ooo`3oool0o`3oool[0?ooo`003@3oool3
000005T0oooo00<000000?ooo`3oool0o`3oool[0?ooo`003@3oool3000005T0oooo00<000000?oo
o`3oool0o`3oool[0?ooo`003@3oool3000005T0oooo00<000000?ooo`3oool0o`3oool[0?ooo`00
3P3oool3000005P0oooo00<000000?ooo`3oool0o`3oool[0?ooo`003P3oool3000005P0oooo00<0
00000?ooo`3oool0o`3oool[0?ooo`003P3oool3000005P0oooo00<000000?ooo`3oool0o`3oool[
0?ooo`003P3oool3000005P0oooo00<000000?ooo`3oool0o`3oool[0?ooo`003P3oool4000005L0
oooo00<000000?ooo`3oool0o`3oool[0?ooo`003`3oool3000005L0oooo00<000000?ooo`3oool0
o`3oool[0?ooo`003`3oool3000005L0oooo00<000000?ooo`3oool0o`3oool[0?ooo`003`3oool4
000005H0oooo00<000000?ooo`3oool0i03oool00`000000oooo0?ooo`0M0?ooo`030000003oool0
oooo02<0oooo000@0?ooo`<00000EP3oool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo
01l0oooo00<000000?ooo`3oool08P3oool00100oooo0`00001F0?ooo`030000003oool0oooo0>80
oooo0P00000Q0?ooo`8000008`3oool00100oooo1000001E0?ooo`030000003oool0oooo0>80oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0Q0?ooo`004@3oool3000005D0oooo00<0
00000?ooo`3oool0h@3oool2000000@0oooo1`00000>0?ooo`@000001P3oool200000280oooo000A
0?ooo`<00000B`3oool4000000H0oooo00<000000?ooo`3oool0h@3oool2000000@0oooo0P000002
0?ooo`8000003P3oool200000080oooo0P0000050?ooo`8000008P3oool00140oooo1000001:0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0h@3oool2000000@0oooo0P0000020?oo
o`8000000P3oool9000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?oo
o`8000008P3oool00180oooo0`00001;0?ooo`030000003oool0oooo00H0oooo0`00003Q0?ooo`80
00001@3oool2000000030?ooo`000000000000d0oooo0P0000040?ooo`800000103oool200000280
oooo000B0?ooo`<00000A03oool4000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo
0?ooo`3Q0?ooo`8000001`3oool3000000d0oooo0P0000040?ooo`800000103oool200000280oooo
000B0?ooo`@00000B@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0>40oooo
0P0000040?ooo`8000000P3oool2000000d0oooo0P0000040?ooo`800000103oool200000280oooo
000C0?ooo`<00000BP3oool2000000L0oooo00<000000?ooo`3oool0h@3oool2000000@0oooo0P00
00020?ooo`8000000P3oool900000080oooo0P0000040?ooo`800000103oool200000280oooo000C
0?ooo`<00000D`3oool00`000000oooo0?ooo`3Q0?ooo`8000001@3oool4000000h0oooo0P000004
0?ooo`800000103oool200000280oooo000C0?ooo`@00000DP3oool00`000000oooo0?ooo`3Q0?oo
o`8000005`3oool2000000@0oooo0P0000040?ooo`8000008P3oool001@0oooo0`00001B0?ooo`03
0000003oool0oooo0>80oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`020?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool08@3oool001@0oooo0`00001B0?ooo`030000
003oool0oooo0>80oooo0P00000G0?ooo`8000000P3oool2000000@0oooo0P00000S0?ooo`00503o
ool400000540oooo00<000000?ooo`3oool0h`3oool00`000000oooo0?ooo`0F0?ooo`@000001@3o
ool00`000000oooo0?ooo`0R0?ooo`005@3oool300000540oooo00<000000?ooo`3oool0i03oool0
0`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02<0oooo000E0?ooo`@00000D03oool00`00
0000oooo0?ooo`3o0?ooob/0oooo000F0?ooo`<00000D03oool00`000000oooo0?ooo`3o0?ooob/0
oooo000F0?ooo`@00000C`3oool00`000000oooo0?ooo`3o0?ooob/0oooo000G0?ooo`<00000C`3o
ool00`000000oooo0?ooo`3o0?ooob/0oooo000G0?ooo`@00000CP3oool00`000000oooo0?ooo`3o
0?ooob/0oooo000H0?ooo`@00000C@3oool00`000000oooo0?ooo`3o0?ooob/0oooo000I0?ooo`<0
0000C@3oool00`000000oooo0?ooo`3o0?ooob/0oooo000I0?ooo`@00000C03oool00`000000oooo
0?ooo`3o0?ooob/0oooo000J0?ooo`<00000C03oool00`000000oooo0?ooo`3o0?ooob/0oooo000J
0?ooo`@00000B`3oool00`000000oooo0?ooo`3o0?ooob/0oooo000K0?ooo`@00000BP3oool20000
0?l0oooo;03oool001`0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo:`3oool001`0oooo
100000190?ooo`030000003oool0oooo0?l0oooo:`3oool001d0oooo0`0000190?ooo`030000003o
ool0oooo0?l0oooo:`3oool001d0oooo100000180?ooo`030000003oool0oooo0?l0oooo:`3oool0
01h0oooo100000170?ooo`030000003oool0oooo0?l0oooo:`3oool001l0oooo0`0000170?ooo`03
0000003oool0oooo0?l0oooo:`3oool001l0oooo100000160?ooo`030000003oool0oooo0?l0oooo
:`3oool00200oooo0`0000160?ooo`030000003oool0oooo0?l0oooo:`3oool00200oooo10000015
0?ooo`030000003oool0oooo0?l0oooo:`3oool00240oooo100000140?ooo`030000003oool0oooo
0?l0oooo:`3oool00280oooo0`0000140?ooo`030000003oool0oooo0?l0oooo:`3oool00280oooo
100000130?ooo`030000003oool0oooo0?l0oooo:`3oool002<0oooo0`0000130?ooo`030000003o
ool0oooo0?l0oooo:`3oool002<0oooo100000120?ooo`030000003oool0oooo0?l0oooo:`3oool0
02@0oooo100000110?ooo`030000003oool0oooo0?l0oooo:`3oool002D0oooo100000100?ooo`03
0000003oool0oooo0?l0oooo:`3oool002H0oooo1000000o0?ooo`030000003oool0oooo0?l0oooo
:`3oool002L0oooo1000000n0?ooo`030000003oool0oooo0?l0oooo:`3oool002P0oooo0`00000n
0?ooo`030000003oool0oooo0?l0oooo:`3oool000H0oooo0P00000Q0?ooo`@00000?03oool20000
0?l0oooo;03oool000P0oooo0P00000O0?ooo`D00000>`3oool00`000000oooo0?ooo`3o0?ooob/0
oooo000:0?ooo`<000007P3oool4000003X0oooo00<000000?ooo`3oool0o`3oool[0?ooo`003@3o
ool2000001d0oooo1000000i0?ooo`030000003oool0oooo0?l0oooo:`3oool000l0oooo0`00000K
0?ooo`@00000>03oool00`000000oooo0?ooo`3o0?ooob/0oooo000B0?ooo`8000006P3oool50000
03H0oooo00<000000?ooo`3oool0o`3oool[0?ooo`00503oool3000001P0oooo1@00000e0?ooo`03
0000003oool0oooo0?l0oooo:`3oool001L0oooo0P00000H0?ooo`@00000=03oool00`000000oooo
0?ooo`3o0?ooob/0oooo000I0?ooo`<000005P3oool4000003<0oooo00<000000?ooo`3oool0o`3o
ool[0?ooo`00703oool2000001D0oooo1@00000a0?ooo`030000003oool0oooo0?l0oooo:`3oool0
01h0oooo0`00000C0?ooo`D00000<03oool00`000000oooo0?ooo`3o0?ooob/0oooo000Q0?ooo`80
00004`3oool4000002l0oooo00<000000?ooo`3oool0o`3oool[0?ooo`008`3oool200000180oooo
1000000^0?ooo`030000003oool0oooo0?l0oooo:`3oool002D0oooo0`00000@0?ooo`D00000;03o
ool00`000000oooo0?ooo`3o0?ooob/0oooo000X0?ooo`8000003`3oool5000002/0oooo00<00000
0?ooo`3oool0o`3oool[0?ooo`00:P3oool3000000h0oooo1000000Z0?ooo`030000003oool0oooo
0?l0oooo:`3oool002d0oooo0P00000=0?ooo`@00000:@3oool00`000000oooo0?ooo`3o0?ooob/0
oooo000_0?ooo`<000002`3oool5000002L0oooo00<000000?ooo`3oool0o`3oool[0?ooo`00<P3o
ool2000000X0oooo1@00000V0?ooo`030000003oool0oooo0?l0oooo:`3oool003@0oooo0`000009
0?ooo`@000009@3oool00`000000oooo0?ooo`3o0?ooob/0oooo000g0?ooo`800000203oool50000
02<0oooo0P00003o0?ooob`0oooo000i0?ooo`<000001P3oool600000240oooo00<000000?ooo`3o
ool0o`3oool[0?ooo`00?03oool2000000D0oooo1`00000O0?ooo`030000003oool0oooo0?l0oooo
:`3oool003h0oooo0`0000040?ooo`H000007P3oool00`000000oooo0?ooo`3o0?ooob/0oooo0011
0?ooo`800000103oool6000001`0oooo00<000000?ooo`3oool0o`3oool[0?ooo`00@`3oool30000
00<0oooo1P00000J0?ooo`030000003oool0oooo0?l0oooo:`3oool000L0oooo1@00000W0?ooo`80
0000103oool2000000@0oooo0P0000050?ooo`8000000P3oool7000001P0oooo00<000000?ooo`3o
ool09`3oool2000000@0oooo0P0000040?ooo`800000:@3oool5000002H0oooo1@0000020?ooo`80
0000103oool2000002T0oooo1000000X0?ooo`@000000`3oool2000000@0oooo0P00000Y0?ooo`80
00000`3oool000T0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000000H0oooo0`0000000`3oool0000000000005000001H0oooo00<000000?oo
o`3oool09P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002X0oooo00<0
00000?ooo`3oool0:03oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000002P0oooo
00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo000002L0
oooo00@000000?ooo`3oool000000P3oool000T0oooo00<000000?ooo`3oool09P3oool010000000
oooo0?ooo`00000;0?ooo`030000003oool0oooo00L0oooo0P0000000`3oool00000000000040000
01D0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0
oooo02P0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo02L0oooo00<000000?ooo`3oool00@3oool000030?ooo`000000000000800000103oool00`00
0000oooo0?ooo`0P0?ooo`@000000P3oool010000000oooo0?ooo`0000090?ooo`800000303oool9
000001<0oooo00<000000?ooo`3oool09P3oool010000000oooo0?ooo`0000090?ooo`800000:`3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo0P00000[0?ooo`030000003o
ool0oooo02T0oooo00<000000?ooo`3oool0203oool2000002/0oooo0@0000010?ooo`40oooo0009
0?ooo`030000003oool0oooo02H0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`0>0?ooo`P000004@3oool00`000000oooo0?ooo`0V0?ooo`040000003oool0oooo000000T0oooo
00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0:03oool010000000oooo0?ooo`00000X0?ooo`040000003oool0oooo0000
00T0oooo00<000000?ooo`3oool09`3oool010000000oooo0?ooo`0000020?ooo`00203oool20000
02T0oooo0P00000:0?ooo`<00000403oool8000000l0oooo00<000000?ooo`3oool09`3oool20000
00X0oooo0`00000Y0?ooo`800000:@3oool2000000X0oooo0`00000Y0?ooo`800000:P3oool20000
00X0oooo0`00000X0?ooo`8000000`3oool005D0oooo1`00000=0?ooo`030000003oool0oooo0?l0
oooo:`3oool005L0oooo2000000:0?ooo`030000003oool0oooo0?l0oooo:`3oool005T0oooo2000
00080?ooo`030000003oool0oooo0?l0oooo:`3oool005/0oooo200000060?ooo`030000003oool0
oooo0?l0oooo:`3oool005h0oooo200000020?ooo`<0<`3oo`3oool/0?ooo`00H03oool7000000D0
<`3oo`3oool[0?ooo`00103ooomP0?l0008000001`0c0?oo0?l002P0o`000P3oool000@0ooooHP3o
000703<0ool0o`00:03o00020?ooo`00103ooomR0?l000L0<`3oo`3o000X0?l00080oooo00040?oo
of<0o`001@0c0?l300000?l0o`009P3o00020?ooo`001P3oool00`000000oooo0?ooo`0^0?ooo`03
0000003oool0oooo02h0oooo0`0c0?l00`3oool0000000000007000002D0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0;`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo0040oooo001Y0?ooo`030000
003oool0oooo0080oooo2P00003o0?oooal0oooo001Y0?ooo`030000003oool0oooo00D0oooo2P00
003o0?oooa`0oooo001Y0?ooo`030000003oool0oooo00P0oooo2P00003o0?oooaT0oooo001Y0?oo
o`030000003oool0oooo00/0oooo2P00003o0?oooaH0oooo001Y0?ooo`030000003oool0oooo00h0
oooo2P00003o0?oooa<0oooo001Y0?ooo`030000003oool0oooo0140oooo2P00003o0?oooa00oooo
001Y0?ooo`030000003oool0oooo01@0oooo2P00003o0?ooo`d0oooo001Y0?ooo`030000003oool0
oooo01L0oooo2P00003o0?ooo`X0oooo001Y0?ooo`030000003oool0oooo01T0oooo2`00003o0?oo
o`L0oooo001Y0?ooo`030000003oool0oooo01`0oooo2`00003o0?ooo`@0oooo001Y0?ooo`030000
003oool0oooo01h0oooo3000003o0?ooo`40oooo001Y0?ooo`030000003oool0oooo0200oooo3P00
003l0?ooo`00J@3oool00`000000oooo0?ooo`0S0?ooo`80000000<0oooo0000000000002P00003h
0?ooo`00J@3oool00`000000oooo0?ooo`0U0?ooo`<0000000<0oooo0000000000002`00003d0?oo
o`00J@3oool00`000000oooo0?ooo`0X0?ooo`800000103oool<00000?00oooo001Y0?ooo`030000
003oool0oooo02X0oooo0`0000050?ooo``00000k03oool006T0oooo0P00000^0?ooo`8000001`3o
ool<00000>P0oooo001Y0?ooo`030000003oool0oooo02l0oooo0`0000080?ooo``00000i03oool0
06T0oooo00<000000?ooo`3oool0<P3oool3000000T0oooo3000003P0?ooo`00J@3oool00`000000
oooo0?ooo`0e0?ooo`8000002`3oool<00000=`0oooo001Y0?ooo`030000003oool0oooo03L0oooo
0`00000<0?ooo``00000f03oool006T0oooo00<000000?ooo`3oool0>P3oool3000000d0oooo3@00
003C0?ooo`00J@3oool00`000000oooo0?ooo`0m0?ooo`8000003`3oool?00000<d0oooo001Y0?oo
o`030000003oool0oooo03l0oooo0`00000@0?oooa000000b03oool006T0oooo00<000000?ooo`3o
ool0@P3oool2000001<0oooo4@0000320?ooo`00J@3oool00`000000oooo0?ooo`140?ooo`<00000
5P3oool@00000;d0oooo001Y0?ooo`030000003oool0oooo04L0oooo0P00000I0?oooa000000^03o
ool006T0oooo00<000000?ooo`3oool0B@3oool3000001`0oooo3`00002c0?ooo`00J@3oool00`00
0000oooo0?ooo`1<0?ooo`8000007`3oool?00000:h0oooo001Y0?ooo`030000003oool0oooo04h0
oooo0`00000Q0?oooa000000Z03oool006T0oooo00<000000?ooo`3oool0D@3oool2000002@0oooo
4@00002R0?ooo`00J@3oool00`000000oooo0?ooo`1C0?ooo`<000009P3ooolC000009/0oooo001Y
0?ooo`030000003oool0oooo05H0oooo0P00000Z0?oooa@00000U03oool006T0oooo00<000000?oo
o`3oool0F03oool2000002h0oooo5@00002=0?ooo`00J@3oool00`000000oooo0?ooo`1J0?ooo`<0
0000<P3ooolE000008H0oooo001Y0?ooo`030000003oool0oooo05d0oooo0P00000g0?oooaD00000
O`3oool006T0oooo0P00001P0?ooo`800000?03ooolD000007T0oooo001Y0?ooo`030000003oool0
oooo0640oooo0`0000100?oooa@00000LP3oool006T0oooo00<000000?ooo`3oool0I03oool20000
04D0oooo5000001[0?ooo`00J@3oool00`000000oooo0?ooo`1V0?ooo`800000B@3ooolE000006@0
oooo001Y0?ooo`030000003oool0oooo06P0oooo0`00001=0?oooaH00000G03oool006T0oooo00<0
00000?ooo`3oool0J`3oool200000580oooo5`00001D0?ooo`00J@3oool00`000000oooo0?ooo`1]
0?ooo`<00000EP3ooolJ000004X0oooo001Y0?ooo`030000003oool0oooo0700oooo0P00001L0?oo
oa/00000@@3oool006T0oooo00<000000?ooo`3oool0LP3oool300000640oooo6@00000k0?ooo`00
J@3oool00`000000oooo0?ooo`1e0?ooo`800000J@3ooolF000003@0oooo001Y0?ooo`030000003o
ool0oooo07L0oooo0`00001_0?oooaH00000:`3oool006T0oooo00<000000?ooo`3oool0NP3oool2
000007<0oooo6`00000P0?ooo`00J@3oool00`000000oooo0?ooo`1l0?ooo`<00000M`3ooolO0000
01D0oooo001Y0?ooo`030000003oool0oooo07l0oooo0P00001n0?ooob0000002`3oool006T0oooo
00<000000?ooo`3oool0P@3oool3000008H0oooo7P0000020?ooo`00J@3oool00`000000oooo0?oo
o`240?ooo`800000S`3ooolC00000080oooo001Y0?ooo`030000003oool0oooo08H0oooo0`00002F
0?ooo`T000000P3oool006T0oooo00<000000?ooo`3oool0R@3oool2000009l0oooo001Y0?ooo`03
0000003oool0oooo08/0oooo0`00002L0?ooo`00J@3oool00`000000oooo0?ooo`2>0?ooo`800000
VP3oool006T0oooo0P00002A0?ooo`<00000U`3oool006T0oooo00<000000?ooo`3oool0T`3oool2
000009D0oooo001Y0?ooo`030000003oool0oooo09D0oooo0`00002B0?ooo`00J@3oool00`000000
oooo0?ooo`2H0?ooo`<00000S`3oool006T0oooo00<000000?ooo`3oool0V`3oool2000008d0oooo
001Y0?ooo`030000003oool0oooo09d0oooo0`00002:0?ooo`00J@3oool00`000000oooo0?ooo`2P
0?ooo`<00000Q`3oool006T0oooo00<000000?ooo`3oool0X`3oool2000008D0oooo001Y0?ooo`03
0000003oool0oooo0:D0oooo0`0000220?ooo`00J@3oool00`000000oooo0?ooo`2X0?ooo`800000
P03oool006T0oooo00<000000?ooo`3oool0ZP3oool3000007d0oooo001Y0?ooo`030000003oool0
oooo0:d0oooo0P00001k0?ooo`00J@3oool00`000000oooo0?ooo`2_0?ooo`<00000N03oool006T0
oooo00<000000?ooo`3oool0U@3oool3000001X0oooo0P00001f0?ooo`00J@3oool00`000000oooo
0?ooo`2D0?ooo`050000003oool0oooo0?ooo`0000006`3oool3000007<0oooo001Y0?ooo`030000
003oool0oooo09@0oooo00D000000?ooo`3oool0oooo0000000N0?ooo`800000L@3oool006T0oooo
00<000000?ooo`3oool0R`3oool6000000<0oooo00D000000?ooo`3oool0oooo0000000P0?ooo`<0
0000KP3oool006T0oooo00<000000?ooo`3oool0S@3oool2000000D0oooo00D000000?ooo`3oool0
oooo0000000S0?ooo`800000K03oool005l0oooo100000060?ooo`030000003oool0oooo08d0oooo
0P0000050?ooo`050000003oool0oooo0?ooo`0000009@3oool3000006T0oooo001O0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0S@3oool2000000D0oooo00D000000?ooo`3oool0
oooo0000000X0?ooo`800000I`3oool00600oooo00<000000?ooo`3oool01P3oool3000008d0oooo
0P0000050?ooo`050000003oool0oooo0?ooo`000000:P3oool2000006D0oooo001Q0?ooo`030000
003oool0oooo00D0oooo00<000000?ooo`3oool0S@3oool2000000H0oooo0`00000]0?ooo`<00000
HP3oool005l0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`2=0?ooo`800000
>@3oool200000600oooo001P0?ooo`8000001`3oool00`000000oooo0?ooo`2=0?ooo`800000>`3o
ool3000005d0oooo001Y0?ooo`030000003oool0oooo08d0oooo0P00000n0?ooo`800000F`3oool0
06T0oooo00<000000?ooo`3oool0R@3oool010000000oooo0?ooo`3oool2000000<0oooo00<00000
0?ooo`3oool0>P3oool3000005P0oooo001Y0?ooo`030000003oool0oooo08T0oooo00@000000?oo
o`3oool0oooo0P0000030?ooo`030000003oool0oooo03d0oooo0P00001F0?ooo`00J@3oool00`00
0000oooo0?ooo`290?ooo`X00000@@3oool3000005<0oooo001Y0?ooo`030000003oool0oooo0=L0
oooo0P00001A0?ooo`00J@3oool00`000000oooo0?ooo`3I0?ooo`<00000CP3oool006T0oooo00<0
00000?ooo`3oool0g03oool2000004`0oooo001Y0?ooo`030000003oool0oooo0=h0oooo0`000019
0?ooo`00J@3oool00`000000oooo0?ooo`3Q0?ooo`800000A`3oool006T0oooo00<000000?ooo`3o
ool0h`3oool3000004@0oooo001Y0?ooo`030000003oool0oooo0>H0oooo0P0000120?ooo`00J@3o
ool00`000000oooo0?ooo`3X0?ooo`<00000?`3oool006T0oooo00<000000?ooo`3oool0j`3oool2
000003d0oooo001Y0?ooo`030000003oool0oooo0>d0oooo0`00000j0?ooo`00J@3oool00`000000
oooo0?ooo`3`0?ooo`800000>03oool006T0oooo00<000000?ooo`3oool0lP3oool3000003D0oooo
001Y0?ooo`800000mP3oool2000003<0oooo001Y0?ooo`030000003oool0oooo0?L0oooo0`00000`
0?ooo`00J@3oool00`000000oooo0?ooo`3j0?ooo`800000;P3oool006T0oooo00<000000?ooo`3o
ool0o03oool2000002`0oooo001Y0?ooo`030000003oool0oooo0?h0oooo0`00000Y0?ooo`00J@3o
ool00`000000oooo0?ooo`3d0?ooo`8000002`3oool2000002L0oooo001Y0?ooo`030000003oool0
oooo0?<0oooo0P0000000`3oool000000?ooo`0;0?ooo`8000009@3oool006T0oooo00<000000?oo
o`3oool0l`3oool200000100oooo0`00000R0?ooo`00J@3oool00`000000oooo0?ooo`3c0?ooo`80
00004`3oool200000200oooo001Y0?ooo`030000003oool0oooo0?<0oooo0P00000E0?ooo`800000
7P3oool006T0oooo00<000000?ooo`3oool0l`3oool2000001L0oooo0`00000K0?ooo`00J@3oool0
0`000000oooo0?ooo`3c0?ooo`8000006P3oool2000001T0oooo001Y0?ooo`030000003oool0oooo
0?80oooo1@00000J0?ooo`<000005P3oool006T0oooo00<000000?ooo`3oool0l`3oool2000001l0
oooo0`00000C0?ooo`00J@3oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo0200oooo
0P00000A0?ooo`00J@3oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo0280oooo0`00
000>0?ooo`00J@3oool00`000000oooo0?ooo`3o0?oooad0oooo0`00000;0?ooo`00J@3oool00`00
0000oooo0?ooo`3o0?ooob00oooo0P0000090?ooo`00J@3oool00`000000oooo0?ooo`3o0?ooob80
oooo0`0000060?ooo`00J@3oool200000?l0oooo9P3oool3000000<0oooo001Y0?ooo`030000003o
ool0oooo0?l0oooo:`3oool006T0oooo00<000000?ooo`3oool0o`3oool[0?ooo`00J@3oool00`00
0000oooo0?ooo`3o0?ooob/0oooo001Y0?ooo`030000003oool0oooo0?l0oooo:`3oool006T0oooo
00<000000?ooo`3oool0o`3oool[0?ooo`00J@3oool00`000000oooo0?ooo`3o0?ooob/0oooo001Y
0?ooo`030000003oool0oooo0?l0oooo:`3oool006T0oooo00<000000?ooo`3oool0o`3oool[0?oo
o`00J@3oool00`000000oooo0?ooo`3o0?ooob/0oooo001Y0?ooo`030000003oool0oooo0?l0oooo
:`3oool006T0oooo00<000000?ooo`3oool0o`3oool[0?ooo`00J@3oool00`000000oooo0?ooo`3o
0?ooob/0oooo001Y0?ooo`030000003oool0oooo0?l0oooo:`3oool006T0oooo00<000000?ooo`3o
ool0o`3oool[0?ooo`00J@3oool00`000000oooo0?ooo`3o0?ooob/0oooo001Y0?ooo`030000003o
ool0oooo0?l0oooo:`3oool006T0oooo00<000000?ooo`3oool0o`3oool[0?ooo`00J@3oool00`00
0000oooo0?ooo`3o0?ooob/0oooo001Y0?ooo`030000003oool0oooo0?l0oooo:`3oool006T0oooo
0P00003o0?ooob`0oooo001Y0?ooo`030000003oool0oooo0?l0oooo:`3oool006T0oooo00<00000
0?ooo`3oool0o`3oool[0?ooo`00J@3oool00`000000oooo0?ooo`3o0?ooob/0oooo001Y0?ooo`03
0000003oool0oooo0?l0oooo:`3oool006T0oooo00<000000?ooo`3oool0o`3oool[0?ooo`00J@3o
ool00`000000oooo0?ooo`3o0?ooob/0oooo001Y0?ooo`030000003oool0oooo0?l0oooo:`3oool0
06T0oooo00<000000?ooo`3oool0o`3oool[0?ooo`00J@3oool00`000000oooo0?ooo`3o0?ooob/0
oooo001Y0?ooo`030000003oool0oooo0?l0oooo:`3oool006T0oooo00<000000?ooo`3oool0o`3o
ool[0?ooo`00J@3oool00`000000oooo0?ooo`3o0?ooob/0oooo001Y0?ooo`030000003oool0oooo
0?l0oooo:`3oool006T0oooo00<000000?ooo`3oool0o`3oool[0?ooo`00J@3oool00`000000oooo
0?ooo`3o0?ooob/0oooo001Y0?ooo`030000003oool0oooo0?l0oooo:`3oool006T0oooo00<00000
0?ooo`3oool0o`3oool[0?ooo`00H@3oool3000000D0oooo00<000000?ooo`3oool0o`3oool[0?oo
o`00HP3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo:`3oool005l0oooo
1@0000050?ooo`<00000o`3oool[0?ooo`00G`3oool010000000oooo0?ooo`0000060?ooo`030000
003oool0oooo0?l0oooo:`3oool00600oooo00<000000?ooo`0000001P3oool00`000000oooo0?oo
o`3o0?ooob/0oooo001Q0?ooo`8000001P3oool00`000000oooo0?ooo`3o0?ooob/0oooo001Y0?oo
o`030000003oool0oooo0?l0oooo:`3oool006T0oooo00<000000?ooo`3oool0o`3oool[0?ooo`00
J@3oool00`000000oooo0?ooo`3o0?ooob/0oooo001Y0?ooo`030000003oool0oooo0?l0oooo:`3o
ool006T0oooo00<000000?ooo`3oool0o`3oool[0?ooo`00J@3oool00`000000oooo0?ooo`3o0?oo
ob/0oooo001Y0?ooo`030000003oool0oooo0?l0oooo:`3oool006T0oooo00<000000?ooo`3oool0
o`3oool[0?ooo`00J@3oool00`000000oooo0?ooo`3o0?ooob/0oooo001Y0?ooo`030000003oool0
oooo0?l0oooo:`3oool006T0oooo00<000000?ooo`3oool0o`3oool[0?ooo`00J@3oool00`000000
oooo0?ooo`3o0?ooob/0oooo001Y0?ooo`030000003oool0oooo0?l0oooo:`3oool006T0oooo00<0
00000?ooo`3oool0o`3oool[0?ooo`00J@3oool00`000000oooo0?ooo`3o0?ooob/0oooo001Y0?oo
o`030000003oool0oooo0?l0oooo:`3oool006T0oooo0P00003o0?ooob`0oooo001Y0?ooo`030000
003oool0oooo0?l0oooo:`3oool006T0oooo00<000000?ooo`3oool0o`3oool[0?ooo`00J@3oool0
0`000000oooo0?ooo`3o0?ooob/0oooo001Y0?ooo`030000003oool0oooo0?l0oooo:`3oool006T0
oooo00<000000?ooo`3oool0o`3oool[0?ooo`00J@3oool00`000000oooo0?ooo`3o0?ooob/0oooo
001Y0?ooo`030000003oool0oooo0?l0oooo:`3oool006T0oooo00<000000?ooo`3oool0o`3oool[
0?ooo`00J@3oool00`000000oooo0?ooo`3o0?ooob/0oooo001Y0?ooo`030000003oool0oooo0?l0
oooo:`3oool006T0oooo00<000000?ooo`3oool0o`3oool[0?ooo`00J@3oool00`000000oooo0?oo
o`3o0?ooob/0oooo001Y0?ooo`030000003oool0oooo0?l0oooo:`3oool006T0oooo00<000000?oo
o`3oool0o`3oool[0?ooo`00J@3oool00`000000oooo0?ooo`3o0?ooob/0oooo001Y0?ooo`030000
003oool0oooo0?l0oooo:`3oool006T0oooo00<000000?ooo`3oool0o`3oool[0?ooo`00J@3oool0
0`000000oooo0?ooo`3o0?ooob/0oooo001Y0?ooo`030000003oool0oooo0?l0oooo:`3oool006T0
oooo00<000000?ooo`3oool0o`3oool[0?ooo`00o`3ooonG0?ooo`00o`3ooonG0?ooo`00o`3ooonG
0?ooo`00o`3ooonG0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 405.625}, {608.938, 0}} -> {-1.06053, -10.2333, \
0.0100852, 0.025213}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.25 1 0.1 [
[0 .9875 -6 -9 ]
[0 .9875 6 0 ]
[.125 .9875 -12 -9 ]
[.125 .9875 12 0 ]
[.375 .9875 -9 -9 ]
[.375 .9875 9 0 ]
[.5 .9875 -3 -9 ]
[.5 .9875 3 0 ]
[.625 .9875 -9 -9 ]
[.625 .9875 9 0 ]
[.75 .9875 -3 -9 ]
[.75 .9875 3 0 ]
[.875 .9875 -9 -9 ]
[.875 .9875 9 0 ]
[1 .9875 -3 -9 ]
[1 .9875 3 0 ]
[.2375 0 -18 -4.5 ]
[.2375 0 0 4.5 ]
[.2375 .2 -12 -4.5 ]
[.2375 .2 0 4.5 ]
[.2375 .4 -12 -4.5 ]
[.2375 .4 0 4.5 ]
[.2375 .6 -12 -4.5 ]
[.2375 .6 0 4.5 ]
[.2375 .8 -12 -4.5 ]
[.2375 .8 0 4.5 ]
[.2375 1.2 -6 -4.5 ]
[.2375 1.2 0 4.5 ]
[.2375 1.4 -6 -4.5 ]
[.2375 1.4 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 1 m
0 1.00625 L
s
[(-1)] 0 .9875 0 1 Mshowa
.125 1 m
.125 1.00625 L
s
[(-0.5)] .125 .9875 0 1 Mshowa
.375 1 m
.375 1.00625 L
s
[(0.5)] .375 .9875 0 1 Mshowa
.5 1 m
.5 1.00625 L
s
[(1)] .5 .9875 0 1 Mshowa
.625 1 m
.625 1.00625 L
s
[(1.5)] .625 .9875 0 1 Mshowa
.75 1 m
.75 1.00625 L
s
[(2)] .75 .9875 0 1 Mshowa
.875 1 m
.875 1.00625 L
s
[(2.5)] .875 .9875 0 1 Mshowa
1 1 m
1 1.00625 L
s
[(3)] 1 .9875 0 1 Mshowa
.125 Mabswid
.025 1 m
.025 1.00375 L
s
.05 1 m
.05 1.00375 L
s
.075 1 m
.075 1.00375 L
s
.1 1 m
.1 1.00375 L
s
.15 1 m
.15 1.00375 L
s
.175 1 m
.175 1.00375 L
s
.2 1 m
.2 1.00375 L
s
.225 1 m
.225 1.00375 L
s
.275 1 m
.275 1.00375 L
s
.3 1 m
.3 1.00375 L
s
.325 1 m
.325 1.00375 L
s
.35 1 m
.35 1.00375 L
s
.4 1 m
.4 1.00375 L
s
.425 1 m
.425 1.00375 L
s
.45 1 m
.45 1.00375 L
s
.475 1 m
.475 1.00375 L
s
.525 1 m
.525 1.00375 L
s
.55 1 m
.55 1.00375 L
s
.575 1 m
.575 1.00375 L
s
.6 1 m
.6 1.00375 L
s
.65 1 m
.65 1.00375 L
s
.675 1 m
.675 1.00375 L
s
.7 1 m
.7 1.00375 L
s
.725 1 m
.725 1.00375 L
s
.775 1 m
.775 1.00375 L
s
.8 1 m
.8 1.00375 L
s
.825 1 m
.825 1.00375 L
s
.85 1 m
.85 1.00375 L
s
.9 1 m
.9 1.00375 L
s
.925 1 m
.925 1.00375 L
s
.95 1 m
.95 1.00375 L
s
.975 1 m
.975 1.00375 L
s
.25 Mabswid
0 1 m
1 1 L
s
.25 0 m
.25625 0 L
s
[(-10)] .2375 0 1 0 Mshowa
.25 .2 m
.25625 .2 L
s
[(-8)] .2375 .2 1 0 Mshowa
.25 .4 m
.25625 .4 L
s
[(-6)] .2375 .4 1 0 Mshowa
.25 .6 m
.25625 .6 L
s
[(-4)] .2375 .6 1 0 Mshowa
.25 .8 m
.25625 .8 L
s
[(-2)] .2375 .8 1 0 Mshowa
.25 1.2 m
.25625 1.2 L
s
[(2)] .2375 1.2 1 0 Mshowa
.25 1.4 m
.25625 1.4 L
s
[(4)] .2375 1.4 1 0 Mshowa
.125 Mabswid
.25 .05 m
.25375 .05 L
s
.25 .1 m
.25375 .1 L
s
.25 .15 m
.25375 .15 L
s
.25 .25 m
.25375 .25 L
s
.25 .3 m
.25375 .3 L
s
.25 .35 m
.25375 .35 L
s
.25 .45 m
.25375 .45 L
s
.25 .5 m
.25375 .5 L
s
.25 .55 m
.25375 .55 L
s
.25 .65 m
.25375 .65 L
s
.25 .7 m
.25375 .7 L
s
.25 .75 m
.25375 .75 L
s
.25 .85 m
.25375 .85 L
s
.25 .9 m
.25375 .9 L
s
.25 .95 m
.25375 .95 L
s
.25 1.05 m
.25375 1.05 L
s
.25 1.1 m
.25375 1.1 L
s
.25 1.15 m
.25375 1.15 L
s
.25 1.25 m
.25375 1.25 L
s
.25 1.3 m
.25375 1.3 L
s
.25 1.35 m
.25375 1.35 L
s
.25 1.45 m
.25375 1.45 L
s
.25 Mabswid
.25 0 m
.25 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
3 Mabswid
.00081 0 m
.00154 .49123 L
.00295 .55593 L
.00457 .59975 L
.0061 .62867 L
.00882 .6656 L
.01178 .6945 L
.01504 .71891 L
.01849 .73958 L
.02469 .76847 L
.03707 .80913 L
.04411 .82653 L
.05071 .84046 L
.07735 .88269 L
.09232 .90038 L
.10601 .91421 L
.15813 .95419 L
.20826 .98173 L
.2616 1.00454 L
.31296 1.02246 L
.36754 1.03854 L
.42013 1.05191 L
.47072 1.06328 L
.52454 1.07411 L
.57637 1.08353 L
.62621 1.09182 L
.67926 1.09995 L
.73033 1.1072 L
.78462 1.11437 L
.83691 1.12083 L
.88722 1.12666 L
.94075 1.13252 L
.99228 1.13785 L
s
.99228 1.13785 m
1 1.13861 L
s
1 .462 0 r
4 Mabswid
0 .9 m
.05071 .92028 L
.10601 .9424 L
.15795 .96318 L
.2079 .98316 L
.26107 1.00443 L
.31224 1.0249 L
.36664 1.04666 L
.41905 1.06762 L
.46947 1.08779 L
.5231 1.10924 L
.57475 1.1299 L
.62441 1.14976 L
.67729 1.17092 L
.72818 1.19127 L
.78228 1.21291 L
.8344 1.23376 L
.88453 1.25381 L
.93788 1.27515 L
.98923 1.29569 L
s
.98923 1.29569 m
1 1.3 L
s
0 g
1 Mabswid
0 .9 m
.05071 .92028 L
.10601 .9424 L
.15795 .96318 L
.2079 .98316 L
.26107 1.00443 L
.31224 1.0249 L
.36664 1.04666 L
.41905 1.06762 L
.46947 1.08779 L
.5231 1.10924 L
.57475 1.1299 L
.62441 1.14976 L
.67729 1.17092 L
.72818 1.19127 L
.78228 1.21291 L
.8344 1.23376 L
.88453 1.25381 L
.93788 1.27515 L
.98923 1.29569 L
s
.98923 1.29569 m
1 1.3 L
s
.2 0 1 r
7 Mabswid
.25 1 Mdot
0 g
gsave
.625 1.2 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
gsave
.5 .7 -101 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ln) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(H) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
112.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
124.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
133.000 18.000 moveto
(L) show
139.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 1.27 -65.5 -12 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .8 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{406.625, 609.938},
  ImageMargins->{{44, 0}, {0, 2}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False,
  ImageRangeCache->{{{0, 265.625}, {398.938, 0}} -> {-1.09354, -10.3605, \
0.0155871, 0.0389678}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.25 1 0.1 [
[0 .9875 -6 -9 ]
[0 .9875 6 0 ]
[.125 .9875 -12 -9 ]
[.125 .9875 12 0 ]
[.375 .9875 -9 -9 ]
[.375 .9875 9 0 ]
[.5 .9875 -3 -9 ]
[.5 .9875 3 0 ]
[.625 .9875 -9 -9 ]
[.625 .9875 9 0 ]
[.75 .9875 -3 -9 ]
[.75 .9875 3 0 ]
[.875 .9875 -9 -9 ]
[.875 .9875 9 0 ]
[1 .9875 -3 -9 ]
[1 .9875 3 0 ]
[.2375 0 -18 -4.5 ]
[.2375 0 0 4.5 ]
[.2375 .2 -12 -4.5 ]
[.2375 .2 0 4.5 ]
[.2375 .4 -12 -4.5 ]
[.2375 .4 0 4.5 ]
[.2375 .6 -12 -4.5 ]
[.2375 .6 0 4.5 ]
[.2375 .8 -12 -4.5 ]
[.2375 .8 0 4.5 ]
[.2375 1.2 -6 -4.5 ]
[.2375 1.2 0 4.5 ]
[.2375 1.4 -6 -4.5 ]
[.2375 1.4 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 1 m
0 1.00625 L
s
[(-1)] 0 .9875 0 1 Mshowa
.125 1 m
.125 1.00625 L
s
[(-0.5)] .125 .9875 0 1 Mshowa
.375 1 m
.375 1.00625 L
s
[(0.5)] .375 .9875 0 1 Mshowa
.5 1 m
.5 1.00625 L
s
[(1)] .5 .9875 0 1 Mshowa
.625 1 m
.625 1.00625 L
s
[(1.5)] .625 .9875 0 1 Mshowa
.75 1 m
.75 1.00625 L
s
[(2)] .75 .9875 0 1 Mshowa
.875 1 m
.875 1.00625 L
s
[(2.5)] .875 .9875 0 1 Mshowa
1 1 m
1 1.00625 L
s
[(3)] 1 .9875 0 1 Mshowa
.125 Mabswid
.025 1 m
.025 1.00375 L
s
.05 1 m
.05 1.00375 L
s
.075 1 m
.075 1.00375 L
s
.1 1 m
.1 1.00375 L
s
.15 1 m
.15 1.00375 L
s
.175 1 m
.175 1.00375 L
s
.2 1 m
.2 1.00375 L
s
.225 1 m
.225 1.00375 L
s
.275 1 m
.275 1.00375 L
s
.3 1 m
.3 1.00375 L
s
.325 1 m
.325 1.00375 L
s
.35 1 m
.35 1.00375 L
s
.4 1 m
.4 1.00375 L
s
.425 1 m
.425 1.00375 L
s
.45 1 m
.45 1.00375 L
s
.475 1 m
.475 1.00375 L
s
.525 1 m
.525 1.00375 L
s
.55 1 m
.55 1.00375 L
s
.575 1 m
.575 1.00375 L
s
.6 1 m
.6 1.00375 L
s
.65 1 m
.65 1.00375 L
s
.675 1 m
.675 1.00375 L
s
.7 1 m
.7 1.00375 L
s
.725 1 m
.725 1.00375 L
s
.775 1 m
.775 1.00375 L
s
.8 1 m
.8 1.00375 L
s
.825 1 m
.825 1.00375 L
s
.85 1 m
.85 1.00375 L
s
.9 1 m
.9 1.00375 L
s
.925 1 m
.925 1.00375 L
s
.95 1 m
.95 1.00375 L
s
.975 1 m
.975 1.00375 L
s
.25 Mabswid
0 1 m
1 1 L
s
.25 0 m
.25625 0 L
s
[(-10)] .2375 0 1 0 Mshowa
.25 .2 m
.25625 .2 L
s
[(-8)] .2375 .2 1 0 Mshowa
.25 .4 m
.25625 .4 L
s
[(-6)] .2375 .4 1 0 Mshowa
.25 .6 m
.25625 .6 L
s
[(-4)] .2375 .6 1 0 Mshowa
.25 .8 m
.25625 .8 L
s
[(-2)] .2375 .8 1 0 Mshowa
.25 1.2 m
.25625 1.2 L
s
[(2)] .2375 1.2 1 0 Mshowa
.25 1.4 m
.25625 1.4 L
s
[(4)] .2375 1.4 1 0 Mshowa
.125 Mabswid
.25 .05 m
.25375 .05 L
s
.25 .1 m
.25375 .1 L
s
.25 .15 m
.25375 .15 L
s
.25 .25 m
.25375 .25 L
s
.25 .3 m
.25375 .3 L
s
.25 .35 m
.25375 .35 L
s
.25 .45 m
.25375 .45 L
s
.25 .5 m
.25375 .5 L
s
.25 .55 m
.25375 .55 L
s
.25 .65 m
.25375 .65 L
s
.25 .7 m
.25375 .7 L
s
.25 .75 m
.25375 .75 L
s
.25 .85 m
.25375 .85 L
s
.25 .9 m
.25375 .9 L
s
.25 .95 m
.25375 .95 L
s
.25 1.05 m
.25375 1.05 L
s
.25 1.1 m
.25375 1.1 L
s
.25 1.15 m
.25375 1.15 L
s
.25 1.25 m
.25375 1.25 L
s
.25 1.3 m
.25375 1.3 L
s
.25 1.35 m
.25375 1.35 L
s
.25 1.45 m
.25375 1.45 L
s
.25 Mabswid
.25 0 m
.25 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
3 Mabswid
.00081 0 m
.00154 .49123 L
.00295 .55593 L
.00457 .59975 L
.0061 .62867 L
.00882 .6656 L
.01178 .6945 L
.01504 .71891 L
.01849 .73958 L
.02469 .76847 L
.03707 .80913 L
.04411 .82653 L
.05071 .84046 L
.07735 .88269 L
.09232 .90038 L
.10601 .91421 L
.15813 .95419 L
.20826 .98173 L
.2616 1.00454 L
.31296 1.02246 L
.36754 1.03854 L
.42013 1.05191 L
.47072 1.06328 L
.52454 1.07411 L
.57637 1.08353 L
.62621 1.09182 L
.67926 1.09995 L
.73033 1.1072 L
.78462 1.11437 L
.83691 1.12083 L
.88722 1.12666 L
.94075 1.13252 L
.99228 1.13785 L
s
.99228 1.13785 m
1 1.13861 L
s
1 .923 0 r
4 Mabswid
0 .85 m
.05071 .88851 L
.10601 .92582 L
.15795 .9564 L
.2079 .98174 L
.26107 1.00433 L
.31224 1.0218 L
.33833 1.02909 L
.36664 1.03577 L
.39158 1.0406 L
.41905 1.04476 L
.43159 1.04626 L
.44509 1.04759 L
.45934 1.04868 L
.46626 1.04909 L
.47269 1.0494 L
.47911 1.04965 L
.48239 1.04975 L
.48595 1.04984 L
.48798 1.04988 L
.48986 1.04992 L
.49161 1.04994 L
.49354 1.04997 L
.49527 1.04998 L
.49689 1.04999 L
.4986 1.05 L
.49955 1.05 L
.50043 1.05 L
.50206 1.05 L
.50379 1.04999 L
.50528 1.04998 L
.50691 1.04996 L
.50866 1.04994 L
.51055 1.04991 L
.51397 1.04984 L
.52066 1.04966 L
.52679 1.04943 L
.53966 1.04874 L
.55163 1.04787 L
.56477 1.04664 L
.5788 1.04503 L
.60682 1.04087 L
.63327 1.03579 L
.68375 1.02299 L
.73746 1.00489 L
.78918 .9831 L
.8389 .95812 L
.89185 .92716 L
.9428 .89314 L
.99698 .85241 L
Mistroke
Mfstroke
.99698 .85241 m
1 .84988 L
s
0 g
1 Mabswid
0 .9 m
.05071 .92028 L
.10601 .9424 L
.15795 .96318 L
.2079 .98316 L
.26107 1.00443 L
.31224 1.0249 L
.36664 1.04666 L
.41905 1.06762 L
.46947 1.08779 L
.5231 1.10924 L
.57475 1.1299 L
.62441 1.14976 L
.67729 1.17092 L
.72818 1.19127 L
.78228 1.21291 L
.8344 1.23376 L
.88453 1.25381 L
.93788 1.27515 L
.98923 1.29569 L
s
.98923 1.29569 m
1 1.3 L
s
.2 0 1 r
7 Mabswid
.25 1 Mdot
0 g
gsave
.625 1.2 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
gsave
.5 .7 -101 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ln) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(H) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
112.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
124.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
133.000 18.000 moveto
(L) show
139.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 1.27 -65.5 -12 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .8 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{406.625, 609.938},
  ImageMargins->{{44, 0}, {0, 2}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False,
  ImageRangeCache->{{{0, 265.625}, {398.938, 0}} -> {-1.09354, -10.3605, \
0.0155871, 0.0389678}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.25 1 0.1 [
[0 .9875 -6 -9 ]
[0 .9875 6 0 ]
[.125 .9875 -12 -9 ]
[.125 .9875 12 0 ]
[.375 .9875 -9 -9 ]
[.375 .9875 9 0 ]
[.5 .9875 -3 -9 ]
[.5 .9875 3 0 ]
[.625 .9875 -9 -9 ]
[.625 .9875 9 0 ]
[.75 .9875 -3 -9 ]
[.75 .9875 3 0 ]
[.875 .9875 -9 -9 ]
[.875 .9875 9 0 ]
[1 .9875 -3 -9 ]
[1 .9875 3 0 ]
[.2375 0 -18 -4.5 ]
[.2375 0 0 4.5 ]
[.2375 .2 -12 -4.5 ]
[.2375 .2 0 4.5 ]
[.2375 .4 -12 -4.5 ]
[.2375 .4 0 4.5 ]
[.2375 .6 -12 -4.5 ]
[.2375 .6 0 4.5 ]
[.2375 .8 -12 -4.5 ]
[.2375 .8 0 4.5 ]
[.2375 1.2 -6 -4.5 ]
[.2375 1.2 0 4.5 ]
[.2375 1.4 -6 -4.5 ]
[.2375 1.4 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 1 m
0 1.00625 L
s
[(-1)] 0 .9875 0 1 Mshowa
.125 1 m
.125 1.00625 L
s
[(-0.5)] .125 .9875 0 1 Mshowa
.375 1 m
.375 1.00625 L
s
[(0.5)] .375 .9875 0 1 Mshowa
.5 1 m
.5 1.00625 L
s
[(1)] .5 .9875 0 1 Mshowa
.625 1 m
.625 1.00625 L
s
[(1.5)] .625 .9875 0 1 Mshowa
.75 1 m
.75 1.00625 L
s
[(2)] .75 .9875 0 1 Mshowa
.875 1 m
.875 1.00625 L
s
[(2.5)] .875 .9875 0 1 Mshowa
1 1 m
1 1.00625 L
s
[(3)] 1 .9875 0 1 Mshowa
.125 Mabswid
.025 1 m
.025 1.00375 L
s
.05 1 m
.05 1.00375 L
s
.075 1 m
.075 1.00375 L
s
.1 1 m
.1 1.00375 L
s
.15 1 m
.15 1.00375 L
s
.175 1 m
.175 1.00375 L
s
.2 1 m
.2 1.00375 L
s
.225 1 m
.225 1.00375 L
s
.275 1 m
.275 1.00375 L
s
.3 1 m
.3 1.00375 L
s
.325 1 m
.325 1.00375 L
s
.35 1 m
.35 1.00375 L
s
.4 1 m
.4 1.00375 L
s
.425 1 m
.425 1.00375 L
s
.45 1 m
.45 1.00375 L
s
.475 1 m
.475 1.00375 L
s
.525 1 m
.525 1.00375 L
s
.55 1 m
.55 1.00375 L
s
.575 1 m
.575 1.00375 L
s
.6 1 m
.6 1.00375 L
s
.65 1 m
.65 1.00375 L
s
.675 1 m
.675 1.00375 L
s
.7 1 m
.7 1.00375 L
s
.725 1 m
.725 1.00375 L
s
.775 1 m
.775 1.00375 L
s
.8 1 m
.8 1.00375 L
s
.825 1 m
.825 1.00375 L
s
.85 1 m
.85 1.00375 L
s
.9 1 m
.9 1.00375 L
s
.925 1 m
.925 1.00375 L
s
.95 1 m
.95 1.00375 L
s
.975 1 m
.975 1.00375 L
s
.25 Mabswid
0 1 m
1 1 L
s
.25 0 m
.25625 0 L
s
[(-10)] .2375 0 1 0 Mshowa
.25 .2 m
.25625 .2 L
s
[(-8)] .2375 .2 1 0 Mshowa
.25 .4 m
.25625 .4 L
s
[(-6)] .2375 .4 1 0 Mshowa
.25 .6 m
.25625 .6 L
s
[(-4)] .2375 .6 1 0 Mshowa
.25 .8 m
.25625 .8 L
s
[(-2)] .2375 .8 1 0 Mshowa
.25 1.2 m
.25625 1.2 L
s
[(2)] .2375 1.2 1 0 Mshowa
.25 1.4 m
.25625 1.4 L
s
[(4)] .2375 1.4 1 0 Mshowa
.125 Mabswid
.25 .05 m
.25375 .05 L
s
.25 .1 m
.25375 .1 L
s
.25 .15 m
.25375 .15 L
s
.25 .25 m
.25375 .25 L
s
.25 .3 m
.25375 .3 L
s
.25 .35 m
.25375 .35 L
s
.25 .45 m
.25375 .45 L
s
.25 .5 m
.25375 .5 L
s
.25 .55 m
.25375 .55 L
s
.25 .65 m
.25375 .65 L
s
.25 .7 m
.25375 .7 L
s
.25 .75 m
.25375 .75 L
s
.25 .85 m
.25375 .85 L
s
.25 .9 m
.25375 .9 L
s
.25 .95 m
.25375 .95 L
s
.25 1.05 m
.25375 1.05 L
s
.25 1.1 m
.25375 1.1 L
s
.25 1.15 m
.25375 1.15 L
s
.25 1.25 m
.25375 1.25 L
s
.25 1.3 m
.25375 1.3 L
s
.25 1.35 m
.25375 1.35 L
s
.25 1.45 m
.25375 1.45 L
s
.25 Mabswid
.25 0 m
.25 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
3 Mabswid
.00081 0 m
.00154 .49123 L
.00295 .55593 L
.00457 .59975 L
.0061 .62867 L
.00882 .6656 L
.01178 .6945 L
.01504 .71891 L
.01849 .73958 L
.02469 .76847 L
.03707 .80913 L
.04411 .82653 L
.05071 .84046 L
.07735 .88269 L
.09232 .90038 L
.10601 .91421 L
.15813 .95419 L
.20826 .98173 L
.2616 1.00454 L
.31296 1.02246 L
.36754 1.03854 L
.42013 1.05191 L
.47072 1.06328 L
.52454 1.07411 L
.57637 1.08353 L
.62621 1.09182 L
.67926 1.09995 L
.73033 1.1072 L
.78462 1.11437 L
.83691 1.12083 L
.88722 1.12666 L
.94075 1.13252 L
.99228 1.13785 L
s
.99228 1.13785 m
1 1.13861 L
s
.615 1 0 r
4 Mabswid
0 .81667 m
.05071 .87162 L
.10601 .91945 L
.15795 .95474 L
.2079 .98158 L
.26107 1.00433 L
.31224 1.02231 L
.36664 1.03916 L
.41905 1.05506 L
.46947 1.07181 L
.5231 1.09303 L
.57475 1.1186 L
.62441 1.14959 L
.67729 1.19128 L
.72818 1.2416 L
.78228 1.30798 L
.8344 1.38633 L
.88453 1.47673 L
s
.88453 1.47673 m
.89539 1.5 L
s
0 g
1 Mabswid
0 .9 m
.05071 .92028 L
.10601 .9424 L
.15795 .96318 L
.2079 .98316 L
.26107 1.00443 L
.31224 1.0249 L
.36664 1.04666 L
.41905 1.06762 L
.46947 1.08779 L
.5231 1.10924 L
.57475 1.1299 L
.62441 1.14976 L
.67729 1.17092 L
.72818 1.19127 L
.78228 1.21291 L
.8344 1.23376 L
.88453 1.25381 L
.93788 1.27515 L
.98923 1.29569 L
s
.98923 1.29569 m
1 1.3 L
s
.2 0 1 r
7 Mabswid
.25 1 Mdot
0 g
gsave
.625 1.2 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
gsave
.5 .7 -101 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ln) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(H) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
112.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
124.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
133.000 18.000 moveto
(L) show
139.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 1.27 -65.5 -12 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .8 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{406.625, 609.938},
  ImageMargins->{{44, 0}, {0, 2}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False,
  ImageRangeCache->{{{0, 265.625}, {398.938, 0}} -> {-1.09354, -10.3605, \
0.0155871, 0.0389678}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.25 1 0.1 [
[0 .9875 -6 -9 ]
[0 .9875 6 0 ]
[.125 .9875 -12 -9 ]
[.125 .9875 12 0 ]
[.375 .9875 -9 -9 ]
[.375 .9875 9 0 ]
[.5 .9875 -3 -9 ]
[.5 .9875 3 0 ]
[.625 .9875 -9 -9 ]
[.625 .9875 9 0 ]
[.75 .9875 -3 -9 ]
[.75 .9875 3 0 ]
[.875 .9875 -9 -9 ]
[.875 .9875 9 0 ]
[1 .9875 -3 -9 ]
[1 .9875 3 0 ]
[.2375 0 -18 -4.5 ]
[.2375 0 0 4.5 ]
[.2375 .2 -12 -4.5 ]
[.2375 .2 0 4.5 ]
[.2375 .4 -12 -4.5 ]
[.2375 .4 0 4.5 ]
[.2375 .6 -12 -4.5 ]
[.2375 .6 0 4.5 ]
[.2375 .8 -12 -4.5 ]
[.2375 .8 0 4.5 ]
[.2375 1.2 -6 -4.5 ]
[.2375 1.2 0 4.5 ]
[.2375 1.4 -6 -4.5 ]
[.2375 1.4 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 1 m
0 1.00625 L
s
[(-1)] 0 .9875 0 1 Mshowa
.125 1 m
.125 1.00625 L
s
[(-0.5)] .125 .9875 0 1 Mshowa
.375 1 m
.375 1.00625 L
s
[(0.5)] .375 .9875 0 1 Mshowa
.5 1 m
.5 1.00625 L
s
[(1)] .5 .9875 0 1 Mshowa
.625 1 m
.625 1.00625 L
s
[(1.5)] .625 .9875 0 1 Mshowa
.75 1 m
.75 1.00625 L
s
[(2)] .75 .9875 0 1 Mshowa
.875 1 m
.875 1.00625 L
s
[(2.5)] .875 .9875 0 1 Mshowa
1 1 m
1 1.00625 L
s
[(3)] 1 .9875 0 1 Mshowa
.125 Mabswid
.025 1 m
.025 1.00375 L
s
.05 1 m
.05 1.00375 L
s
.075 1 m
.075 1.00375 L
s
.1 1 m
.1 1.00375 L
s
.15 1 m
.15 1.00375 L
s
.175 1 m
.175 1.00375 L
s
.2 1 m
.2 1.00375 L
s
.225 1 m
.225 1.00375 L
s
.275 1 m
.275 1.00375 L
s
.3 1 m
.3 1.00375 L
s
.325 1 m
.325 1.00375 L
s
.35 1 m
.35 1.00375 L
s
.4 1 m
.4 1.00375 L
s
.425 1 m
.425 1.00375 L
s
.45 1 m
.45 1.00375 L
s
.475 1 m
.475 1.00375 L
s
.525 1 m
.525 1.00375 L
s
.55 1 m
.55 1.00375 L
s
.575 1 m
.575 1.00375 L
s
.6 1 m
.6 1.00375 L
s
.65 1 m
.65 1.00375 L
s
.675 1 m
.675 1.00375 L
s
.7 1 m
.7 1.00375 L
s
.725 1 m
.725 1.00375 L
s
.775 1 m
.775 1.00375 L
s
.8 1 m
.8 1.00375 L
s
.825 1 m
.825 1.00375 L
s
.85 1 m
.85 1.00375 L
s
.9 1 m
.9 1.00375 L
s
.925 1 m
.925 1.00375 L
s
.95 1 m
.95 1.00375 L
s
.975 1 m
.975 1.00375 L
s
.25 Mabswid
0 1 m
1 1 L
s
.25 0 m
.25625 0 L
s
[(-10)] .2375 0 1 0 Mshowa
.25 .2 m
.25625 .2 L
s
[(-8)] .2375 .2 1 0 Mshowa
.25 .4 m
.25625 .4 L
s
[(-6)] .2375 .4 1 0 Mshowa
.25 .6 m
.25625 .6 L
s
[(-4)] .2375 .6 1 0 Mshowa
.25 .8 m
.25625 .8 L
s
[(-2)] .2375 .8 1 0 Mshowa
.25 1.2 m
.25625 1.2 L
s
[(2)] .2375 1.2 1 0 Mshowa
.25 1.4 m
.25625 1.4 L
s
[(4)] .2375 1.4 1 0 Mshowa
.125 Mabswid
.25 .05 m
.25375 .05 L
s
.25 .1 m
.25375 .1 L
s
.25 .15 m
.25375 .15 L
s
.25 .25 m
.25375 .25 L
s
.25 .3 m
.25375 .3 L
s
.25 .35 m
.25375 .35 L
s
.25 .45 m
.25375 .45 L
s
.25 .5 m
.25375 .5 L
s
.25 .55 m
.25375 .55 L
s
.25 .65 m
.25375 .65 L
s
.25 .7 m
.25375 .7 L
s
.25 .75 m
.25375 .75 L
s
.25 .85 m
.25375 .85 L
s
.25 .9 m
.25375 .9 L
s
.25 .95 m
.25375 .95 L
s
.25 1.05 m
.25375 1.05 L
s
.25 1.1 m
.25375 1.1 L
s
.25 1.15 m
.25375 1.15 L
s
.25 1.25 m
.25375 1.25 L
s
.25 1.3 m
.25375 1.3 L
s
.25 1.35 m
.25375 1.35 L
s
.25 1.45 m
.25375 1.45 L
s
.25 Mabswid
.25 0 m
.25 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
3 Mabswid
.00081 0 m
.00154 .49123 L
.00295 .55593 L
.00457 .59975 L
.0061 .62867 L
.00882 .6656 L
.01178 .6945 L
.01504 .71891 L
.01849 .73958 L
.02469 .76847 L
.03707 .80913 L
.04411 .82653 L
.05071 .84046 L
.07735 .88269 L
.09232 .90038 L
.10601 .91421 L
.15813 .95419 L
.20826 .98173 L
.2616 1.00454 L
.31296 1.02246 L
.36754 1.03854 L
.42013 1.05191 L
.47072 1.06328 L
.52454 1.07411 L
.57637 1.08353 L
.62621 1.09182 L
.67926 1.09995 L
.73033 1.1072 L
.78462 1.11437 L
.83691 1.12083 L
.88722 1.12666 L
.94075 1.13252 L
.99228 1.13785 L
s
.99228 1.13785 m
1 1.13861 L
s
.154 1 0 r
4 Mabswid
0 .79167 m
.05071 .86153 L
.10601 .9167 L
.15795 .95428 L
.2079 .98156 L
.26107 1.00433 L
.31224 1.02222 L
.36664 1.03797 L
.39389 1.0446 L
.41905 1.04984 L
.44352 1.05393 L
.45587 1.05556 L
.46284 1.05633 L
.46947 1.05696 L
.47583 1.05746 L
.47919 1.05768 L
.48277 1.05788 L
.48608 1.05803 L
.48908 1.05815 L
.49053 1.05819 L
.4921 1.05824 L
.49347 1.05827 L
.49494 1.05829 L
.49665 1.05832 L
.49825 1.05833 L
.49923 1.05833 L
.50015 1.05833 L
.50188 1.05833 L
.50277 1.05832 L
.50371 1.05831 L
.50539 1.05829 L
.50721 1.05825 L
.50921 1.05819 L
.51247 1.05808 L
.51599 1.05791 L
.52235 1.05749 L
.52885 1.05689 L
.53491 1.05619 L
.54865 1.05402 L
.56204 1.05106 L
.57634 1.04689 L
.58978 1.04193 L
.60436 1.0353 L
.63081 1.01953 L
.65689 .99859 L
.68451 .96964 L
.73424 .89644 L
.75976 .84644 L
.78719 .78178 L
.84136 .61527 L
Mistroke
.89355 .39694 L
.94374 .12232 L
Mfstroke
.94374 .12232 m
.96118 0 L
s
0 g
1 Mabswid
0 .9 m
.05071 .92028 L
.10601 .9424 L
.15795 .96318 L
.2079 .98316 L
.26107 1.00443 L
.31224 1.0249 L
.36664 1.04666 L
.41905 1.06762 L
.46947 1.08779 L
.5231 1.10924 L
.57475 1.1299 L
.62441 1.14976 L
.67729 1.17092 L
.72818 1.19127 L
.78228 1.21291 L
.8344 1.23376 L
.88453 1.25381 L
.93788 1.27515 L
.98923 1.29569 L
s
.98923 1.29569 m
1 1.3 L
s
.2 0 1 r
7 Mabswid
.25 1 Mdot
0 g
gsave
.625 1.2 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
gsave
.5 .7 -101 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ln) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(H) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
112.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
124.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
133.000 18.000 moveto
(L) show
139.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 1.27 -65.5 -12 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .8 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{406.625, 609.938},
  ImageMargins->{{44, 0}, {0, 2}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False,
  ImageRangeCache->{{{0, 265.625}, {398.938, 0}} -> {-1.09354, -10.3605, \
0.0155871, 0.0389678}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.25 1 0.1 [
[0 .9875 -6 -9 ]
[0 .9875 6 0 ]
[.125 .9875 -12 -9 ]
[.125 .9875 12 0 ]
[.375 .9875 -9 -9 ]
[.375 .9875 9 0 ]
[.5 .9875 -3 -9 ]
[.5 .9875 3 0 ]
[.625 .9875 -9 -9 ]
[.625 .9875 9 0 ]
[.75 .9875 -3 -9 ]
[.75 .9875 3 0 ]
[.875 .9875 -9 -9 ]
[.875 .9875 9 0 ]
[1 .9875 -3 -9 ]
[1 .9875 3 0 ]
[.2375 0 -18 -4.5 ]
[.2375 0 0 4.5 ]
[.2375 .2 -12 -4.5 ]
[.2375 .2 0 4.5 ]
[.2375 .4 -12 -4.5 ]
[.2375 .4 0 4.5 ]
[.2375 .6 -12 -4.5 ]
[.2375 .6 0 4.5 ]
[.2375 .8 -12 -4.5 ]
[.2375 .8 0 4.5 ]
[.2375 1.2 -6 -4.5 ]
[.2375 1.2 0 4.5 ]
[.2375 1.4 -6 -4.5 ]
[.2375 1.4 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 1 m
0 1.00625 L
s
[(-1)] 0 .9875 0 1 Mshowa
.125 1 m
.125 1.00625 L
s
[(-0.5)] .125 .9875 0 1 Mshowa
.375 1 m
.375 1.00625 L
s
[(0.5)] .375 .9875 0 1 Mshowa
.5 1 m
.5 1.00625 L
s
[(1)] .5 .9875 0 1 Mshowa
.625 1 m
.625 1.00625 L
s
[(1.5)] .625 .9875 0 1 Mshowa
.75 1 m
.75 1.00625 L
s
[(2)] .75 .9875 0 1 Mshowa
.875 1 m
.875 1.00625 L
s
[(2.5)] .875 .9875 0 1 Mshowa
1 1 m
1 1.00625 L
s
[(3)] 1 .9875 0 1 Mshowa
.125 Mabswid
.025 1 m
.025 1.00375 L
s
.05 1 m
.05 1.00375 L
s
.075 1 m
.075 1.00375 L
s
.1 1 m
.1 1.00375 L
s
.15 1 m
.15 1.00375 L
s
.175 1 m
.175 1.00375 L
s
.2 1 m
.2 1.00375 L
s
.225 1 m
.225 1.00375 L
s
.275 1 m
.275 1.00375 L
s
.3 1 m
.3 1.00375 L
s
.325 1 m
.325 1.00375 L
s
.35 1 m
.35 1.00375 L
s
.4 1 m
.4 1.00375 L
s
.425 1 m
.425 1.00375 L
s
.45 1 m
.45 1.00375 L
s
.475 1 m
.475 1.00375 L
s
.525 1 m
.525 1.00375 L
s
.55 1 m
.55 1.00375 L
s
.575 1 m
.575 1.00375 L
s
.6 1 m
.6 1.00375 L
s
.65 1 m
.65 1.00375 L
s
.675 1 m
.675 1.00375 L
s
.7 1 m
.7 1.00375 L
s
.725 1 m
.725 1.00375 L
s
.775 1 m
.775 1.00375 L
s
.8 1 m
.8 1.00375 L
s
.825 1 m
.825 1.00375 L
s
.85 1 m
.85 1.00375 L
s
.9 1 m
.9 1.00375 L
s
.925 1 m
.925 1.00375 L
s
.95 1 m
.95 1.00375 L
s
.975 1 m
.975 1.00375 L
s
.25 Mabswid
0 1 m
1 1 L
s
.25 0 m
.25625 0 L
s
[(-10)] .2375 0 1 0 Mshowa
.25 .2 m
.25625 .2 L
s
[(-8)] .2375 .2 1 0 Mshowa
.25 .4 m
.25625 .4 L
s
[(-6)] .2375 .4 1 0 Mshowa
.25 .6 m
.25625 .6 L
s
[(-4)] .2375 .6 1 0 Mshowa
.25 .8 m
.25625 .8 L
s
[(-2)] .2375 .8 1 0 Mshowa
.25 1.2 m
.25625 1.2 L
s
[(2)] .2375 1.2 1 0 Mshowa
.25 1.4 m
.25625 1.4 L
s
[(4)] .2375 1.4 1 0 Mshowa
.125 Mabswid
.25 .05 m
.25375 .05 L
s
.25 .1 m
.25375 .1 L
s
.25 .15 m
.25375 .15 L
s
.25 .25 m
.25375 .25 L
s
.25 .3 m
.25375 .3 L
s
.25 .35 m
.25375 .35 L
s
.25 .45 m
.25375 .45 L
s
.25 .5 m
.25375 .5 L
s
.25 .55 m
.25375 .55 L
s
.25 .65 m
.25375 .65 L
s
.25 .7 m
.25375 .7 L
s
.25 .75 m
.25375 .75 L
s
.25 .85 m
.25375 .85 L
s
.25 .9 m
.25375 .9 L
s
.25 .95 m
.25375 .95 L
s
.25 1.05 m
.25375 1.05 L
s
.25 1.1 m
.25375 1.1 L
s
.25 1.15 m
.25375 1.15 L
s
.25 1.25 m
.25375 1.25 L
s
.25 1.3 m
.25375 1.3 L
s
.25 1.35 m
.25375 1.35 L
s
.25 1.45 m
.25375 1.45 L
s
.25 Mabswid
.25 0 m
.25 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
3 Mabswid
.00081 0 m
.00154 .49123 L
.00295 .55593 L
.00457 .59975 L
.0061 .62867 L
.00882 .6656 L
.01178 .6945 L
.01504 .71891 L
.01849 .73958 L
.02469 .76847 L
.03707 .80913 L
.04411 .82653 L
.05071 .84046 L
.07735 .88269 L
.09232 .90038 L
.10601 .91421 L
.15813 .95419 L
.20826 .98173 L
.2616 1.00454 L
.31296 1.02246 L
.36754 1.03854 L
.42013 1.05191 L
.47072 1.06328 L
.52454 1.07411 L
.57637 1.08353 L
.62621 1.09182 L
.67926 1.09995 L
.73033 1.1072 L
.78462 1.11437 L
.83691 1.12083 L
.88722 1.12666 L
.94075 1.13252 L
.99228 1.13785 L
s
.99228 1.13785 m
1 1.13861 L
s
0 1 .308 r
4 Mabswid
0 .77167 m
.02469 .81647 L
.05071 .85509 L
.07934 .88944 L
.10601 .91543 L
.15596 .95288 L
.20714 .98119 L
.26154 1.00451 L
.31394 1.02278 L
.36436 1.03778 L
.418 1.05238 L
.46965 1.06744 L
.51931 1.08672 L
.54478 1.1003 L
.57218 1.11931 L
.59992 1.14491 L
.62629 1.1771 L
.65228 1.21849 L
.67642 1.26765 L
.70335 1.33755 L
.72778 1.41753 L
s
.72778 1.41753 m
.74788 1.5 L
s
0 g
1 Mabswid
0 .9 m
.05071 .92028 L
.10601 .9424 L
.15795 .96318 L
.2079 .98316 L
.26107 1.00443 L
.31224 1.0249 L
.36664 1.04666 L
.41905 1.06762 L
.46947 1.08779 L
.5231 1.10924 L
.57475 1.1299 L
.62441 1.14976 L
.67729 1.17092 L
.72818 1.19127 L
.78228 1.21291 L
.8344 1.23376 L
.88453 1.25381 L
.93788 1.27515 L
.98923 1.29569 L
s
.98923 1.29569 m
1 1.3 L
s
.2 0 1 r
7 Mabswid
.25 1 Mdot
0 g
gsave
.625 1.2 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
gsave
.5 .7 -101 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ln) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(H) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
112.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
124.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
133.000 18.000 moveto
(L) show
139.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 1.27 -65.5 -12 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .8 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{406.625, 609.938},
  ImageMargins->{{44, 0}, {0, 2}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False,
  ImageRangeCache->{{{0, 265.625}, {398.938, 0}} -> {-1.09354, -10.3605, \
0.0155871, 0.0389678}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.25 1 0.1 [
[0 .9875 -6 -9 ]
[0 .9875 6 0 ]
[.125 .9875 -12 -9 ]
[.125 .9875 12 0 ]
[.375 .9875 -9 -9 ]
[.375 .9875 9 0 ]
[.5 .9875 -3 -9 ]
[.5 .9875 3 0 ]
[.625 .9875 -9 -9 ]
[.625 .9875 9 0 ]
[.75 .9875 -3 -9 ]
[.75 .9875 3 0 ]
[.875 .9875 -9 -9 ]
[.875 .9875 9 0 ]
[1 .9875 -3 -9 ]
[1 .9875 3 0 ]
[.2375 0 -18 -4.5 ]
[.2375 0 0 4.5 ]
[.2375 .2 -12 -4.5 ]
[.2375 .2 0 4.5 ]
[.2375 .4 -12 -4.5 ]
[.2375 .4 0 4.5 ]
[.2375 .6 -12 -4.5 ]
[.2375 .6 0 4.5 ]
[.2375 .8 -12 -4.5 ]
[.2375 .8 0 4.5 ]
[.2375 1.2 -6 -4.5 ]
[.2375 1.2 0 4.5 ]
[.2375 1.4 -6 -4.5 ]
[.2375 1.4 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 1 m
0 1.00625 L
s
[(-1)] 0 .9875 0 1 Mshowa
.125 1 m
.125 1.00625 L
s
[(-0.5)] .125 .9875 0 1 Mshowa
.375 1 m
.375 1.00625 L
s
[(0.5)] .375 .9875 0 1 Mshowa
.5 1 m
.5 1.00625 L
s
[(1)] .5 .9875 0 1 Mshowa
.625 1 m
.625 1.00625 L
s
[(1.5)] .625 .9875 0 1 Mshowa
.75 1 m
.75 1.00625 L
s
[(2)] .75 .9875 0 1 Mshowa
.875 1 m
.875 1.00625 L
s
[(2.5)] .875 .9875 0 1 Mshowa
1 1 m
1 1.00625 L
s
[(3)] 1 .9875 0 1 Mshowa
.125 Mabswid
.025 1 m
.025 1.00375 L
s
.05 1 m
.05 1.00375 L
s
.075 1 m
.075 1.00375 L
s
.1 1 m
.1 1.00375 L
s
.15 1 m
.15 1.00375 L
s
.175 1 m
.175 1.00375 L
s
.2 1 m
.2 1.00375 L
s
.225 1 m
.225 1.00375 L
s
.275 1 m
.275 1.00375 L
s
.3 1 m
.3 1.00375 L
s
.325 1 m
.325 1.00375 L
s
.35 1 m
.35 1.00375 L
s
.4 1 m
.4 1.00375 L
s
.425 1 m
.425 1.00375 L
s
.45 1 m
.45 1.00375 L
s
.475 1 m
.475 1.00375 L
s
.525 1 m
.525 1.00375 L
s
.55 1 m
.55 1.00375 L
s
.575 1 m
.575 1.00375 L
s
.6 1 m
.6 1.00375 L
s
.65 1 m
.65 1.00375 L
s
.675 1 m
.675 1.00375 L
s
.7 1 m
.7 1.00375 L
s
.725 1 m
.725 1.00375 L
s
.775 1 m
.775 1.00375 L
s
.8 1 m
.8 1.00375 L
s
.825 1 m
.825 1.00375 L
s
.85 1 m
.85 1.00375 L
s
.9 1 m
.9 1.00375 L
s
.925 1 m
.925 1.00375 L
s
.95 1 m
.95 1.00375 L
s
.975 1 m
.975 1.00375 L
s
.25 Mabswid
0 1 m
1 1 L
s
.25 0 m
.25625 0 L
s
[(-10)] .2375 0 1 0 Mshowa
.25 .2 m
.25625 .2 L
s
[(-8)] .2375 .2 1 0 Mshowa
.25 .4 m
.25625 .4 L
s
[(-6)] .2375 .4 1 0 Mshowa
.25 .6 m
.25625 .6 L
s
[(-4)] .2375 .6 1 0 Mshowa
.25 .8 m
.25625 .8 L
s
[(-2)] .2375 .8 1 0 Mshowa
.25 1.2 m
.25625 1.2 L
s
[(2)] .2375 1.2 1 0 Mshowa
.25 1.4 m
.25625 1.4 L
s
[(4)] .2375 1.4 1 0 Mshowa
.125 Mabswid
.25 .05 m
.25375 .05 L
s
.25 .1 m
.25375 .1 L
s
.25 .15 m
.25375 .15 L
s
.25 .25 m
.25375 .25 L
s
.25 .3 m
.25375 .3 L
s
.25 .35 m
.25375 .35 L
s
.25 .45 m
.25375 .45 L
s
.25 .5 m
.25375 .5 L
s
.25 .55 m
.25375 .55 L
s
.25 .65 m
.25375 .65 L
s
.25 .7 m
.25375 .7 L
s
.25 .75 m
.25375 .75 L
s
.25 .85 m
.25375 .85 L
s
.25 .9 m
.25375 .9 L
s
.25 .95 m
.25375 .95 L
s
.25 1.05 m
.25375 1.05 L
s
.25 1.1 m
.25375 1.1 L
s
.25 1.15 m
.25375 1.15 L
s
.25 1.25 m
.25375 1.25 L
s
.25 1.3 m
.25375 1.3 L
s
.25 1.35 m
.25375 1.35 L
s
.25 1.45 m
.25375 1.45 L
s
.25 Mabswid
.25 0 m
.25 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
3 Mabswid
.00081 0 m
.00154 .49123 L
.00295 .55593 L
.00457 .59975 L
.0061 .62867 L
.00882 .6656 L
.01178 .6945 L
.01504 .71891 L
.01849 .73958 L
.02469 .76847 L
.03707 .80913 L
.04411 .82653 L
.05071 .84046 L
.07735 .88269 L
.09232 .90038 L
.10601 .91421 L
.15813 .95419 L
.20826 .98173 L
.2616 1.00454 L
.31296 1.02246 L
.36754 1.03854 L
.42013 1.05191 L
.47072 1.06328 L
.52454 1.07411 L
.57637 1.08353 L
.62621 1.09182 L
.67926 1.09995 L
.73033 1.1072 L
.78462 1.11437 L
.83691 1.12083 L
.88722 1.12666 L
.94075 1.13252 L
.99228 1.13785 L
s
.99228 1.13785 m
1 1.13861 L
s
0 1 .769 r
4 Mabswid
0 .755 m
.02469 .80754 L
.05071 .85081 L
.0771 .88519 L
.10601 .91482 L
.15918 .95487 L
.21036 .98273 L
.26475 1.00573 L
.31716 1.02379 L
.36758 1.0385 L
.3931 1.04507 L
.42122 1.05154 L
.44819 1.05671 L
.45999 1.05854 L
.47287 1.06013 L
.47964 1.06077 L
.48294 1.06103 L
.48593 1.06123 L
.48881 1.06138 L
.49193 1.06152 L
.49365 1.06157 L
.49523 1.06161 L
.49674 1.06164 L
.49834 1.06166 L
.50005 1.06167 L
.5016 1.06166 L
.50246 1.06165 L
.5034 1.06164 L
.5051 1.0616 L
.50669 1.06156 L
.50837 1.06149 L
.5114 1.06133 L
.51492 1.06109 L
.51822 1.06079 L
.52574 1.05984 L
.53191 1.05876 L
.53865 1.05724 L
.54522 1.05537 L
.55223 1.05293 L
.56481 1.04721 L
.57652 1.04011 L
.58996 1.02947 L
.60454 1.01436 L
.6183 .99603 L
.63099 .97503 L
.65561 .9206 L
.66961 .87997 L
.6827 .83436 L
.70933 .7144 L
.73366 .56564 L
Mistroke
.75863 .36405 L
.78585 .07395 L
Mfstroke
.78585 .07395 m
.79116 0 L
s
0 g
1 Mabswid
0 .9 m
.05071 .92028 L
.10601 .9424 L
.15795 .96318 L
.2079 .98316 L
.26107 1.00443 L
.31224 1.0249 L
.36664 1.04666 L
.41905 1.06762 L
.46947 1.08779 L
.5231 1.10924 L
.57475 1.1299 L
.62441 1.14976 L
.67729 1.17092 L
.72818 1.19127 L
.78228 1.21291 L
.8344 1.23376 L
.88453 1.25381 L
.93788 1.27515 L
.98923 1.29569 L
s
.98923 1.29569 m
1 1.3 L
s
.2 0 1 r
7 Mabswid
.25 1 Mdot
0 g
gsave
.625 1.2 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
gsave
.5 .7 -101 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ln) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(H) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
112.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
124.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
133.000 18.000 moveto
(L) show
139.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 1.27 -65.5 -12 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .8 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{406.625, 609.938},
  ImageMargins->{{44, 0}, {0, 2}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False,
  ImageRangeCache->{{{0, 265.625}, {398.938, 0}} -> {-1.09354, -10.3605, \
0.0155871, 0.0389678}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.25 1 0.1 [
[0 .9875 -6 -9 ]
[0 .9875 6 0 ]
[.125 .9875 -12 -9 ]
[.125 .9875 12 0 ]
[.375 .9875 -9 -9 ]
[.375 .9875 9 0 ]
[.5 .9875 -3 -9 ]
[.5 .9875 3 0 ]
[.625 .9875 -9 -9 ]
[.625 .9875 9 0 ]
[.75 .9875 -3 -9 ]
[.75 .9875 3 0 ]
[.875 .9875 -9 -9 ]
[.875 .9875 9 0 ]
[1 .9875 -3 -9 ]
[1 .9875 3 0 ]
[.2375 0 -18 -4.5 ]
[.2375 0 0 4.5 ]
[.2375 .2 -12 -4.5 ]
[.2375 .2 0 4.5 ]
[.2375 .4 -12 -4.5 ]
[.2375 .4 0 4.5 ]
[.2375 .6 -12 -4.5 ]
[.2375 .6 0 4.5 ]
[.2375 .8 -12 -4.5 ]
[.2375 .8 0 4.5 ]
[.2375 1.2 -6 -4.5 ]
[.2375 1.2 0 4.5 ]
[.2375 1.4 -6 -4.5 ]
[.2375 1.4 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 1 m
0 1.00625 L
s
[(-1)] 0 .9875 0 1 Mshowa
.125 1 m
.125 1.00625 L
s
[(-0.5)] .125 .9875 0 1 Mshowa
.375 1 m
.375 1.00625 L
s
[(0.5)] .375 .9875 0 1 Mshowa
.5 1 m
.5 1.00625 L
s
[(1)] .5 .9875 0 1 Mshowa
.625 1 m
.625 1.00625 L
s
[(1.5)] .625 .9875 0 1 Mshowa
.75 1 m
.75 1.00625 L
s
[(2)] .75 .9875 0 1 Mshowa
.875 1 m
.875 1.00625 L
s
[(2.5)] .875 .9875 0 1 Mshowa
1 1 m
1 1.00625 L
s
[(3)] 1 .9875 0 1 Mshowa
.125 Mabswid
.025 1 m
.025 1.00375 L
s
.05 1 m
.05 1.00375 L
s
.075 1 m
.075 1.00375 L
s
.1 1 m
.1 1.00375 L
s
.15 1 m
.15 1.00375 L
s
.175 1 m
.175 1.00375 L
s
.2 1 m
.2 1.00375 L
s
.225 1 m
.225 1.00375 L
s
.275 1 m
.275 1.00375 L
s
.3 1 m
.3 1.00375 L
s
.325 1 m
.325 1.00375 L
s
.35 1 m
.35 1.00375 L
s
.4 1 m
.4 1.00375 L
s
.425 1 m
.425 1.00375 L
s
.45 1 m
.45 1.00375 L
s
.475 1 m
.475 1.00375 L
s
.525 1 m
.525 1.00375 L
s
.55 1 m
.55 1.00375 L
s
.575 1 m
.575 1.00375 L
s
.6 1 m
.6 1.00375 L
s
.65 1 m
.65 1.00375 L
s
.675 1 m
.675 1.00375 L
s
.7 1 m
.7 1.00375 L
s
.725 1 m
.725 1.00375 L
s
.775 1 m
.775 1.00375 L
s
.8 1 m
.8 1.00375 L
s
.825 1 m
.825 1.00375 L
s
.85 1 m
.85 1.00375 L
s
.9 1 m
.9 1.00375 L
s
.925 1 m
.925 1.00375 L
s
.95 1 m
.95 1.00375 L
s
.975 1 m
.975 1.00375 L
s
.25 Mabswid
0 1 m
1 1 L
s
.25 0 m
.25625 0 L
s
[(-10)] .2375 0 1 0 Mshowa
.25 .2 m
.25625 .2 L
s
[(-8)] .2375 .2 1 0 Mshowa
.25 .4 m
.25625 .4 L
s
[(-6)] .2375 .4 1 0 Mshowa
.25 .6 m
.25625 .6 L
s
[(-4)] .2375 .6 1 0 Mshowa
.25 .8 m
.25625 .8 L
s
[(-2)] .2375 .8 1 0 Mshowa
.25 1.2 m
.25625 1.2 L
s
[(2)] .2375 1.2 1 0 Mshowa
.25 1.4 m
.25625 1.4 L
s
[(4)] .2375 1.4 1 0 Mshowa
.125 Mabswid
.25 .05 m
.25375 .05 L
s
.25 .1 m
.25375 .1 L
s
.25 .15 m
.25375 .15 L
s
.25 .25 m
.25375 .25 L
s
.25 .3 m
.25375 .3 L
s
.25 .35 m
.25375 .35 L
s
.25 .45 m
.25375 .45 L
s
.25 .5 m
.25375 .5 L
s
.25 .55 m
.25375 .55 L
s
.25 .65 m
.25375 .65 L
s
.25 .7 m
.25375 .7 L
s
.25 .75 m
.25375 .75 L
s
.25 .85 m
.25375 .85 L
s
.25 .9 m
.25375 .9 L
s
.25 .95 m
.25375 .95 L
s
.25 1.05 m
.25375 1.05 L
s
.25 1.1 m
.25375 1.1 L
s
.25 1.15 m
.25375 1.15 L
s
.25 1.25 m
.25375 1.25 L
s
.25 1.3 m
.25375 1.3 L
s
.25 1.35 m
.25375 1.35 L
s
.25 1.45 m
.25375 1.45 L
s
.25 Mabswid
.25 0 m
.25 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
3 Mabswid
.00081 0 m
.00154 .49123 L
.00295 .55593 L
.00457 .59975 L
.0061 .62867 L
.00882 .6656 L
.01178 .6945 L
.01504 .71891 L
.01849 .73958 L
.02469 .76847 L
.03707 .80913 L
.04411 .82653 L
.05071 .84046 L
.07735 .88269 L
.09232 .90038 L
.10601 .91421 L
.15813 .95419 L
.20826 .98173 L
.2616 1.00454 L
.31296 1.02246 L
.36754 1.03854 L
.42013 1.05191 L
.47072 1.06328 L
.52454 1.07411 L
.57637 1.08353 L
.62621 1.09182 L
.67926 1.09995 L
.73033 1.1072 L
.78462 1.11437 L
.83691 1.12083 L
.88722 1.12666 L
.94075 1.13252 L
.99228 1.13785 L
s
.99228 1.13785 m
1 1.13861 L
s
0 .769 1 r
4 Mabswid
0 .74071 m
.02469 .80064 L
.05071 .84789 L
.0771 .88411 L
.10601 .91452 L
.15918 .95486 L
.21036 .98273 L
.26475 1.00573 L
.31716 1.0238 L
.36758 1.03857 L
.42122 1.05255 L
.44788 1.05944 L
.47287 1.06652 L
.49832 1.07529 L
.52252 1.08642 L
.53523 1.094 L
.5491 1.1042 L
.57341 1.1288 L
.58695 1.14754 L
.59923 1.16862 L
.61357 1.19935 L
.62676 1.23472 L
.65202 1.32706 L
.66531 1.39209 L
.67935 1.47628 L
s
.67935 1.47628 m
.68231 1.5 L
s
0 g
1 Mabswid
0 .9 m
.05071 .92028 L
.10601 .9424 L
.15795 .96318 L
.2079 .98316 L
.26107 1.00443 L
.31224 1.0249 L
.36664 1.04666 L
.41905 1.06762 L
.46947 1.08779 L
.5231 1.10924 L
.57475 1.1299 L
.62441 1.14976 L
.67729 1.17092 L
.72818 1.19127 L
.78228 1.21291 L
.8344 1.23376 L
.88453 1.25381 L
.93788 1.27515 L
.98923 1.29569 L
s
.98923 1.29569 m
1 1.3 L
s
.2 0 1 r
7 Mabswid
.25 1 Mdot
0 g
gsave
.625 1.2 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
gsave
.5 .7 -101 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ln) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(H) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
112.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
124.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
133.000 18.000 moveto
(L) show
139.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 1.27 -65.5 -12 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
68.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .8 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{406.625, 609.938},
  ImageMargins->{{44, 0}, {0, 2}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False,
  ImageRangeCache->{{{0, 265.625}, {398.938, 0}} -> {-1.09354, -10.3605, \
0.0155871, 0.0389678}}]
}, Closed]],

Cell["\<\
Posljedice - odredivanje lokalnih ekstrema, konveksnosti i konkavnosti \
funkcije\
\>", "Text",
  CellFrame->True,
  FontSize->18,
  FontWeight->"Bold",
  Background->GrayLevel[0.849989]],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        StyleBox["Definicija",
          FontFamily->"Arial",
          FontVariations->{"Underline"->True}], 
        StyleBox[" ",
          FontFamily->"Arial",
          FontVariations->{"Underline"->True}], 
        StyleBox["1.",
          FontFamily->"Arial",
          FontVariations->{"Underline"->True}], 
        StyleBox[
          RowBox[{
            StyleBox["    ",
              FontFamily->"Arial",
              FontVariations->{"Underline"->True}], 
            StyleBox[" ",
              FontFamily->"Arial",
              FontColor->GrayLevel[0],
              FontVariations->{"Underline"->True}]}]], 
        StyleBox["DERIVACIJE",
          FontFamily->"Arial",
          FontColor->GrayLevel[0]], 
        StyleBox[" ",
          FontFamily->"Arial",
          FontColor->GrayLevel[0]], 
        StyleBox["VI\[CapitalSHacek]EG",
          FontFamily->"Arial",
          FontColor->GrayLevel[0]], 
        StyleBox[" ",
          FontFamily->"Arial",
          FontColor->GrayLevel[0]], 
        StyleBox["REDA",
          FontFamily->"Arial",
          FontColor->GrayLevel[0]]}], "\n"}], "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{
        RowBox[{
          StyleBox["Neka",
            FontFamily->"Arial"], 
          StyleBox[" ",
            FontFamily->"Arial"], 
          StyleBox["je",
            FontFamily->"Arial"], 
          StyleBox[" ",
            FontFamily->"Arial"], 
          StyleBox["funkcija",
            FontFamily->"Arial"], 
          StyleBox[" ",
            FontFamily->"Arial"], 
          StyleBox[\(f'\),
            FontFamily->"Arial",
            FontSlant->"Italic"]}], 
        StyleBox[":",
          FontFamily->"Arial"], 
        StyleBox["I",
          FontFamily->"Arial"]}], 
      StyleBox["\[Rule]",
        FontFamily->"Arial"], 
      RowBox[{
        StyleBox["\[DoubleStruckCapitalR]",
          FontFamily->"Arial"], 
        StyleBox[" ",
          FontFamily->"Arial"], 
        StyleBox["derivacija",
          FontFamily->"Arial"], 
        StyleBox[" ",
          FontFamily->"Arial"], 
        StyleBox["funkcije",
          FontFamily->"Arial"], 
        StyleBox[" ",
          FontFamily->"Arial"], 
        StyleBox["f",
          FontFamily->"Arial",
          FontSlant->"Italic"], 
        StyleBox[" ",
          FontFamily->"Arial"], 
        StyleBox["na",
          FontFamily->"Arial"], 
        StyleBox[" ",
          FontFamily->"Arial"], 
        StyleBox[\(I . \ \ \[IndentingNewLine]Ako\),
          FontFamily->"Arial"], 
        StyleBox[" ",
          FontFamily->"Arial"], 
        StyleBox["postoji",
          FontFamily->"Arial"], 
        StyleBox[
          FormBox[
            UnderscriptBox[
              RowBox[{" ", 
                StyleBox["lim",
                  FontFamily->"Arial"]}], 
              StyleBox[\(x \[Rule] x\_0\),
                FontFamily->"Arial"]],
            "TraditionalForm"],
          FontFamily->"Arial"], 
        StyleBox[
          FormBox[
            StyleBox[\(\(f' \((x)\) - f' \((x\_0)\)\)\/\(x - x\_0\)\),
              FontFamily->"Arial"],
            "TraditionalForm"],
          FontFamily->"Arial"], 
        StyleBox["  ",
          FontFamily->"Arial"], 
        StyleBox["taj",
          FontFamily->"Arial"], 
        StyleBox[" ",
          FontFamily->"Arial"], 
        StyleBox["broj",
          FontFamily->"Arial"], 
        StyleBox[" ",
          FontFamily->"Arial"], 
        StyleBox["oznacavamo",
          FontFamily->"Arial"], 
        StyleBox[" ",
          FontFamily->"Arial"], 
        StyleBox[\(f''\),
          FontFamily->"Arial",
          FontSlant->"Italic",
          FontColor->GrayLevel[0]], 
        RowBox[{
          StyleBox["(",
            FontFamily->"Arial",
            FontColor->GrayLevel[0]], 
          StyleBox[
            FormBox[
              SubscriptBox[
                StyleBox["x",
                  FontFamily->"Arial"], "0"],
              "TraditionalForm"],
            FontFamily->"Arial",
            FontSlant->"Italic",
            FontColor->GrayLevel[0]], 
          StyleBox[")",
            FontFamily->"Arial",
            FontColor->GrayLevel[0]]}], 
        StyleBox[" ",
          FontFamily->"Arial"], 
        StyleBox["i",
          FontFamily->"Arial"], 
        StyleBox[" ",
          FontFamily->"Arial"], 
        StyleBox["zovemo",
          FontFamily->"Arial"]}]}], "\[IndentingNewLine]", 
    RowBox[{
      StyleBox[" ",
        FontFamily->"Arial"], 
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{
                StyleBox["drugom",
                  FontFamily->"Arial",
                  FontColor->GrayLevel[0]], 
                StyleBox[" ",
                  FontFamily->"Arial",
                  FontColor->GrayLevel[0]], 
                StyleBox["derivacijom",
                  FontFamily->"Arial",
                  FontColor->GrayLevel[0]], 
                StyleBox["  ",
                  FontFamily->"Arial"], 
                StyleBox["funkcije",
                  FontFamily->"Arial"], 
                StyleBox[" ",
                  FontFamily->"Arial",
                  FontColor->GrayLevel[0]], 
                StyleBox["f",
                  FontFamily->"Arial",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0]], 
                StyleBox[" ",
                  FontFamily->"Arial",
                  FontColor->GrayLevel[0]], 
                StyleBox["u",
                  FontFamily->"Arial"], 
                StyleBox[" ",
                  FontFamily->"Arial"], 
                StyleBox["tocki",
                  FontFamily->"Arial"], 
                RowBox[{
                  StyleBox[
                    FormBox[
                      StyleBox[\(x\_0\),
                        FontFamily->"Arial",
                        FontSlant->"Italic"],
                      "TraditionalForm"],
                    FontFamily->"Arial",
                    FontColor->GrayLevel[0]], 
                  StyleBox[".",
                    FontFamily->"Arial"], "\[IndentingNewLine]", 
                  StyleBox["Ako",
                    FontFamily->"Arial"]}], 
                StyleBox[" ",
                  FontFamily->"Arial"], 
                StyleBox["funkcija",
                  FontFamily->"Arial"], 
                StyleBox[" ",
                  FontFamily->"Arial"], 
                StyleBox["ima",
                  FontFamily->"Arial"], 
                StyleBox[" ",
                  FontFamily->"Arial"], 
                StyleBox["drugu",
                  FontFamily->"Arial"], 
                StyleBox[" ",
                  FontFamily->"Arial"], 
                StyleBox["derivaciju",
                  FontFamily->"Arial"], 
                StyleBox[" ",
                  FontFamily->"Arial"], 
                StyleBox["u",
                  FontFamily->"Arial"], 
                StyleBox[" ",
                  FontFamily->"Arial"], 
                StyleBox["svakoj",
                  FontFamily->"Arial"], 
                StyleBox[" ",
                  FontFamily->"Arial"], 
                StyleBox["tocki",
                  FontFamily->"Arial"], 
                StyleBox[" ",
                  FontFamily->"Arial"], 
                StyleBox["x",
                  FontFamily->"Arial",
                  FontSlant->"Italic"]}], 
              StyleBox["\[Element]",
                FontFamily->"Arial"], 
              StyleBox[" ",
                FontFamily->"Arial"], 
              RowBox[{
                StyleBox["I",
                  FontFamily->"Arial"], 
                StyleBox[" ",
                  FontFamily->"Arial"], 
                StyleBox["onda",
                  FontFamily->"Arial"], 
                StyleBox[" ",
                  FontFamily->"Arial"], 
                StyleBox["je",
                  FontFamily->"Arial"], 
                StyleBox[" ",
                  FontFamily->"Arial"], 
                StyleBox["definirana",
                  FontFamily->"Arial"], 
                StyleBox[" ",
                  FontFamily->"Arial"], 
                StyleBox["funkcija",
                  FontFamily->"Arial"], 
                StyleBox[
                  RowBox[{
                    StyleBox[" ",
                      FontFamily->"Arial"], 
                    StyleBox[" ",
                      FontFamily->"Arial",
                      FontColor->GrayLevel[0]]}]], 
                StyleBox[\(f''\),
                  FontFamily->"Arial",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0]]}]}], 
            StyleBox[":",
              FontFamily->"Arial",
              FontColor->GrayLevel[0]], 
            StyleBox["I",
              FontFamily->"Arial",
              FontColor->GrayLevel[0]]}], 
          StyleBox["\[Rule]",
            FontFamily->"Arial",
            FontColor->GrayLevel[0]], 
          StyleBox["\[DoubleStruckCapitalR]",
            FontFamily->"Arial",
            FontColor->GrayLevel[0]]}], 
        StyleBox[",",
          FontFamily->"Arial"], "\[IndentingNewLine]", 
        RowBox[{
          StyleBox[\(koja\ svakom\ x\),
            FontFamily->"Arial"], 
          StyleBox["\[Element]",
            FontFamily->"Arial"], 
          RowBox[{
            StyleBox["I",
              FontFamily->"Arial"], 
            StyleBox[" ",
              FontFamily->"Arial"], 
            StyleBox["pridru\:017euje",
              FontFamily->"Arial"], 
            StyleBox[" ",
              FontFamily->"Arial"], 
            StyleBox["vrijednost",
              FontFamily->"Arial"], 
            StyleBox[" ",
              FontFamily->"Arial"], 
            StyleBox[\(f''\),
              FontFamily->"Arial",
              FontSlant->"Italic"], 
            RowBox[{
              StyleBox["(",
                FontFamily->"Arial"], 
              StyleBox["x",
                FontFamily->"Arial",
                FontSlant->"Italic"], 
              StyleBox[")",
                FontFamily->"Arial"]}]}]}], 
        StyleBox[",",
          FontFamily->"Arial"], " ", 
        RowBox[{
          RowBox[{
            StyleBox["druga",
              FontFamily->"Arial",
              FontColor->GrayLevel[0]], 
            StyleBox[" ",
              FontFamily->"Arial",
              FontColor->GrayLevel[0]], 
            StyleBox["derivacija",
              FontFamily->"Arial",
              FontColor->GrayLevel[0]], 
            StyleBox[" ",
              FontFamily->"Arial"], 
            StyleBox["funkcije",
              FontFamily->"Arial"], 
            StyleBox[" ",
              FontFamily->"Arial"], 
            RowBox[{
              StyleBox["f",
                FontFamily->"Arial",
                FontSlant->"Italic",
                FontColor->GrayLevel[0]], 
              StyleBox[".",
                FontFamily->"Arial"], "\[IndentingNewLine]", 
              "\[IndentingNewLine]", 
              StyleBox["Neka",
                FontFamily->"Arial"]}], 
            StyleBox[" ",
              FontFamily->"Arial"], 
            StyleBox["je",
              FontFamily->"Arial"], 
            StyleBox[" ",
              FontFamily->"Arial"], 
            StyleBox["funkcija",
              FontFamily->"Arial"], 
            StyleBox[
              RowBox[{
                FormBox[
                  StyleBox[\(f\^\((n)\)\),
                    FontFamily->"Arial"],
                  "TraditionalForm"], ":", "I"}],
              FontFamily->"Arial"]}], 
          StyleBox["\[Rule]",
            FontFamily->"Arial"], 
          RowBox[{
            RowBox[{
              StyleBox["\[DoubleStruckCapitalR]",
                FontFamily->"Arial"], 
              StyleBox["    ",
                FontFamily->"Arial"], 
              StyleBox["n",
                FontFamily->"Arial",
                FontSlant->"Italic"]}], 
            StyleBox["-",
              FontFamily->"Arial"], 
            RowBox[{
              StyleBox["ta",
                FontFamily->"Arial"], 
              StyleBox[" ",
                FontFamily->"Arial"], 
              StyleBox["derivacija",
                FontFamily->"Arial"], 
              StyleBox[" ",
                FontFamily->"Arial"], 
              StyleBox["funkcije",
                FontFamily->"Arial"], 
              StyleBox[" ",
                FontFamily->"Arial"], 
              StyleBox["f",
                FontFamily->"Arial",
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontFamily->"Arial"], 
              StyleBox["na",
                FontFamily->"Arial"], 
              StyleBox[" ",
                FontFamily->"Arial"], 
              StyleBox["I",
                FontFamily->"Arial"], 
              StyleBox["  ",
                FontFamily->"Arial"], 
              RowBox[{
                RowBox[{
                  StyleBox["(",
                    FontFamily->"Arial"], 
                  RowBox[{
                    StyleBox["n",
                      FontFamily->"Arial",
                      FontSlant->"Italic"], 
                    StyleBox[">",
                      FontFamily->"Arial"], 
                    StyleBox["1",
                      FontFamily->"Arial"]}], 
                  StyleBox[")",
                    FontFamily->"Arial"]}], 
                StyleBox[".",
                  FontFamily->"Arial"], 
                StyleBox["\[IndentingNewLine]",
                  FontFamily->"Arial"], 
                StyleBox["Ako",
                  FontFamily->"Arial"]}], 
              StyleBox[" ",
                FontFamily->"Arial"], 
              StyleBox["postoji",
                FontFamily->"Arial"], 
              StyleBox["  ",
                FontFamily->"Arial"], 
              RowBox[{
                StyleBox[
                  FormBox[
                    StyleBox[\(lim\+\(x \[Rule] x\_0\)\),
                      FontFamily->"Arial"],
                    "TraditionalForm"],
                  FontFamily->"Arial"], 
                RowBox[{
                  StyleBox[
                    FormBox[
                      
                      StyleBox[\(\(\(f\^\((n)\)\)(x) - \(f\^\((n)\)\)(
                                x\_0)\)\/\(x - x\_0\)\),
                        FontFamily->"Arial"],
                      "TraditionalForm"],
                    FontFamily->"Arial"], 
                  StyleBox["  ",
                    FontFamily->"Arial"], 
                  StyleBox["taj",
                    FontFamily->"Arial"], 
                  StyleBox[" ",
                    FontFamily->"Arial"], 
                  StyleBox["broj",
                    FontFamily->"Arial"], 
                  StyleBox[" ",
                    FontFamily->"Arial"], 
                  StyleBox["oznacavamo",
                    FontFamily->"Arial"], 
                  StyleBox[
                    FormBox[
                      StyleBox[\(f\^\((n + 1)\)\),
                        FontFamily->"Arial"],
                      "TraditionalForm"],
                    FontFamily->"Arial"], 
                  StyleBox[
                    RowBox[{"(", 
                      FormBox[
                        SubscriptBox[
                          StyleBox["x",
                            FontFamily->"Arial"], "0"],
                        "TraditionalForm"], ")"}],
                    FontFamily->"Arial"], 
                  StyleBox[" ",
                    FontFamily->"Arial"], 
                  StyleBox["i",
                    FontFamily->"Arial"], 
                  StyleBox[" ",
                    FontFamily->"Arial"], 
                  StyleBox["zovemo",
                    FontFamily->"Arial"]}]}]}]}]}]}]}], "\[IndentingNewLine]",
   
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
              StyleBox["(",
                FontFamily->"Arial",
                FontColor->GrayLevel[0]], 
              StyleBox[
                RowBox[{
                  StyleBox["n",
                    FontFamily->"Arial",
                    FontSlant->"Italic"], 
                  StyleBox["+",
                    FontFamily->"Arial"], 
                  StyleBox["1",
                    FontFamily->"Arial"]}],
                FontColor->GrayLevel[0]], 
              StyleBox[")",
                FontFamily->"Arial",
                FontColor->GrayLevel[0]]}], 
            StyleBox["-",
              FontFamily->"Arial"], 
            RowBox[{
              StyleBox["om",
                FontFamily->"Arial"], 
              StyleBox["  ",
                FontFamily->"Arial"], 
              StyleBox["derivacijom",
                FontFamily->"Arial",
                FontColor->GrayLevel[0]], 
              StyleBox["  ",
                FontFamily->"Arial"], 
              StyleBox["funkcije",
                FontFamily->"Arial"], 
              StyleBox[" ",
                FontFamily->"Arial"], 
              StyleBox["f",
                FontFamily->"Arial",
                FontSlant->"Italic",
                FontColor->GrayLevel[0]], 
              StyleBox[" ",
                FontFamily->"Arial"], 
              StyleBox["u",
                FontFamily->"Arial"], 
              StyleBox[" ",
                FontFamily->"Arial"], 
              StyleBox["tocki",
                FontFamily->"Arial"], 
              StyleBox["   ",
                FontFamily->"Arial"], 
              RowBox[{
                StyleBox[\(x\_0\),
                  FontFamily->"Arial",
                  FontSlant->"Italic",
                  FontColor->GrayLevel[0]], 
                StyleBox[".",
                  FontFamily->"Arial"], 
                StyleBox["\[IndentingNewLine]",
                  FontFamily->"Arial"], 
                StyleBox["Ako",
                  FontFamily->"Arial"]}], 
              StyleBox[" ",
                FontFamily->"Arial"], 
              StyleBox["funkcija",
                FontFamily->"Arial"], 
              StyleBox[" ",
                FontFamily->"Arial"], 
              StyleBox["ima",
                FontFamily->"Arial"], 
              StyleBox[" ",
                FontFamily->"Arial"], 
              StyleBox[\((n + 1)\),
                FontFamily->"Arial"]}], 
            StyleBox["-",
              FontFamily->"Arial"], 
            RowBox[{
              StyleBox["u",
                FontFamily->"Arial"], 
              StyleBox[" ",
                FontFamily->"Arial"], 
              StyleBox["derivaciju",
                FontFamily->"Arial"], 
              StyleBox[" ",
                FontFamily->"Arial"], 
              StyleBox["u",
                FontFamily->"Arial"], 
              StyleBox[" ",
                FontFamily->"Arial"], 
              StyleBox["svakoj",
                FontFamily->"Arial"], 
              StyleBox[" ",
                FontFamily->"Arial"], 
              StyleBox["tocki",
                FontFamily->"Arial"], 
              StyleBox[" ",
                FontFamily->"Arial"], 
              StyleBox["x",
                FontFamily->"Arial",
                FontSlant->"Italic"]}]}], 
          StyleBox["\[Element]",
            FontFamily->"Arial"], 
          RowBox[{
            StyleBox["I",
              FontFamily->"Arial"], 
            StyleBox[" ",
              FontFamily->"Arial"], 
            StyleBox["onda",
              FontFamily->"Arial"], 
            StyleBox[" ",
              FontFamily->"Arial"], 
            StyleBox["je",
              FontFamily->"Arial"], 
            StyleBox[" ",
              FontFamily->"Arial"], 
            StyleBox["definirana",
              FontFamily->"Arial"], 
            StyleBox[" ",
              FontFamily->"Arial"], 
            StyleBox["funkcija",
              FontFamily->"Arial"], 
            StyleBox["  ",
              FontFamily->"Arial"], 
            StyleBox[
              RowBox[{
                FormBox[
                  StyleBox[\(f\^\((n + 1)\)\),
                    FontFamily->"Arial"],
                  "TraditionalForm"], ":", "I"}],
              FontFamily->"Arial",
              FontColor->GrayLevel[0]]}]}], 
        StyleBox["\[Rule]",
          FontFamily->"Arial",
          FontColor->GrayLevel[0]], 
        StyleBox["\[DoubleStruckCapitalR]",
          FontFamily->"Arial",
          FontColor->GrayLevel[0]]}], 
      StyleBox[",",
        FontFamily->"Arial"], 
      StyleBox[" ",
        FontFamily->"Arial",
        FontColor->GrayLevel[0]], 
      StyleBox["\[IndentingNewLine]",
        FontFamily->"Arial"], 
      StyleBox[" ",
        FontFamily->"Arial",
        FontColor->GrayLevel[0]], 
      RowBox[{
        RowBox[{
          StyleBox["koja",
            FontFamily->"Arial"], 
          StyleBox[" ",
            FontFamily->"Arial"], 
          StyleBox["svakom",
            FontFamily->"Arial"], 
          StyleBox[" ",
            FontFamily->"Arial"], 
          StyleBox["x",
            FontFamily->"Arial",
            FontSlant->"Italic"]}], 
        StyleBox["\[Element]",
          FontFamily->"Arial"], 
        RowBox[{
          StyleBox["I",
            FontFamily->"Arial"], 
          StyleBox[" ",
            FontFamily->"Arial"], 
          StyleBox["pridru\:017euje",
            FontFamily->"Arial"], 
          StyleBox[" ",
            FontFamily->"Arial"], 
          StyleBox["vrijednost",
            FontFamily->"Arial"], 
          StyleBox[
            FormBox[
              RowBox[{" ", 
                StyleBox[\(f\^\((n + 1)\)\),
                  FontFamily->"Arial"]}],
              "TraditionalForm"],
            FontFamily->"Arial"], 
          RowBox[{
            StyleBox["(",
              FontFamily->"Arial"], 
            StyleBox["x",
              FontFamily->"Arial",
              FontSlant->"Italic"], 
            StyleBox[")",
              FontFamily->"Arial"]}]}]}], 
      StyleBox[",",
        FontFamily->"Arial"], 
      RowBox[{
        RowBox[{
          StyleBox["(",
            FontFamily->"Arial",
            FontColor->GrayLevel[0]], 
          RowBox[{
            StyleBox["n",
              FontFamily->"Arial",
              FontSlant->"Italic",
              FontColor->GrayLevel[0]], 
            StyleBox["+",
              FontFamily->"Arial",
              FontColor->GrayLevel[0]], 
            StyleBox["1",
              FontFamily->"Arial",
              FontColor->GrayLevel[0]]}], 
          StyleBox[")",
            FontFamily->"Arial",
            FontColor->GrayLevel[0]]}], 
        StyleBox["-",
          FontFamily->"Arial"], 
        RowBox[{
          StyleBox["a",
            FontFamily->"Arial"], 
          StyleBox["  ",
            FontFamily->"Arial"], 
          StyleBox["derivacija",
            FontFamily->"Arial",
            FontColor->GrayLevel[0]], 
          StyleBox[" ",
            FontFamily->"Arial"], 
          StyleBox["funkcije",
            FontFamily->"Arial"], 
          StyleBox[" ",
            FontFamily->"Arial"], 
          RowBox[{
            StyleBox["f",
              FontFamily->"Arial",
              FontSlant->"Italic",
              FontColor->GrayLevel[0]], 
            StyleBox[".",
              FontFamily->"Arial"], 
            "\[IndentingNewLine]"}]}]}]}]}], "Definition",
  FontColor->RGBColor[1, 0, 0],
  Background->GrayLevel[0.900008]]
}, Closed]],

Cell[CellGroupData[{

Cell["2. TAYLOROV TEOREM SREDNJE VRIJEDNOSTI", "Section"],

Cell[BoxData[{
    RowBox[{
      StyleBox["TEOREM",
        FontFamily->"Arial",
        FontVariations->{"Underline"->True}], 
      StyleBox[" ",
        FontFamily->"Arial",
        FontVariations->{"Underline"->True}], 
      StyleBox["2.",
        FontFamily->"Arial",
        FontVariations->{"Underline"->True}], 
      StyleBox["     ",
        FontFamily->"Arial",
        FontVariations->{"Underline"->True}], 
      StyleBox[\((TAYLOROV\ TEOREM\ SREDNJE\ VRIJEDNOSTI)\),
        FontFamily->"Arial"]}], "\n", 
    RowBox[{
      RowBox[{
        RowBox[{
          StyleBox["pretpostavke",
            FontFamily->"Arial",
            FontColor->RGBColor[1, 1, 0]], 
          StyleBox[":",
            FontFamily->"Arial",
            FontColor->RGBColor[1, 1, 0]], 
          StyleBox["\[IndentingNewLine]",
            FontFamily->"Arial"], 
          RowBox[{
            StyleBox["Neka",
              FontFamily->"Arial"], 
            StyleBox[" ",
              FontFamily->"Arial"], 
            StyleBox["je",
              FontFamily->"Arial"], 
            StyleBox[" ",
              FontFamily->"Arial"], 
            RowBox[{
              StyleBox["f",
                FontFamily->"Arial",
                FontSlant->"Italic"], 
              StyleBox[":",
                FontFamily->"Arial"], 
              StyleBox["I",
                FontFamily->"Arial"]}]}]}], 
        StyleBox["\[Rule]",
          FontFamily->"Arial"], 
        RowBox[{
          
          StyleBox[\(\[DoubleStruckCapitalR]\ neprekidna\ na\ otvorenom\ \
intervalu\ \ \ I\),
            FontFamily->"Arial"], 
          StyleBox["\[SubsetEqual]",
            FontFamily->"Arial"], 
          RowBox[{
            StyleBox[\(\[DoubleStruckCapitalR] . \ \[IndentingNewLine]Neka\),
              FontFamily->"Arial"], 
            StyleBox[" ",
              FontFamily->"Arial"], 
            StyleBox["su",
              FontFamily->"Arial"], 
            StyleBox[" ",
              FontFamily->"Arial"], 
            StyleBox["sve",
              FontFamily->"Arial"], 
            StyleBox[
              FormBox[
                StyleBox[\(f\^\((n + 1)\)\),
                  FontFamily->"Arial"],
                "TraditionalForm"],
              FontFamily->"Arial"], 
            RowBox[{
              StyleBox["(",
                FontFamily->"Arial"], 
              StyleBox["x",
                FontFamily->"Arial",
                FontSlant->"Italic"], 
              StyleBox[")",
                FontFamily->"Arial"]}], 
            StyleBox[" ",
              FontFamily->"Arial"], 
            StyleBox["derivacije",
              FontFamily->"Arial"], 
            StyleBox[" ",
              FontFamily->"Arial"], 
            StyleBox["neprekinute",
              FontFamily->"Arial"], 
            StyleBox[" ",
              FontFamily->"Arial"], 
            StyleBox["funkcije",
              FontFamily->"Arial"], 
            StyleBox[" ",
              FontFamily->"Arial"], 
            StyleBox["na",
              FontFamily->"Arial"], 
            StyleBox["  ",
              FontFamily->"Arial"], 
            StyleBox[\(I . \[IndentingNewLine]Neka\),
              FontFamily->"Arial"], 
            StyleBox[" ",
              FontFamily->"Arial"], 
            StyleBox["je",
              FontFamily->"Arial"], 
            StyleBox[" ",
              FontFamily->"Arial"], 
            StyleBox["a",
              FontFamily->"Arial",
              FontSlant->"Italic"]}], 
          StyleBox["\[Element]",
            FontFamily->"Arial"], 
          RowBox[{
            StyleBox["I",
              FontFamily->"Arial"], 
            StyleBox[".",
              FontFamily->"Arial"], 
            StyleBox["\[IndentingNewLine]",
              FontFamily->"Arial"], 
            StyleBox["\[IndentingNewLine]",
              FontFamily->"Arial"], 
            RowBox[{
              StyleBox["zaklju\[CHacek]ak",
                FontFamily->"Arial",
                FontColor->RGBColor[1, 1, 0]], 
              StyleBox[":",
                FontFamily->"Arial",
                FontColor->RGBColor[1, 1, 0]], 
              RowBox[{
                RowBox[{
                  StyleBox["Tada",
                    FontFamily->"Arial"], 
                  StyleBox[" ",
                    FontFamily->"Arial"], 
                  StyleBox["postoji",
                    FontFamily->"Arial"], 
                  StyleBox[" ",
                    FontFamily->"Arial"], 
                  StyleBox["bar",
                    FontFamily->"Arial"], 
                  StyleBox[" ",
                    FontFamily->"Arial"], 
                  StyleBox["jedan",
                    FontFamily->"Arial"], 
                  StyleBox[" ",
                    FontFamily->"Arial"], 
                  StyleBox["c",
                    FontFamily->"Arial",
                    FontSlant->"Italic"]}], 
                StyleBox["\[Element]",
                  FontFamily->"Arial"], 
                RowBox[{
                  RowBox[{
                    StyleBox["(",
                      FontFamily->"Arial"], 
                    RowBox[{
                      StyleBox["a",
                        FontFamily->"Arial",
                        FontSlant->"Italic"], 
                      StyleBox[",",
                        FontFamily->"Arial"], 
                      StyleBox["x",
                        FontFamily->"Arial",
                        FontSlant->"Italic"]}], 
                    StyleBox[")",
                      FontFamily->"Arial"]}], 
                  StyleBox[" ",
                    FontFamily->"Arial"], 
                  StyleBox["takav",
                    FontFamily->"Arial"], 
                  StyleBox[" ",
                    FontFamily->"Arial"], 
                  StyleBox["da",
                    FontFamily->"Arial"], 
                  StyleBox[" ",
                    FontFamily->"Arial"], 
                  StyleBox["vrijedi",
                    FontFamily->"Arial"], 
                  StyleBox[" ",
                    FontFamily->"Arial"], 
                  StyleBox["TAYLOROVA",
                    FontFamily->"Arial"], 
                  StyleBox[" ",
                    FontFamily->"Arial"], 
                  StyleBox["FORMULA",
                    FontFamily->"Arial"]}]}]}]}]}]}], 
      StyleBox["\n",
        FontFamily->"Arial"]}], "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{
        RowBox[{
          StyleBox["f",
            FontFamily->"Arial",
            FontSlant->"Italic"], 
          RowBox[{
            StyleBox["(",
              FontFamily->"Arial"], 
            StyleBox["x",
              FontFamily->"Arial",
              FontSlant->"Italic"], 
            StyleBox[")",
              FontFamily->"Arial"]}]}], 
        StyleBox["=",
          FontFamily->"Arial"], 
        RowBox[{
          RowBox[{
            StyleBox["f",
              FontFamily->"Arial",
              FontSlant->"Italic"], 
            RowBox[{
              StyleBox["(",
                FontFamily->"Arial"], 
              StyleBox["a",
                FontFamily->"Arial",
                FontSlant->"Italic"], 
              StyleBox[")",
                FontFamily->"Arial"]}]}], 
          StyleBox["+",
            FontFamily->"Arial"], 
          RowBox[{
            StyleBox[
              FormBox[
                RowBox[{
                  RowBox[{
                    RowBox[{
                      StyleBox[\(\(\(\(f\^'\)(a)\)\/\(1!\)\) \((x - a)\)\),
                        FontFamily->"Arial"], 
                      StyleBox["+",
                        FontFamily->"Arial"], 
                      
                      StyleBox[\(\(\(\(f\^''\)(
                                a)\)\/\(2!\)\) \((x - a)\)\^2\),
                        FontFamily->"Arial"], 
                      StyleBox["+",
                        FontFamily->"Arial"]}], 
                    StyleBox["...",
                      FontFamily->"Arial"]}], 
                  StyleBox["+",
                    FontFamily->"Arial"], 
                  StyleBox[\(\(\(f\^\((n)\)\)(a)\)\/\(n!\)\),
                    FontFamily->"Arial"]}],
                "TraditionalForm"],
              FontFamily->"Arial"], 
            StyleBox[
              FormBox[
                StyleBox[\(\((x - a)\)\^n\),
                  FontFamily->"Arial"],
                "TraditionalForm"],
              FontFamily->"Arial"]}], 
          StyleBox["+",
            FontFamily->"Arial"], 
          StyleBox[
            RowBox[{
              FormBox[
                StyleBox[\(\(\(f\^\((n + 1)\)\)(c)\)\/\(\((n + 1)\)!\)\),
                  FontFamily->"Arial"],
                "TraditionalForm"], 
              FormBox[
                StyleBox[\(\((x - a)\)\^\(n + 1\)\),
                  FontFamily->"Arial"],
                "TraditionalForm"]}],
            FontFamily->"Arial"]}]}], 
      StyleBox[" ",
        FontFamily->"Arial"], 
      StyleBox[",",
        FontFamily->"Arial"], 
      RowBox[{
        RowBox[{
          StyleBox["c",
            FontFamily->"Arial",
            FontSlant->"Italic"], 
          StyleBox["\[Element]",
            FontFamily->"Arial"], 
          RowBox[{
            RowBox[{
              RowBox[{
                StyleBox["(",
                  FontFamily->"Arial"], 
                RowBox[{
                  StyleBox["a",
                    FontFamily->"Arial",
                    FontSlant->"Italic"], 
                  StyleBox[",",
                    FontFamily->"Arial"], 
                  StyleBox["x",
                    FontFamily->"Arial",
                    FontSlant->"Italic"]}], 
                StyleBox[")",
                  FontFamily->"Arial"]}], 
              StyleBox[".",
                FontFamily->"Arial"], 
              StyleBox["\[IndentingNewLine]",
                FontFamily->"Arial"], 
              StyleBox["f",
                FontFamily->"Arial",
                FontSlant->"Italic"]}], 
            RowBox[{
              StyleBox["(",
                FontFamily->"Arial"], 
              StyleBox["x",
                FontFamily->"Arial",
                FontSlant->"Italic"], 
              StyleBox[")",
                FontFamily->"Arial"]}]}]}], 
        StyleBox["=",
          FontFamily->"Arial"], 
        StyleBox[
          RowBox[{
            RowBox[{
              FormBox[
                StyleBox[\(T\_n\),
                  FontFamily->"Arial"],
                "TraditionalForm"], \((x)\)}], "+", 
            RowBox[{
              FormBox[
                StyleBox[\(R\_n\),
                  FontFamily->"Arial"],
                "TraditionalForm"], \((x)\)}]}],
          FontFamily->"Arial"]}]}]}], "Theorem"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        StyleBox["Definicija",
          FontVariations->{"Underline"->True}], 
        StyleBox[" ",
          FontVariations->{"Underline"->True}], 
        StyleBox["2.",
          FontVariations->{"Underline"->True}], 
        StyleBox["  ",
          FontVariations->{"Underline"->True}], 
        StyleBox["TAYLOROV",
          FontColor->GrayLevel[0]], 
        StyleBox[" ",
          FontColor->GrayLevel[0]], 
        StyleBox["POLINOM",
          FontColor->GrayLevel[0]]}], 
      "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{
        RowBox[{"Neka", " ", "funkcije", " ", 
          StyleBox["f",
            FontSlant->"Italic"], " ", "ima", " ", "sve", " ", "derivacije", 
          " ", "do", " ", 
          RowBox[{"(", 
            StyleBox["n",
              FontSlant->"Italic"], ")"}]}], "-", 
        RowBox[{"tog", " ", "reda", " ", "u", " ", "tocki", " ", 
          StyleBox["a",
            FontSlant->"Italic"]}]}], "\[Element]", 
      RowBox[{
        RowBox[{
          RowBox[{"I", ".", "\[IndentingNewLine]", 
            StyleBox["Taylorov",
              FontColor->GrayLevel[0]]}], 
          StyleBox[" ",
            FontColor->GrayLevel[0]], 
          StyleBox["polinom",
            FontColor->GrayLevel[0]], " ", "funkcije", " ", 
          StyleBox["f",
            FontSlant->"Italic",
            FontColor->GrayLevel[0]], " ", "u", " ", "tocki", " ", 
          StyleBox["a",
            FontSlant->"Italic",
            FontColor->GrayLevel[0]], " ", "je", " ", "polinom", " ", 
          StyleBox["n",
            FontSlant->"Italic"]}], 
        "-", \(tog\ stupnja\ zadan\ formulom\)}]}], "\n", 
    RowBox[{
      RowBox[{
        StyleBox[
          FormBox[
            StyleBox[\(T\_n\),
              FontFamily->"Arial"],
            "TraditionalForm"],
          FontFamily->"Arial",
          FontColor->GrayLevel[0]], 
        StyleBox[
          RowBox[{"(", 
            StyleBox["x",
              FontSlant->"Italic"], ")"}],
          FontColor->GrayLevel[0]]}], 
      StyleBox["=",
        FontColor->GrayLevel[0]], 
      RowBox[{
        StyleBox[
          RowBox[{
            StyleBox["f",
              FontSlant->"Italic"], 
            RowBox[{"(", 
              StyleBox["a",
                FontSlant->"Italic"], ")"}]}],
          FontColor->GrayLevel[0]], 
        StyleBox["+",
          FontColor->GrayLevel[0]], 
        RowBox[{
          StyleBox[
            FormBox[
              RowBox[{
                RowBox[{
                  
                  StyleBox[\(\(\(\(f\^'\)(a)\)\/\(1!\)\) \((x - 
                            a)\) + \(\(\(f\^''\)(
                              a)\)\/\(2!\)\) \((x - a)\)\^2 + \),
                    FontFamily->"Arial"], "..."}], "+", 
                StyleBox[\(\(\(f\^\((n)\)\)(a)\)\/\(n!\)\),
                  FontFamily->"Arial"]}],
              "TraditionalForm"],
            FontFamily->"Arial",
            FontColor->GrayLevel[0]], 
          RowBox[{
            StyleBox[
              FormBox[
                StyleBox[\(\((x - a)\)\^n\),
                  FontFamily->"Arial"],
                "TraditionalForm"],
              FontFamily->"Arial",
              FontColor->GrayLevel[0]], ".", 
            "\[IndentingNewLine]"}]}]}]}]}], "Definition",
  FontFamily->"Arial"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
        RowBox[{
          StyleBox["Definicija",
            FontVariations->{"Underline"->True}], 
          StyleBox[" ",
            FontVariations->{"Underline"->True}], 
          StyleBox["3.",
            FontVariations->{"Underline"->True}], 
          StyleBox[
            RowBox[{
              StyleBox[" ",
                FontVariations->{"Underline"->True}], " "}]], 
          StyleBox["Lagrangeov",
            FontColor->GrayLevel[0]], 
          StyleBox[" ",
            FontColor->GrayLevel[0]], 
          StyleBox["oblik",
            FontColor->GrayLevel[0]], 
          StyleBox[" ",
            FontColor->GrayLevel[0]], 
          StyleBox["n",
            FontColor->GrayLevel[0]]}], 
        StyleBox["-",
          FontColor->GrayLevel[0]], 
        StyleBox[\(tog\ ostatka\),
          FontColor->GrayLevel[0]]}], 
      "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{
        RowBox[{"Neka", " ", "funkcije", " ", 
          StyleBox["f",
            FontSlant->"Italic"], " ", "ima", " ", "derivaciju", " ", 
          RowBox[{"(", 
            RowBox[{
              StyleBox["n",
                FontSlant->"Italic"], "+", "1"}], ")"}]}], "-", 
        RowBox[{"vog", " ", "reda", " ", "u", " ", "tocki", " ", 
          StyleBox["c",
            FontSlant->"Italic"]}]}], "\[Element]", 
      RowBox[{
        RowBox[{
          RowBox[{"I", ".", "\[IndentingNewLine]", 
            StyleBox["Lagrangeov",
              FontColor->GrayLevel[0]]}], 
          StyleBox[" ",
            FontColor->GrayLevel[0]], 
          StyleBox["oblik",
            FontColor->GrayLevel[0]], 
          StyleBox["  ",
            FontColor->GrayLevel[0]], 
          StyleBox["n",
            FontColor->GrayLevel[0]]}], 
        StyleBox["-",
          FontColor->GrayLevel[0]], 
        RowBox[{
          StyleBox["tog",
            FontColor->GrayLevel[0]], 
          StyleBox[" ",
            FontColor->GrayLevel[0]], 
          StyleBox["ostatka",
            FontColor->GrayLevel[0]], " ", "je", " ", "polinom", "  ", "n"}], 
        "+", "1", "-", \(stupnja\ zadan\ formulom\)}]}], "\n", 
    RowBox[{
      StyleBox[
        RowBox[{
          FormBox[
            StyleBox[\(R\_n\),
              FontFamily->"Arial"],
            "TraditionalForm"], \((x)\)}],
        FontFamily->"Arial",
        FontColor->GrayLevel[0]], 
      StyleBox["=",
        FontFamily->"Arial",
        FontColor->GrayLevel[0]], 
      RowBox[{
        StyleBox[
          FormBox[
            StyleBox[\(\(\(f\^\((n + 1)\)\)(c)\)\/\(\((n + 1)\)!\)\),
              FontFamily->"Arial"],
            "TraditionalForm"],
          FontColor->GrayLevel[0]], 
        RowBox[{
          StyleBox[
            FormBox[
              StyleBox[\(\((x - a)\)\^\(n + 1\)\),
                FontFamily->"Arial"],
              "TraditionalForm"],
            FontColor->GrayLevel[0]], ".", 
          "\[IndentingNewLine]"}]}]}]}], "Definition",
  FontFamily->"Arial"],

Cell[BoxData[{
    RowBox[{\(TAYLOROVA\ FORMULA\), 
      "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{
            StyleBox["f",
              FontFamily->"Arial",
              FontSlant->"Italic"], 
            RowBox[{
              StyleBox["(",
                FontFamily->"Arial"], 
              StyleBox["x",
                FontFamily->"Arial",
                FontSlant->"Italic"], 
              StyleBox[")",
                FontFamily->"Arial"]}]}], 
          StyleBox["=",
            FontFamily->"Arial"], 
          RowBox[{
            RowBox[{
              StyleBox["f",
                FontFamily->"Arial",
                FontSlant->"Italic"], 
              RowBox[{
                StyleBox["(",
                  FontFamily->"Arial"], 
                StyleBox["a",
                  FontFamily->"Arial",
                  FontSlant->"Italic"], 
                StyleBox[")",
                  FontFamily->"Arial"]}]}], 
            StyleBox["+",
              FontFamily->"Arial"], 
            StyleBox[
              RowBox[{
                FormBox[
                  
                  StyleBox[\(\(\(\(\(f\^'\)(a)\)\/\(1!\)\) \((x - 
                                a)\) + \(\(\(f\^''\)(
                                  a)\)\/\(2!\)\) \((x - a)\)\^2 +  ... \) + \
\(\(f\^\((n)\)\)(a)\)\/\(n!\)\),
                    FontFamily->"Arial"],
                  "TraditionalForm"], 
                FormBox[
                  StyleBox[\(\((x - a)\)\^n\),
                    FontFamily->"Arial"],
                  "TraditionalForm"]}],
              FontFamily->"Arial"], 
            StyleBox["+",
              FontFamily->"Arial"], 
            StyleBox[
              RowBox[{
                FormBox[
                  StyleBox[\(\(\(f\^\((n + 1)\)\)(c)\)\/\(\((n + 1)\)!\)\),
                    FontFamily->"Arial"],
                  "TraditionalForm"], 
                FormBox[
                  StyleBox[\(\((x - a)\)\^\(n + 1\)\),
                    FontFamily->"Arial"],
                  "TraditionalForm"]}],
              FontFamily->"Arial"]}]}], 
        StyleBox[" ",
          FontFamily->"Arial"], 
        StyleBox[",",
          FontFamily->"Arial"], 
        RowBox[{
          RowBox[{
            StyleBox["c",
              FontFamily->"Arial",
              FontSlant->"Italic"], 
            StyleBox["\[Element]",
              FontFamily->"Arial"], 
            RowBox[{
              RowBox[{
                RowBox[{
                  StyleBox["(",
                    FontFamily->"Arial"], 
                  RowBox[{
                    StyleBox["a",
                      FontFamily->"Arial",
                      FontSlant->"Italic"], 
                    StyleBox[",",
                      FontFamily->"Arial"], 
                    StyleBox["x",
                      FontFamily->"Arial",
                      FontSlant->"Italic"]}], 
                  StyleBox[")",
                    FontFamily->"Arial"]}], 
                StyleBox[".",
                  FontFamily->"Arial"], 
                StyleBox["\[IndentingNewLine]",
                  FontFamily->"Arial"], 
                StyleBox["f",
                  FontFamily->"Arial",
                  FontSlant->"Italic"]}], 
              RowBox[{
                StyleBox["(",
                  FontFamily->"Arial"], 
                StyleBox["x",
                  FontFamily->"Arial",
                  FontSlant->"Italic"], 
                StyleBox[")",
                  FontFamily->"Arial"]}]}]}], 
          StyleBox["=",
            FontFamily->"Arial"], 
          StyleBox[
            RowBox[{
              RowBox[{
                FormBox[
                  StyleBox[\(T\_n\),
                    FontFamily->"Arial"],
                  "TraditionalForm"], \((x)\)}], "+", 
              RowBox[{
                FormBox[
                  StyleBox[\(R\_n\),
                    FontFamily->"Arial"],
                  "TraditionalForm"], \((x)\)}]}],
            FontFamily->"Arial"]}]}], 
      "\[IndentingNewLine]"}], "\n", \(Za\ a = 0, \ 
    McLaurinova\ \(\(formula\)\(.\)\)\)}], "Theorem",
  FontFamily->"Arial"],

Cell[BoxData[{
    RowBox[{
      RowBox[{
      "Ako", " ", "funkcija", " ", "ima", " ", "derivacije", " ", "svakog", 
        " ", "reda", " ", "i", " ", "ako", "   ", 
        StyleBox[
          FormBox[
            UnderscriptBox[
              RowBox[{" ", 
                StyleBox["lim",
                  FontFamily->"Arial"]}], 
              StyleBox[\(x \[Rule] \[Infinity]\),
                FontFamily->"Arial"]],
            "TraditionalForm"],
          FontFamily->"Arial"], 
        FormBox[
          StyleBox[\(R\_n\),
            FontFamily->"Arial"],
          "TraditionalForm"], \((x)\)}], "=", 
      RowBox[{"0", "  ", "funkciju", " ", 
        StyleBox["f",
          FontSlant->"Italic"], " ", "mo\:017eemo", " ", "razviti", " ", "u", 
        " ", "Taylorov", " ", "red"}]}], "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{
        RowBox[{
          RowBox[{
            StyleBox["f",
              FontFamily->"Arial",
              FontSlant->"Italic"], 
            RowBox[{
              StyleBox["(",
                FontFamily->"Arial"], 
              StyleBox["a",
                FontFamily->"Arial",
                FontSlant->"Italic"], 
              StyleBox[")",
                FontFamily->"Arial"]}]}], 
          StyleBox["+",
            FontFamily->"Arial"], 
          StyleBox[
            RowBox[{
              FormBox[
                
                StyleBox[\(\(\(\(\(f\^'\)(a)\)\/\(1!\)\) \((x - 
                              a)\) + \(\(\(f\^''\)(
                                a)\)\/\(2!\)\) \((x - a)\)\^2 +  ... \) + \
\(\(f\^\((n)\)\)(a)\)\/\(n!\)\),
                  FontFamily->"Arial"],
                "TraditionalForm"], 
              FormBox[
                StyleBox[\(\((x - a)\)\^n\),
                  FontFamily->"Arial"],
                "TraditionalForm"]}],
            FontFamily->"Arial"], 
          StyleBox["+",
            FontFamily->"Arial"]}], 
        StyleBox["...",
          FontFamily->"Arial"]}], 
      "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
    RowBox[{\(ili\ \((za\ a = 
            0)\)\ \ \ \ funkciju\ f\ mo\:017eemo\ razviti\ u\ McLaurinov\ red\
\), "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
    RowBox[{
      RowBox[{
        RowBox[{
          StyleBox["f",
            FontFamily->"Arial",
            FontSlant->"Italic"], 
          RowBox[{
            StyleBox["(",
              FontFamily->"Arial"], 
            StyleBox["0",
              FontFamily->"Arial",
              FontSlant->"Italic"], 
            StyleBox[")",
              FontFamily->"Arial"]}]}], 
        StyleBox["+",
          FontFamily->"Arial"], 
        StyleBox[
          RowBox[{
            FormBox[
              
              StyleBox[\(\(\(\(\(f\^'\)(0)\)\/\(1!\)\) 
                        x + \(\(\(f\^''\)(0)\)\/\(2!\)\) 
                        x\^2 +  ... \) + \(\(f\^\((n)\)\)(0)\)\/\(n!\)\),
                FontFamily->"Arial"],
              "TraditionalForm"], 
            FormBox[
              StyleBox[\(x\^n\),
                FontFamily->"Arial"],
              "TraditionalForm"]}],
          FontFamily->"Arial"], 
        StyleBox["+",
          FontFamily->"Arial"]}], 
      StyleBox["...",
        FontFamily->"Arial"]}], "\[IndentingNewLine]", }], "Theorem",
  FontFamily->"Arial"],

Cell[TextData[{
  StyleBox["PRIMJERI\n",
    FontVariations->{"Underline"->True}],
  Cell[BoxData[
      \(TraditionalForm\`\(\(e\^x\)\(=\)\)\)]],
  "1",
  "+",
  Cell[BoxData[
      \(TraditionalForm\`\(\(1\/\(1!\)\) x + \(1\/\(2!\)\) x\^2 +  ... \) + 
        1\/\(n!\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`x\^n\)]],
  "+...\nsin x= ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(1\/\(1!\)\) x - \(1\/\(3!\)\) 
              x\^3 + \(1\/\(5!\)\) x\^5 ... \) + \(\((\(-1\))\)\^n\) 
          1\/\(\((2  n - 1)\)!\)\)]],
  Cell[BoxData[
      \(TraditionalForm\`x\^\(2  n - 1\)\)]],
  "+..."
}], "Text",
  CellFrame->True,
  Background->GrayLevel[0.849989]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
2. TAYLOROV POLINOM ZA APROKSIMACIJU FUNKCIJE U OKOLINI TOCKE a\
\>", "Section"],

Cell[TextData[{
  StyleBox["PRIMJER",
    FontVariations->{"Underline"->True}],
  "\nTaylorovi polinomi ",
  Cell[BoxData[
      \(TraditionalForm\`T\_0, \ T\_1,  ... , \ T\_7\)]],
  " za aproksimaciju funkcij ",
  Cell[BoxData[
      \(TraditionalForm\`\[ExponentialE]\^x\)]],
  " u okolini tocke 1:"
}], "Text",
  CellFrame->True,
  FontSize->18,
  Background->GrayLevel[0.849989]],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.25 0.0909091 0.0909091 [
[0 .07841 -6 -9 ]
[0 .07841 6 0 ]
[.125 .07841 -12 -9 ]
[.125 .07841 12 0 ]
[.375 .07841 -9 -9 ]
[.375 .07841 9 0 ]
[.5 .07841 -3 -9 ]
[.5 .07841 3 0 ]
[.625 .07841 -9 -9 ]
[.625 .07841 9 0 ]
[.75 .07841 -3 -9 ]
[.75 .07841 3 0 ]
[.875 .07841 -9 -9 ]
[.875 .07841 9 0 ]
[1 .07841 -3 -9 ]
[1 .07841 3 0 ]
[.2375 .27273 -6 -4.5 ]
[.2375 .27273 0 4.5 ]
[.2375 .45455 -6 -4.5 ]
[.2375 .45455 0 4.5 ]
[.2375 .63636 -6 -4.5 ]
[.2375 .63636 0 4.5 ]
[.2375 .81818 -6 -4.5 ]
[.2375 .81818 0 4.5 ]
[.2375 1 -12 -4.5 ]
[.2375 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .09091 m
0 .09716 L
s
[(-1)] 0 .07841 0 1 Mshowa
.125 .09091 m
.125 .09716 L
s
[(-0.5)] .125 .07841 0 1 Mshowa
.375 .09091 m
.375 .09716 L
s
[(0.5)] .375 .07841 0 1 Mshowa
.5 .09091 m
.5 .09716 L
s
[(1)] .5 .07841 0 1 Mshowa
.625 .09091 m
.625 .09716 L
s
[(1.5)] .625 .07841 0 1 Mshowa
.75 .09091 m
.75 .09716 L
s
[(2)] .75 .07841 0 1 Mshowa
.875 .09091 m
.875 .09716 L
s
[(2.5)] .875 .07841 0 1 Mshowa
1 .09091 m
1 .09716 L
s
[(3)] 1 .07841 0 1 Mshowa
.125 Mabswid
.025 .09091 m
.025 .09466 L
s
.05 .09091 m
.05 .09466 L
s
.075 .09091 m
.075 .09466 L
s
.1 .09091 m
.1 .09466 L
s
.15 .09091 m
.15 .09466 L
s
.175 .09091 m
.175 .09466 L
s
.2 .09091 m
.2 .09466 L
s
.225 .09091 m
.225 .09466 L
s
.275 .09091 m
.275 .09466 L
s
.3 .09091 m
.3 .09466 L
s
.325 .09091 m
.325 .09466 L
s
.35 .09091 m
.35 .09466 L
s
.4 .09091 m
.4 .09466 L
s
.425 .09091 m
.425 .09466 L
s
.45 .09091 m
.45 .09466 L
s
.475 .09091 m
.475 .09466 L
s
.525 .09091 m
.525 .09466 L
s
.55 .09091 m
.55 .09466 L
s
.575 .09091 m
.575 .09466 L
s
.6 .09091 m
.6 .09466 L
s
.65 .09091 m
.65 .09466 L
s
.675 .09091 m
.675 .09466 L
s
.7 .09091 m
.7 .09466 L
s
.725 .09091 m
.725 .09466 L
s
.775 .09091 m
.775 .09466 L
s
.8 .09091 m
.8 .09466 L
s
.825 .09091 m
.825 .09466 L
s
.85 .09091 m
.85 .09466 L
s
.9 .09091 m
.9 .09466 L
s
.925 .09091 m
.925 .09466 L
s
.95 .09091 m
.95 .09466 L
s
.975 .09091 m
.975 .09466 L
s
.25 Mabswid
0 .09091 m
1 .09091 L
s
.25 .27273 m
.25625 .27273 L
s
[(2)] .2375 .27273 1 0 Mshowa
.25 .45455 m
.25625 .45455 L
s
[(4)] .2375 .45455 1 0 Mshowa
.25 .63636 m
.25625 .63636 L
s
[(6)] .2375 .63636 1 0 Mshowa
.25 .81818 m
.25625 .81818 L
s
[(8)] .2375 .81818 1 0 Mshowa
.25 1 m
.25625 1 L
s
[(10)] .2375 1 1 0 Mshowa
.125 Mabswid
.25 .13636 m
.25375 .13636 L
s
.25 .18182 m
.25375 .18182 L
s
.25 .22727 m
.25375 .22727 L
s
.25 .31818 m
.25375 .31818 L
s
.25 .36364 m
.25375 .36364 L
s
.25 .40909 m
.25375 .40909 L
s
.25 .5 m
.25375 .5 L
s
.25 .54545 m
.25375 .54545 L
s
.25 .59091 m
.25375 .59091 L
s
.25 .68182 m
.25375 .68182 L
s
.25 .72727 m
.25375 .72727 L
s
.25 .77273 m
.25375 .77273 L
s
.25 .86364 m
.25375 .86364 L
s
.25 .90909 m
.25375 .90909 L
s
.25 .95455 m
.25375 .95455 L
s
.25 .04545 m
.25375 .04545 L
s
.25 Mabswid
.25 0 m
.25 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
3 Mabswid
0 .12435 m
.05071 .13187 L
.10601 .14202 L
.15795 .15382 L
.2079 .16773 L
.26107 .18593 L
.31224 .20752 L
.36664 .23586 L
.41905 .26967 L
.46947 .30962 L
.5231 .36195 L
.57475 .42415 L
.62441 .49738 L
.67729 .59312 L
.72818 .70649 L
.78228 .85524 L
s
.78228 .85524 m
.82487 1 L
s
1 0 0 r
4 Mabswid
0 .33803 m
.05071 .33803 L
.10601 .33803 L
.15795 .33803 L
.2079 .33803 L
.26107 .33803 L
.31224 .33803 L
.36664 .33803 L
.41905 .33803 L
.46947 .33803 L
.5231 .33803 L
.57475 .33803 L
.62441 .33803 L
.67729 .33803 L
.72818 .33803 L
.78228 .33803 L
.8344 .33803 L
.88453 .33803 L
.93788 .33803 L
.98923 .33803 L
s
.98923 .33803 m
1 .33803 L
s
.2 0 1 r
7 Mabswid
.5 .33803 Mdot
0 g
gsave
.625 .27273 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
gsave
.875 .27273 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .54545 -80.75 -13.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.188 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
93.000 11.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
98.500 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{569, 569},
  ImageMargins->{{43, 0}, {0, 3}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40008i0002>B000`400?l00000o`00003oo`3ooooo
0?oooc/0oooo003o0?ooool0oooo>`3oool00?l0ooooo`3ooolk0?ooo`00T@3oool00`000000oooo
0?ooo`3o0?ooojH0oooo002A0?ooo`030000003oool0oooo0?l0ooooYP3oool00940oooo00<00000
0?ooo`3oool0o`3ooonV0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooojH0oooo002A0?ooo`03
0000003oool0oooo0?l0ooooYP3oool00940oooo00<000000?ooo`3oool0o`3ooonV0?ooo`00T@3o
ool00`000000oooo0?ooo`3o0?ooojH0oooo002A0?ooo`030000003oool0oooo0?l0ooooYP3oool0
0940oooo00<000000?ooo`3oool0o`3ooonV0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooojH0
oooo002A0?ooo`030000003oool0oooo0?l0ooooYP3oool00940oooo00<000000?ooo`3oool0o`3o
oonV0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooojH0oooo002A0?ooo`030000003oool0oooo
0?l0ooooYP3oool00940oooo00<000000?ooo`3oool0o`3ooonV0?ooo`00T@3oool00`000000oooo
0?ooo`3o0?ooojH0oooo002A0?ooo`030000003oool0oooo0?l0ooooYP3oool00940oooo00<00000
0?ooo`3oool0o`3ooonV0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooojH0oooo002A0?ooo`03
0000003oool0oooo0?l0ooooYP3oool00940oooo00<000000?ooo`3oool0o`3ooonV0?ooo`00T@3o
ool00`000000oooo0?ooo`3o0?ooojH0oooo002A0?ooo`030000003oool0oooo0?l0ooooYP3oool0
0940oooo00<000000?ooo`3oool0o`3ooonV0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooojH0
oooo002A0?ooo`<00000o`3ooonV0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooojH0oooo002A
0?ooo`030000003oool0oooo0?l0ooooYP3oool00940oooo00<000000?ooo`3oool0o`3ooonV0?oo
o`00T@3oool00`000000oooo0?ooo`3o0?ooojH0oooo002A0?ooo`030000003oool0oooo0?l0oooo
YP3oool00940oooo00<000000?ooo`3oool0o`3ooonV0?ooo`00T@3oool00`000000oooo0?ooo`3o
0?ooojH0oooo002A0?ooo`030000003oool0oooo0?l0ooooYP3oool00940oooo00<000000?ooo`3o
ool0o`3ooonV0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooojH0oooo00070?ooo`D00000>`3o
ool2000000@0oooo0P0000040?ooo`800000?03oool00`000000oooo0?ooo`0l0?ooo`800000103o
ool2000000@0oooo0P00000m0?ooo`D00000>`3oool500000080oooo0P0000040?ooo`800000?@3o
ool4000003`0oooo100000030?ooo`800000103oool2000003d0oooo0P0000040?ooo`002@3oool0
0`000000oooo0?ooo`0j0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
>`3oool00`000000oooo0?ooo`0k0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3o
ool00000?P3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00L0oooo00@000000?oo
o`3oool00000?03oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo00T0oooo00@00000
0?ooo`3oool00000>`3oool010000000oooo0?ooo`0000030?ooo`002@3oool00`000000oooo0?oo
o`0j0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0>@3oool00`000000oooo
0?ooo`0k0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0?03oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`0m0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0>`3oool00`000000
oooo0?ooo`020?ooo`0000<0oooo0000000000000P0000040?ooo`030000003oool0oooo03@0oooo
100000020?ooo`040000003oool0oooo000000T0oooo0P00000l0?ooo`030000003oool0oooo03/0
oooo00@000000?ooo`3oool000002@3oool2000003l0oooo00<000000?ooo`3oool0?@3oool00`00
0000oooo0?ooo`080?ooo`800000?`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo
00P0oooo0P00000o0?ooo`030000003oool0oooo0040oooo00090?ooo`030000003oool0oooo03X0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0oooo
03/0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0
oooo03d0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0l0?ooo`040000003oool0
oooo000003`0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0k0?ooo`040000
003oool0oooo000000<0oooo00080?ooo`800000?@3oool2000000X0oooo0`00000k0?ooo`030000
003oool0oooo03`0oooo0P00000:0?ooo`<00000?@3oool2000003h0oooo0P00000:0?ooo`<00000
?@3oool2000003h0oooo0P00000:0?ooo`<00000?03oool2000000@0oooo002A0?ooo`030000003o
ool0oooo0?l0ooooYP3oool00940oooo00<000000?ooo`3oool0o`3ooonV0?ooo`00T@3oool00`00
0000oooo0?ooo`3o0?ooojH0oooo002A0?ooo`030000003oool0oooo0?l0ooooYP3oool00940oooo
00<000000?ooo`3oool0o`3ooonV0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooojH0oooo002A
0?ooo`030000003oool0oooo0?l0ooooYP3oool00940oooo00<000000?ooo`3oool0o`3ooonV0?oo
o`00T@3oool00`000000oooo0?ooo`3o0?ooojH0oooo00060?ooool00000o`00000a000000@0oooo
00060?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`0;0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool000H0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00/0oooo00<00000
0?ooo`3oool02P3oool00`000000oooo0?ooo`020?ooo`001P3oool00`000000oooo0?ooo`120?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo04<0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo0480oooo00<000000?ooo`3oool00P3oool00940oooo00<000000?ooo`3o
ool0o`3ooonV0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooojH0oooo002A0?ooo`030000003o
ool0oooo0?l0ooooYP3oool00940oooo00<000000?ooo`3oool0o`3ooonV0?ooo`00T@3oool00`00
0000oooo0?ooo`3o0?ooojH0oooo002A0?ooo`030000003oool0oooo0?l0ooooYP3oool00940oooo
00<000000?ooo`3oool0o`3ooonV0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooojH0oooo002A
0?ooo`030000003oool0oooo0?l0ooooYP3oool00940oooo00<000000?ooo`3oool0o`3ooonV0?oo
o`00T@3oool00`000000oooo0?ooo`3o0?ooojH0oooo002A0?ooo`030000003oool0oooo0?l0oooo
YP3oool00940oooo00<000000?ooo`3oool0o`3ooonV0?ooo`001@3oool5000008L0oooo00<00000
0?ooo`3oool0o`3ooonV0?ooo`001@3oool<00000800oooo00<000000?ooo`3oool0o`3ooonV0?oo
o`001@3ooolC000007T0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`002P3ooolE00000780oooo
00<000000?ooo`3oool0o`3ooonV0?ooo`004@3ooolD000006`0oooo00<000000?ooo`3oool0o`3o
oonV0?ooo`00603ooolB000006L0oooo00<000000?ooo`3oool0o`3ooonV0?ooo`007`3oool@0000
0680oooo00<000000?ooo`3oool0o`3ooonV0?ooo`009@3oool@000005`0oooo00<000000?ooo`3o
ool0o`3ooonV0?ooo`00:P3oool@000005L0oooo0`00003o0?ooojH0oooo000_0?oooa000000DP3o
ool00`000000oooo0?ooo`3o0?ooojH0oooo000e0?ooo`l00000C@3oool00`000000oooo0?ooo`3o
0?ooojH0oooo000j0?ooo`h00000B@3oool00`000000oooo0?ooo`3o0?ooojH0oooo000o0?ooo`d0
0000A@3oool00`000000oooo0?ooo`3o0?ooojH0oooo00140?ooo``00000@@3oool00`000000oooo
0?ooo`3o0?ooojH0oooo00180?ooo``00000?@3oool00`000000oooo0?ooo`3o0?ooojH0oooo001<
0?ooo``00000>@3oool00`000000oooo0?ooo`3o0?ooojH0oooo001@0?ooo``00000=@3oool00`00
0000oooo0?ooo`3o0?ooojH0oooo001D0?ooo`d00000<03oool00`000000oooo0?ooo`3o0?ooojH0
oooo001H0?ooo``00000;@3oool00`000000oooo0?ooo`3o0?ooojH0oooo001L0?ooo``00000:@3o
ool00`000000oooo0?ooo`3o0?ooojH0oooo001P0?ooo`/000009P3oool00`000000oooo0?ooo`3o
0?ooojH0oooo001S0?ooo``000008P3oool00`000000oooo0?ooo`3o0?ooojH0oooo001W0?ooo`/0
00007`3oool00`000000oooo0?ooo`3o0?ooojH0oooo001Z0?ooo``000006`3oool00`000000oooo
0?ooo`3o0?ooojH0oooo001^0?ooo`/00000603oool00`000000oooo0?ooo`3o0?ooojH0oooo001a
0?ooo`/000005@3oool00`000000oooo0?ooo`3o0?ooojH0oooo001e0?ooo`X000004P3oool00`00
0000oooo0?ooo`3o0?ooojH0oooo001h0?ooo`X000003`3oool00`000000oooo0?ooo`3o0?ooojH0
oooo001k0?ooo`X00000303oool00`000000oooo0?ooo`3o0?ooojH0oooo001n0?ooo`X000002@3o
ool00`000000oooo0?ooo`3o0?ooojH0oooo00210?ooo`X000001P3oool00`000000oooo0?ooo`3o
0?ooojH0oooo00240?ooo`X000000`3oool00`000000oooo0?ooo`3o0?ooojH0oooo00270?ooo`/0
0000o`3ooonX0?ooo`00RP3oool:00000?l0ooooYP3oool008d0oooo2P00003o0?oooj<0oooo002@
0?ooo`T00000o`3ooonQ0?ooo`00T@3oool00`000000oooo0000000800000?l0ooooWP3oool00940
oooo00<000000?ooo`3oool00P3oool800000?l0ooooW03oool00940oooo00<000000?ooo`3oool0
103oool800000?l0ooooVP3oool00940oooo00<000000?ooo`3oool01`3oool800000?l0ooooU`3o
ool00940oooo00<000000?ooo`3oool02@3oool800000?l0ooooU@3oool00940oooo00<000000?oo
o`3oool02`3oool900000?l0ooooTP3oool00940oooo00<000000?ooo`3oool03P3oool800000?l0
ooooT03oool00940oooo00<000000?ooo`3oool0403oool900000?l0ooooS@3oool00940oooo00<0
00000?ooo`3oool04`3oool800000?l0ooooR`3oool00940oooo00<000000?ooo`3oool05@3oool8
00000?l0ooooR@3oool00940oooo00<000000?ooo`3oool0603oool800000?l0ooooQP3oool00940
oooo00<000000?ooo`3oool06P3oool800000?l0ooooQ03oool00940oooo00<000000?ooo`3oool0
703oool800000?l0ooooPP3oool00940oooo00<000000?ooo`3oool07`3oool700000?l0ooooP03o
ool00940oooo00<000000?ooo`3oool08@3oool700000?l0ooooOP3oool00940oooo00<000000?oo
o`3oool08`3oool600000?l0ooooO@3oool00940oooo00<000000?ooo`3oool09@3oool600000?l0
ooooN`3oool00940oooo00<000000?ooo`3oool09`3oool600000?l0ooooN@3oool00940oooo00<0
00000?ooo`3oool0:03oool700000?l0ooooM`3oool00940oooo00<000000?ooo`3oool0:P3oool7
00000?l0ooooM@3oool00940oooo00<000000?ooo`3oool0;03oool700000?l0ooooL`3oool00940
oooo00<000000?ooo`3oool0;P3oool700000?l0ooooL@3oool00940oooo00<000000?ooo`3oool0
<03oool700000?l0ooooK`3oool00940oooo0`00000b0?ooo`H00000o`3ooom^0?ooo`00T@3oool0
0`000000oooo0?ooo`0d0?ooo`H00000o`3ooom/0?ooo`00T@3oool00`000000oooo0?ooo`0f0?oo
o`H00000o`3ooomZ0?ooo`00T@3oool00`000000oooo0?ooo`0g0?ooo`L00000o`3ooomX0?ooo`00
T@3oool00`000000oooo0?ooo`0i0?ooo`L00000o`3ooomV0?ooo`00T@3oool00`000000oooo0?oo
o`0k0?ooo`H00000o`3ooomU0?ooo`00T@3oool00`000000oooo0?ooo`0m0?ooo`H00000o`3ooomS
0?ooo`00T@3oool00`000000oooo0?ooo`0o0?ooo`H00000o`3ooomQ0?ooo`00T@3oool00`000000
oooo0?ooo`100?ooo`H00000o`3ooomP0?ooo`00T@3oool00`000000oooo0?ooo`120?ooo`H00000
o`3ooomN0?ooo`00T@3oool00`000000oooo0?ooo`140?ooo`H00000o`3ooomL0?ooo`00T@3oool0
0`000000oooo0?ooo`150?ooo`H00000o`3ooomK0?ooo`00T@3oool00`000000oooo0?ooo`170?oo
o`H00000o`3ooomI0?ooo`00T@3oool00`000000oooo0?ooo`190?ooo`H00000o`3ooomG0?ooo`00
T@3oool00`000000oooo0?ooo`1:0?ooo`H00000o`3ooomF0?ooo`00T@3oool00`000000oooo0?oo
o`1<0?ooo`H00000o`3ooomD0?ooo`00T@3oool00`000000oooo0?ooo`1>0?ooo`H00000o`3ooomB
0?ooo`00T@3oool00`000000oooo0?ooo`1?0?ooo`H00000o`3ooomA0?ooo`00T@3oool00`000000
oooo0?ooo`1A0?ooo`H00000l`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03P0
oooo002A0?ooo`030000003oool0oooo05<0oooo1P00001j0?ooo`<00000L`3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo03L0oooo002A0?ooo`030000003oool0oooo05@0oooo1P00
001h0?ooo`050000003oool0oooo0?ooo`000000L@3oool200000240oooo0P00000h0?ooo`00T@3o
ool00`000000oooo0?ooo`1F0?ooo`H00000MP3oool01@000000oooo0?ooo`3oool000000740oooo
00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0f0?ooo`00T@3oool00`000000oooo0?oo
o`1H0?ooo`D00000K03oool6000000<0oooo00D000000?ooo`3oool0oooo0000001`0?ooo`800000
103oool7000000d0oooo1P0000050?ooo`800000=`3oool008D0oooo100000080?ooo`030000003o
ool0oooo05T0oooo1P00001/0?ooo`8000001@3oool01@000000oooo0?ooo`3oool000000700oooo
0P0000040?ooo`8000000P3oool200000100oooo0P0000070?ooo`800000=`3oool008D0oooo00<0
00000?ooo`3oool02@3oool00`000000oooo0?ooo`1K0?ooo`D00000J`3oool2000000D0oooo00D0
00000?ooo`3oool0oooo0000001`0?ooo`800000103oool200000080oooo0P0000020?ooo`T00000
1@3oool2000000L0oooo0P00000g0?ooo`00QP3oool00`000000oooo0?ooo`080?ooo`D00000F`3o
ool4000006X0oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000L03oool2000000D0oooo
0P0000000`3oool000000000000@0?ooo`8000001`3oool2000003L0oooo00270?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0GP3oool4000006T0oooo0P0000050?ooo`050000003o
ool0oooo0?ooo`000000L03oool2000000L0oooo0`00000@0?ooo`8000001`3oool2000003L0oooo
00250?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0G`3oool5000006L0oooo
0P0000060?ooo`<00000L@3oool2000000@0oooo0P0000020?ooo`800000403oool2000000L0oooo
0P00000g0?ooo`00QP3oool2000000T0oooo00<000000?ooo`3oool0H03oool5000006H0oooo0P00
001j0?ooo`800000103oool200000080oooo0P0000020?ooo`T000001@3oool2000000L0oooo0P00
000g0?ooo`00T@3oool00`000000oooo0?ooo`1R0?ooo`@00000I@3oool2000007X0oooo0P000005
0?ooo`@000004@3oool2000000L0oooo0P00000g0?ooo`00T@3oool00`000000oooo0?ooo`1S0?oo
o`@00000I03oool2000007X0oooo0P00000J0?ooo`8000001`3oool2000003L0oooo002A0?ooo`03
0000003oool0oooo06@0oooo1000001O0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`00
0000oooo0?ooo`1e0?ooo`030000003oool0oooo01P0oooo0P0000070?ooo`030000003oool0oooo
03H0oooo002A0?ooo`030000003oool0oooo06D0oooo1@00001M0?ooo`040000003oool0oooo0?oo
o`8000000`3oool00`000000oooo0?ooo`1e0?ooo`8000005`3oool4000000H0oooo0P00000h0?oo
o`00T@3oool00`000000oooo0?ooo`1V0?ooo`D00000G03oool:000007P0oooo00<000000?ooo`3o
ool05`3oool2000000H0oooo00<000000?ooo`3oool0=`3oool00940oooo00<000000?ooo`3oool0
J03oool400000=h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0h0?ooo`00T@3o
ool00`000000oooo0?ooo`1Y0?ooo`@00000o`3oooli0?ooo`00T@3oool00`000000oooo0?ooo`1Z
0?ooo`D00000o`3ooolg0?ooo`00T@3oool00`000000oooo0?ooo`1[0?ooo`D00000o`3ooolf0?oo
o`00T@3oool00`000000oooo0?ooo`1]0?ooo`@00000o`3ooole0?ooo`00T@3oool00`000000oooo
0?ooo`1^0?ooo`@00000o`3ooold0?ooo`00T@3oool00`000000oooo0?ooo`1_0?ooo`@00000o`3o
oolc0?ooo`00T@3oool00`000000oooo0?ooo`1`0?ooo`D00000o`3ooola0?ooo`00T@3oool00`00
0000oooo0?ooo`1a0?ooo`D00000o`3oool`0?ooo`00T@3oool00`000000oooo0?ooo`1c0?ooo`@0
0000o`3oool_0?ooo`00T@3oool00`000000oooo0?ooo`1d0?ooo`@00000o`3oool^0?ooo`00T@3o
ool00`000000oooo0?ooo`1e0?ooo`@00000o`3oool]0?ooo`00T@3oool00`000000oooo0?ooo`1f
0?ooo`D00000o`3oool[0?ooo`00T@3oool00`000000oooo0?ooo`1g0?ooo`D00000o`3ooolZ0?oo
o`00T@3oool00`000000oooo0?ooo`1i0?ooo`@00000o`3ooolY0?ooo`00T@3oool00`000000oooo
0?ooo`1j0?ooo`@00000o`3ooolX0?ooo`00T@3oool00`000000oooo0?ooo`1k0?ooo`@00000o`3o
oolW0?ooo`00T@3oool3000007`0oooo1000003o0?ooobH0oooo002A0?ooo`030000003oool0oooo
07d0oooo1000003o0?ooobD0oooo002A0?ooo`030000003oool0oooo07h0oooo1000003o0?ooob@0
oooo002A0?ooo`030000003oool0oooo07l0oooo1000003o0?ooob<0oooo002A0?ooo`030000003o
ool0oooo0800oooo1000003o0?ooob80oooo002A0?ooo`030000003oool0oooo0840oooo1000003o
0?ooob40oooo002A0?ooo`030000003oool0oooo0880oooo1000003o0?ooob00oooo002A0?ooo`03
0000003oool0oooo08<0oooo1000003o0?oooal0oooo002A0?ooo`030000003oool0oooo08@0oooo
1000000303<0ool0oooo6`3oool00940oooo00<000000?ooo`3oool0Q@3oool2000000D0<`3oo`3o
oolJ0?ooo`00103ooooo0?l001L0o`001`0c0?oo0?l001H0o`000`3oool000@0ooooo`3o000G0?l0
00L0<`3oo`3o000F0?l000<0oooo00040?ooool0o`005`3o000703<0ool0o`005P3o00030?ooo`00
103ooooo0?l001P0o`001@0c0?oo0?l001L0o`000`3oool00940oooo00<000000?ooo`3oool0R03o
ool303<0o`<00000o`3ooolH0?ooo`00T@3oool00`000000oooo0?ooo`2;0?ooo`@00000o`3ooolG
0?ooo`00T@3oool00`000000oooo0?ooo`2<0?ooo`@00000o`3ooolF0?ooo`00T@3oool00`000000
oooo0?ooo`2=0?ooo`@00000o`3ooolE0?ooo`00T@3oool00`000000oooo0?ooo`2>0?ooo`@00000
o`3ooolD0?ooo`00T@3oool00`000000oooo0?ooo`2?0?ooo`@00000o`3ooolC0?ooo`00T@3oool0
0`000000oooo0?ooo`2@0?ooo`@00000o`3ooolB0?ooo`00T@3oool00`000000oooo0?ooo`2A0?oo
o`@00000o`3ooolA0?ooo`00T@3oool00`000000oooo0?ooo`2B0?ooo`@00000o`3oool@0?ooo`00
T@3oool00`000000oooo0?ooo`2C0?ooo`@00000o`3oool?0?ooo`00T@3oool00`000000oooo0?oo
o`2D0?ooo`@00000o`3oool>0?ooo`00T@3oool3000009D0oooo1000003o0?ooo`d0oooo002A0?oo
o`030000003oool0oooo09H0oooo1000003o0?ooo``0oooo002A0?ooo`030000003oool0oooo09L0
oooo1000003o0?ooo`/0oooo002A0?ooo`030000003oool0oooo09P0oooo1000003o0?ooo`X0oooo
002A0?ooo`030000003oool0oooo09T0oooo0`00003o0?ooo`X0oooo002A0?ooo`030000003oool0
oooo09X0oooo0`00003o0?ooo`T0oooo002A0?ooo`030000003oool0oooo09X0oooo1000003o0?oo
o`P0oooo002A0?ooo`030000003oool0oooo09/0oooo1000003o0?ooo`L0oooo002A0?ooo`030000
003oool0oooo09`0oooo1000003o0?ooo`H0oooo002A0?ooo`030000003oool0oooo09d0oooo1000
003o0?ooo`D0oooo002A0?ooo`030000003oool0oooo09h0oooo0`00003o0?ooo`D0oooo002A0?oo
o`030000003oool0oooo09l0oooo0`00003o0?ooo`@0oooo002A0?ooo`030000003oool0oooo09l0
oooo1000003o0?ooo`<0oooo002A0?ooo`030000003oool0oooo0:00oooo1000003o0?ooo`80oooo
002A0?ooo`030000003oool0oooo0:40oooo1000003o0?ooo`40oooo002A0?ooo`030000003oool0
oooo0:80oooo1000003o0?ooo`00T@3oool00`000000oooo0?ooo`2S0?ooo`<00000o`3oool00940
oooo00<000000?ooo`3oool0Y03oool300000?h0oooo002A0?ooo`030000003oool0oooo0:@0oooo
1000003m0?ooo`00T@3oool00`000000oooo0?ooo`2U0?ooo`@00000o03oool00940oooo00<00000
0?ooo`3oool0YP3oool400000?/0oooo002A0?ooo`030000003oool0oooo0:L0oooo1000003j0?oo
o`00T@3oool00`000000oooo0?ooo`2X0?ooo`<00000nP3oool00940oooo00<000000?ooo`3oool0
Z@3oool300000?T0oooo002A0?ooo`030000003oool0oooo0:T0oooo1000003h0?ooo`00T@3oool3
00000:X0oooo1000003g0?ooo`00T@3oool00`000000oooo0?ooo`2[0?ooo`@00000mP3oool00940
oooo00<000000?ooo`3oool0[03oool400000?D0oooo002A0?ooo`030000003oool0oooo0:d0oooo
0`00003e0?ooo`00T@3oool00`000000oooo0?ooo`2^0?ooo`<00000m03oool00940oooo00<00000
0?ooo`3oool0[P3oool400000?<0oooo002A0?ooo`030000003oool0oooo0:l0oooo1000003b0?oo
o`00T@3oool00`000000oooo0?ooo`2`0?ooo`@00000l@3oool00940oooo00<000000?ooo`3oool0
/@3oool300000?40oooo002A0?ooo`030000003oool0oooo0;80oooo0`00003`0?ooo`00T@3oool0
0`000000oooo0?ooo`2b0?ooo`@00000k`3oool00940oooo00<000000?ooo`3oool0/`3oool40000
0>h0oooo002A0?ooo`030000003oool0oooo0;@0oooo0`00003^0?ooo`00T@3oool00`000000oooo
0?ooo`2d0?ooo`@00000k@3oool00940oooo00<000000?ooo`3oool0]@3oool400000>`0oooo002A
0?ooo`030000003oool0oooo0;H0oooo0`00003/0?ooo`00T@3oool00`000000oooo0?ooo`2f0?oo
o`@00000j`3oool00940oooo00<000000?ooo`3oool0]`3oool400000>X0oooo002A0?ooo`030000
003oool0oooo0;P0oooo0`00003Z0?ooo`00T@3oool00`000000oooo0?ooo`2h0?ooo`@00000j@3o
ool00940oooo00<000000?ooo`3oool0^@3oool400000>P0oooo002A0?ooo`030000003oool0oooo
0;X0oooo1000003W0?ooo`00T@3oool00`000000oooo0?ooo`2k0?ooo`<00000i`3oool00940oooo
00<000000?ooo`3oool0^`3oool400000>H0oooo00270?ooo`<000001`3oool00`000000oooo0?oo
o`2l0?ooo`@00000i@3oool008P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2m
0?ooo`<00000i@3oool008D0oooo1@0000070?ooo`D00000^`3oool400000>@0oooo00250?ooo`04
0000003oool0oooo000000P0oooo00<000000?ooo`3oool0_P3oool400000><0oooo00260?ooo`03
0000003oool0000000P0oooo00<000000?ooo`3oool0_`3oool300000><0oooo00270?ooo`800000
203oool00`000000oooo0?ooo`2o0?ooo`@00000hP3oool00940oooo00<000000?ooo`3oool0`03o
ool400000>40oooo002A0?ooo`030000003oool0oooo0<40oooo0`00003Q0?ooo`00T@3oool00`00
0000oooo0?ooo`310?ooo`@00000h03oool00940oooo00<000000?ooo`3oool0`P3oool400000=l0
oooo002A0?ooo`030000003oool0oooo0<<0oooo0`00003O0?ooo`00T@3oool00`000000oooo0?oo
o`330?ooo`@00000gP3oool00940oooo00<000000?ooo`3oool0a03oool400000=d0oooo002A0?oo
o`030000003oool0oooo0<D0oooo0`00003M0?ooo`00T@3oool00`000000oooo0?ooo`350?ooo`@0
0000g03oool00940oooo00<000000?ooo`3oool0aP3oool400000=/0oooo002A0?ooo`030000003o
ool0oooo0<L0oooo1000003J0?ooo`00T@3oool00`000000oooo0?ooo`380?ooo`<00000fP3oool0
0940oooo00<000000?ooo`3oool0b03oool400000=T0oooo002A0?ooo`030000003oool0oooo0<T0
oooo1000003H0?ooo`00T@3oool00`000000oooo0?ooo`3:0?ooo`<00000f03oool00940oooo00<0
00000?ooo`3oool0bP3oool400000=L0oooo002A0?ooo`030000003oool0oooo0</0oooo1000003F
0?ooo`00T@3oool00`000000oooo0?ooo`3<0?ooo`<00000eP3oool00940oooo00<000000?ooo`3o
ool0c03oool400000=D0oooo002A0?ooo`030000003oool0oooo0<d0oooo1000003D0?ooo`00T@3o
ool00`000000oooo0?ooo`3>0?ooo`<00000e03oool00940oooo0`00003>0?ooo`@00000d`3oool0
0940oooo00<000000?ooo`3oool0c`3oool300000=<0oooo002A0?ooo`030000003oool0oooo0<l0
oooo1000003B0?ooo`00T@3oool00`000000oooo0?ooo`3@0?ooo`<00000dP3oool00940oooo00<0
00000?ooo`3oool0d03oool400000=40oooo002A0?ooo`030000003oool0oooo0=40oooo1000003@
0?ooo`00T@3oool00`000000oooo0?ooo`3B0?ooo`<00000d03oool00940oooo00<000000?ooo`3o
ool0dP3oool400000<l0oooo002A0?ooo`030000003oool0oooo0=<0oooo0`00003?0?ooo`00T@3o
ool00`000000oooo0?ooo`3C0?ooo`@00000cP3oool00940oooo00<000000?ooo`3oool0e03oool3
00000<h0oooo002A0?ooo`030000003oool0oooo0=@0oooo1000003=0?ooo`00T@3oool00`000000
oooo0?ooo`3E0?ooo`<00000c@3oool00940oooo00<000000?ooo`3oool0e@3oool400000<`0oooo
002A0?ooo`030000003oool0oooo0=H0oooo0`00003<0?ooo`00T@3oool00`000000oooo0?ooo`3F
0?ooo`@00000b`3oool00940oooo00<000000?ooo`3oool0e`3oool400000<X0oooo002A0?ooo`03
0000003oool0oooo0=P0oooo0`00003:0?ooo`00T@3oool00`000000oooo0?ooo`1i0?ooo`800000
G@3oool400000<T0oooo002A0?ooo`030000003oool0oooo07T0oooo0`00001M0?ooo`<00000b@3o
ool00940oooo00<000000?ooo`3oool0N`3oool00`000000oooo0?ooo`1K0?ooo`@00000b03oool0
0940oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`1K0?ooo`<00000b03oool00940
oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0A0?ooo`<00000A`3oool400000<L0
oooo002A0?ooo`030000003oool0oooo07/0oooo0`00000A0?ooo`D00000A`3oool300000<L0oooo
002A0?ooo`030000003oool0oooo07/0oooo0`0000040?ooo`T000000`3oool300000080oooo00<0
00000?ooo`3oool0A@3oool400000<H0oooo002A0?ooo`030000003oool0oooo07X0oooo0P000002
0?ooo`030000003oool0oooo00d0oooo0P00001<0?ooo`<00000aP3oool00940oooo0`00001j0?oo
o`8000000P3oool00`000000oooo0?ooo`0=0?ooo`800000C03oool400000<D0oooo002A0?ooo`03
0000003oool0oooo07T0oooo0P0000040?ooo`030000003oool0oooo00`0oooo1P0000190?ooo`@0
0000a03oool00940oooo00<000000?ooo`3oool0N@3oool2000000@0oooo00<000000?ooo`3oool0
2@0000040?ooo`030000003oool0oooo00800000BP3oool300000<@0oooo002A0?ooo`030000003o
ool0oooo07P0oooo100000020?ooo`<000003`3oool300000080oooo0P0000000`3oool000000000
00140?ooo`@00000``3oool00940oooo00<000000?ooo`3oool0UP3oool00`000000oooo00000016
0?ooo`<00000``3oool00940oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`150?oo
o`@00000`P3oool00940oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`160?ooo`<0
0000`P3oool00940oooo00<000000?ooo`3oool0UP3oool00`000000oooo000000170?ooo`@00000
`@3oool00940oooo00<000000?ooo`3oool0U@3oool2000000030?ooo`000000000004L0oooo0`00
00310?ooo`00T@3oool00`000000oooo0?ooo`3Q0?ooo`@00000`03oool00940oooo00<000000?oo
o`3oool0hP3oool400000;l0oooo002A0?ooo`030000003oool0oooo0><0oooo0`00002o0?ooo`00
T@3oool00`000000oooo0?ooo`3S0?ooo`@00000_P3oool00940oooo00<000000?ooo`3oool0i03o
ool300000;h0oooo002A0?ooo`030000003oool0oooo0>@0oooo1000002m0?ooo`00T@3oool00`00
0000oooo0?ooo`3U0?ooo`<00000_@3oool00940oooo00<000000?ooo`3oool0i@3oool400000;`0
oooo002A0?ooo`030000003oool0oooo0>H0oooo0`00002l0?ooo`00T@3oool00`000000oooo0?oo
o`3V0?ooo`@00000^`3oool00940oooo00<000000?ooo`3oool0i`3oool300000;/0oooo002A0?oo
o`030000003oool0oooo0>L0oooo1000002j0?ooo`00T@3oool00`000000oooo0?ooo`3X0?ooo`@0
0000^@3oool00940oooo00<000000?ooo`3oool0j@3oool300000;T0oooo002A0?ooo`030000003o
ool0oooo0>T0oooo1000002h0?ooo`00T@3oool00`000000oooo0?ooo`3Z0?ooo`<00000^03oool0
0940oooo0`00003Z0?ooo`@00000]`3oool00940oooo00<000000?ooo`3oool0j`3oool300000;L0
oooo002A0?ooo`030000003oool0oooo0>/0oooo1000002f0?ooo`00T@3oool00`000000oooo0?oo
o`3/0?ooo`<00000]P3oool00940oooo00<000000?ooo`3oool0k03oool400000;D0oooo002A0?oo
o`030000003oool0oooo0>d0oooo0`00002e0?ooo`00T@3oool00`000000oooo0?ooo`3]0?ooo`<0
0000]@3oool00940oooo00<000000?ooo`3oool0k@3oool400000;@0oooo002A0?ooo`030000003o
ool0oooo0>h0oooo0`00002d0?ooo`00T@3oool00`000000oooo0?ooo`3^0?ooo`@00000/`3oool0
0940oooo00<000000?ooo`3oool0k`3oool300000;<0oooo002A0?ooo`030000003oool0oooo0>l0
oooo1000002b0?ooo`00T@3oool00`000000oooo0?ooo`3`0?ooo`<00000/P3oool00940oooo00<0
00000?ooo`3oool0l03oool400000;40oooo002A0?ooo`030000003oool0oooo0?40oooo0`00002a
0?ooo`00T@3oool00`000000oooo0?ooo`3a0?ooo`@00000/03oool00940oooo00<000000?ooo`3o
ool0lP3oool300000;00oooo002A0?ooo`030000003oool0oooo0?80oooo0`00002`0?ooo`00T@3o
ool00`000000oooo0?ooo`3b0?ooo`@00000[`3oool00940oooo00<000000?ooo`3oool0l`3oool3
00000:l0oooo002A0?ooo`030000003oool0oooo0?<0oooo1000002^0?ooo`00T@3oool00`000000
oooo0?ooo`3d0?ooo`<00000[P3oool00940oooo00<000000?ooo`3oool0m03oool400000:d0oooo
00250?ooo`<000002@3oool00`000000oooo0?ooo`3e0?ooo`<00000[@3oool008D0oooo00@00000
0?ooo`3oool00000203oool00`000000oooo0?ooo`3e0?ooo`@00000[03oool008D0oooo00@00000
0?ooo`3oool00000203oool500000?@0oooo0`00002/0?ooo`00Q@3oool3000000T0oooo00<00000
0?ooo`3oool0mP3oool400000:/0oooo00260?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0m`3oool300000:/0oooo00260?ooo`<00000203oool00`000000oooo0?ooo`3g0?ooo`<0
0000Z`3oool00940oooo00<000000?ooo`3oool0m`3oool400000:X0oooo002A0?ooo`030000003o
ool0oooo0?P0oooo0`00002Z0?ooo`00T@3oool00`000000oooo0?ooo`3h0?ooo`@00000Z@3oool0
0940oooo00<000000?ooo`3oool0n@3oool300000:T0oooo002A0?ooo`030000003oool0oooo0?T0
oooo1000002X0?ooo`00T@3oool00`000000oooo0?ooo`3j0?ooo`<00000Z03oool00940oooo00<0
00000?ooo`3oool0nP3oool400000:L0oooo002A0?ooo`030000003oool0oooo0?/0oooo0`00002W
0?ooo`00T@3oool00`000000oooo0?ooo`3k0?ooo`@00000YP3oool00940oooo00<000000?ooo`3o
ool0o03oool300000:H0oooo002A0?ooo`030000003oool0oooo0?`0oooo0`00002V0?ooo`00T@3o
ool00`000000oooo0?ooo`3l0?ooo`@00000Y@3oool00940oooo00<000000?ooo`3oool0o@3oool3
00000:D0oooo002A0?ooo`030000003oool0oooo0?d0oooo1000002T0?ooo`00T@3oool00`000000
oooo0?ooo`3n0?ooo`<00000Y03oool00940oooo00<000000?ooo`3oool0oP3oool400000:<0oooo
002A0?ooo`030000003oool0oooo0?l0oooo0`00002S0?ooo`00T@3oool00`000000oooo0?ooo`3o
0?ooo`@00000XP3oool00940oooo00<000000?ooo`3oool0o`3oool10?ooo`<00000XP3oool00940
oooo00<000000?ooo`3oool0o`3oool10?ooo`@00000X@3oool00940oooo00<000000?ooo`3oool0
o`3oool20?ooo`<00000X@3oool00940oooo00<000000?ooo`3oool0o`3oool20?ooo`<00000X@3o
ool00940oooo0`00003o0?ooo`80oooo1000002P0?ooo`00T@3oool00`000000oooo0?ooo`3o0?oo
o`<0oooo0`00002P0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooo`<0oooo1000002O0?ooo`00
T@3oool00`000000oooo0?ooo`3o0?ooo`@0oooo0`00002O0?ooo`00T@3oool00`000000oooo0?oo
o`3o0?ooo`@0oooo1000002N0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo0`00002N
0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo1000002M0?ooo`00T@3oool00`000000
oooo0?ooo`3o0?ooo`H0oooo0`00002M0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooo`H0oooo
1000002L0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooo`L0oooo0`00002L0?ooo`00T@3oool0
0`000000oooo0?ooo`3o0?ooo`L0oooo0`00002L0?ooo`00T@3oool00`000000oooo0?ooo`3o0?oo
o`L0oooo1000002K0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooo`P0oooo0`00002K0?ooo`00
T@3oool00`000000oooo0?ooo`3o0?ooo`P0oooo1000002J0?ooo`00T@3oool00`000000oooo0?oo
o`3o0?ooo`T0oooo0`00002J0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooo`T0oooo1000002I
0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo0`00002I0?ooo`00T@3oool00`000000
oooo0?ooo`3o0?ooo`X0oooo0`00002I0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooo`X0oooo
1000002H0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooo`/0oooo0`00002H0?ooo`00T@3oool0
0`000000oooo0?ooo`3o0?ooo`/0oooo0`00002H0?ooo`00T@3oool00`000000oooo0?ooo`3o0?oo
o`/0oooo1000002G0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooo``0oooo0`00002G0?ooo`00
T@3oool00`000000oooo0?ooo`3o0?ooo``0oooo0`00002G0?ooo`00T@3oool00`000000oooo0?oo
o`3o0?ooo``0oooo1000002F0?ooo`00T@3oool300000?l0oooo3@3oool3000009H0oooo002A0?oo
o`030000003oool0oooo0?l0oooo3@3oool4000009D0oooo002A0?ooo`030000003oool0oooo0?l0
oooo3P3oool3000009D0oooo002A0?ooo`030000003oool0oooo0?l0oooo3P3oool3000009D0oooo
002A0?ooo`030000003oool0oooo0?l0oooo3P3oool4000009@0oooo002A0?ooo`030000003oool0
oooo0?l0oooo3`3oool3000009@0oooo002A0?ooo`030000003oool0oooo0?l0oooo3`3oool30000
09@0oooo002A0?ooo`030000003oool0oooo0?l0oooo3`3oool4000009<0oooo002A0?ooo`030000
003oool0oooo0?l0oooo403oool3000009<0oooo002A0?ooo`030000003oool0oooo0?l0oooo403o
ool3000009<0oooo002A0?ooo`030000003oool0oooo0?l0oooo403oool400000980oooo002A0?oo
o`030000003oool0oooo0?l0oooo4@3oool300000980oooo002A0?ooo`030000003oool0oooo0?l0
oooo4@3oool300000980oooo002A0?ooo`030000003oool0oooo0?l0oooo4@3oool400000940oooo
002A0?ooo`030000003oool0oooo0?l0oooo4P3oool300000940oooo002A0?ooo`030000003oool0
oooo0?l0oooo4P3oool400000900oooo002A0?ooo`030000003oool0oooo0?l0oooo4`3oool30000
0900oooo002A0?ooo`030000003oool0oooo0?l0oooo4`3oool300000900oooo002A0?ooo`030000
003oool0oooo0?l0oooo4`3oool4000008l0oooo002A0?ooo`030000003oool0oooo0?l0oooo503o
ool3000008l0oooo002A0?ooo`030000003oool0oooo0?l0oooo503oool3000008l0oooo002A0?oo
o`030000003oool0oooo0?l0oooo503oool4000008h0oooo002A0?ooo`030000003oool0oooo0?l0
oooo5@3oool3000008h0oooo002A0?ooo`030000003oool0oooo0?l0oooo5@3oool3000008h0oooo
002A0?ooo`030000003oool0oooo0?l0oooo5@3oool4000008d0oooo002A0?ooo`030000003oool0
oooo0?l0oooo5P3oool3000008d0oooo002A0?ooo`<00000o`3ooolF0?ooo`@00000S03oool00940
oooo00<000000?ooo`3oool0o`3ooolG0?ooo`<00000S03oool00940oooo00<000000?ooo`3oool0
o`3ooolG0?ooo`<00000S03oool00940oooo00<000000?ooo`3oool0o`3ooolG0?ooo`@00000R`3o
ool00940oooo00<000000?ooo`3oool0o`3ooolH0?ooo`<00000R`3oool00940oooo00<000000?oo
o`3oool0o`3ooolH0?ooo`<00000R`3oool00940oooo00<000000?ooo`3oool0o`3ooolH0?ooo`@0
0000RP3oool00940oooo00<000000?ooo`3oool0o`3ooolI0?ooo`<00000RP3oool00940oooo00<0
00000?ooo`3oool0o`3ooolI0?ooo`<00000RP3oool00940oooo00<000000?ooo`3oool0o`3ooolI
0?ooo`@00000R@3oool00940oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`<00000R@3oool00940
oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`@00000R03oool00940oooo00<000000?ooo`3oool0
o`3ooolK0?ooo`<00000R03oool00940oooo00<000000?ooo`3oool0o`3ooolK0?ooo`<00000R03o
ool00940oooo00<000000?ooo`3oool0o`3ooolK0?ooo`@00000Q`3oool00940oooo00<000000?oo
o`3oool0o`3ooolL0?ooo`<00000Q`3oool00940oooo00<000000?ooo`3oool0o`3ooolL0?ooo`<0
0000Q`3oool00940oooo00<000000?ooo`3oool0o`3ooolL0?ooo`@00000QP3oool00940oooo00<0
00000?ooo`3oool0o`3ooolM0?ooo`<00000QP3oool00940oooo00<000000?ooo`3oool0o`3ooolM
0?ooo`<00000QP3oool00940oooo00<000000?ooo`3oool0o`3ooolM0?ooo`@00000Q@3oool00940
oooo00<000000?ooo`3oool0o`3ooolN0?ooo`<00000Q@3oool00940oooo00<000000?ooo`3oool0
o`3ooolN0?ooo`<00000Q@3oool008H0oooo0P0000090?ooo`030000003oool0oooo0?l0oooo7P3o
ool4000008@0oooo00250?ooo`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0o`3o
oolO0?ooo`<00000Q03oool008D0oooo00@000000?ooo`3oool00000203oool500000?l0oooo7@3o
ool4000008<0oooo00260?ooo`8000002@3oool00`000000oooo0?ooo`3o0?ooob00oooo0`000023
0?ooo`00Q@3oool010000000oooo0?ooo`0000080?ooo`030000003oool0oooo0?l0oooo803oool3
000008<0oooo00260?ooo`8000002@3oool00`000000oooo0?ooo`3o0?ooob00oooo100000220?oo
o`00T@3oool00`000000oooo0?ooo`3o0?ooob40oooo0`0000220?ooo`00T@3oool00`000000oooo
0?ooo`3o0?ooob40oooo0`0000220?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooob40oooo1000
00210?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooob80oooo0`0000210?ooo`00T@3oool00`00
0000oooo0?ooo`3o0?ooob80oooo0`0000210?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooob80
oooo100000200?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooob<0oooo0`0000200?ooo`00T@3o
ool00`000000oooo0?ooo`3o0?ooob<0oooo1000001o0?ooo`00T@3oool00`000000oooo0?ooo`3o
0?ooob@0oooo0`00001o0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooob@0oooo0`00001o0?oo
o`00T@3oool00`000000oooo0?ooo`3o0?ooob@0oooo1000001n0?ooo`00T@3oool00`000000oooo
0?ooo`3o0?ooobD0oooo0`00001n0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooobD0oooo0`00
001n0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooobD0oooo1000001m0?ooo`00T@3oool00`00
0000oooo0?ooo`3o0?ooobH0oooo0`00001m0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooobH0
oooo0`00001m0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooobH0oooo1000001l0?ooo`00T@3o
ool00`000000oooo0?ooo`3o0?ooobL0oooo0`00001l0?ooo`00T@3oool00`000000oooo0?ooo`3o
0?ooobL0oooo0`00001l0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooobL0oooo1000001k0?oo
o`00T@3oool00`000000oooo0?ooo`3o0?ooobP0oooo0`00001k0?ooo`00T@3oool00`000000oooo
0?ooo`3o0?ooobP0oooo0`00001k0?ooo`00T@3oool300000?l0oooo:03oool4000007X0oooo002A
0?ooo`030000003oool0oooo0?l0oooo:@3oool3000007X0oooo002A0?ooo`030000003oool0oooo
0?l0oooo:@3oool3000007X0oooo002A0?ooo`030000003oool0oooo0?l0oooo:@3oool4000007T0
oooo002A0?ooo`030000003oool0oooo0?l0oooo:P3oool3000007T0oooo002A0?ooo`030000003o
ool0oooo0?l0oooo:P3oool3000007T0oooo002A0?ooo`030000003oool0oooo0?l0oooo:P3oool3
000007T0oooo002A0?ooo`030000003oool0oooo0?l0oooo:P3oool4000007P0oooo002A0?ooo`03
0000003oool0oooo0?l0oooo:`3oool3000007P0oooo002A0?ooo`030000003oool0oooo0?l0oooo
:`3oool3000007P0oooo002A0?ooo`030000003oool0oooo0?l0oooo:`3oool4000007L0oooo002A
0?ooo`030000003oool0oooo0?l0oooo;03oool3000007L0oooo002A0?ooo`030000003oool0oooo
0?l0oooo;03oool3000007L0oooo002A0?ooo`030000003oool0oooo0?l0oooo;03oool3000007L0
oooo002A0?ooo`030000003oool0oooo0?l0oooo;03oool4000007H0oooo002A0?ooo`030000003o
ool0oooo0?l0oooo;@3oool3000007H0oooo002A0?ooo`030000003oool0oooo0?l0oooo;@3oool3
000007H0oooo002A0?ooo`030000003oool0oooo0?l0oooo;@3oool4000007D0oooo002A0?ooo`03
0000003oool0oooo0?l0oooo;P3oool3000007D0oooo002A0?ooo`030000003oool0oooo0?l0oooo
;P3oool3000007D0oooo002A0?ooo`030000003oool0oooo0?l0oooo;P3oool4000007@0oooo002A
0?ooo`030000003oool0oooo0?l0oooo;`3oool3000007@0oooo002A0?ooo`030000003oool0oooo
0?l0oooo;`3oool3000007@0oooo002A0?ooo`030000003oool0oooo0?l0oooo;`3oool3000007@0
oooo002A0?ooo`030000003oool0oooo0?l0oooo;`3oool4000007<0oooo002A0?ooo`<00000o`3o
ool`0?ooo`<00000L`3oool00940oooo00<000000?ooo`3oool0o`3oool`0?ooo`<00000L`3oool0
0940oooo00<000000?ooo`3oool0o`3oool`0?ooo`@00000LP3oool00940oooo00<000000?ooo`3o
ool0o`3ooola0?ooo`<00000LP3oool00940oooo00<000000?ooo`3oool0o`3ooola0?ooo`<00000
LP3oool00940oooo00<000000?ooo`3oool0o`3ooola0?ooo`@00000L@3oool00940oooo00<00000
0?ooo`3oool0o`3ooolb0?ooo`<00000L@3oool00940oooo00<000000?ooo`3oool0o`3ooolb0?oo
o`<00000L@3oool00940oooo00<000000?ooo`3oool0o`3ooolb0?ooo`<00000L@3oool00940oooo
00<000000?ooo`3oool0o`3ooolb0?ooo`@00000L03oool00940oooo00<000000?ooo`3oool0o`3o
oolc0?ooo`<00000L03oool00940oooo00<000000?ooo`3oool0o`3ooolc0?ooo`<00000L03oool0
0940oooo00<000000?ooo`3oool0o`3ooolc0?ooo`@00000K`3oool00940oooo00<000000?ooo`3o
ool0o`3ooold0?ooo`<00000K`3oool00940oooo00<000000?ooo`3oool0o`3ooold0?ooo`<00000
K`3oool00940oooo00<000000?ooo`3oool0o`3ooold0?ooo`<00000K`3oool00940oooo00<00000
0?ooo`3oool0o`3ooold0?ooo`@00000KP3oool00940oooo00<000000?ooo`3oool0o`3ooole0?oo
o`<00000KP3oool00940oooo00<000000?ooo`3oool0o`3ooole0?ooo`<00000KP3oool00940oooo
00<000000?ooo`3oool0o`3ooole0?ooo`@00000K@3oool00940oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`<00000K@3oool00940oooo00<000000?ooo`3oool0o`3ooolf0?ooo`<00000K@3oool0
0940oooo00<000000?ooo`3oool0o`3ooolf0?ooo`@00000K03oool00940oooo00<000000?ooo`3o
ool0o`3ooolg0?ooo`<00000K03oool00940oooo00<000000?ooo`3oool0o`3ooolg0?ooo`<00000
K03oool00940oooo0`00003o0?ooocL0oooo0`00001/0?ooo`00T@3oool00`000000oooo0?ooo`3o
0?ooocL0oooo1000001[0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooocP0oooo0`00001[0?oo
o`00T@3oool00`000000oooo0?ooo`3o0?ooocP0oooo0`00001[0?ooo`00T@3oool00`000000oooo
0?ooo`3o0?ooocP0oooo1000001Z0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooocT0oooo0`00
001Z0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooocT0oooo0`00001Z0?ooo`00T@3oool00`00
0000oooo0?ooo`3o0?ooocT0oooo1000001Y0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooocX0
oooo0`00001Y0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooocX0oooo0`00001Y0?ooo`00T@3o
ool00`000000oooo0?ooo`3o0?ooocX0oooo0`00001Y0?ooo`00T@3oool00`000000oooo0?ooo`3o
0?ooocX0oooo1000001X0?ooo`00T@3oool00`000000oooo0?ooo`3o0?oooc/0oooo0`00001X0?oo
o`00T@3oool00`000000oooo0?ooo`3o0?oooc/0oooo0`00001X0?ooo`00T@3oool00`000000oooo
0?ooo`3o0?oooc/0oooo1000001W0?ooo`00T@3oool00`000000oooo0?ooo`3o0?oooc`0oooo0`00
001W0?ooo`00T@3oool00`000000oooo0?ooo`3o0?oooc`0oooo0`00001W0?ooo`00T@3oool00`00
0000oooo0?ooo`3o0?oooc`0oooo0`00001W0?ooo`00T@3oool00`000000oooo0?ooo`3o0?oooc`0
oooo1000001V0?ooo`00T@3oool00`000000oooo0?ooo`3o0?ooocd0oooo0`00001V0?ooo`00T@3o
ool00`000000oooo0?ooo`3o0?ooocd0oooo0`00001V0?ooo`00T@3oool00`000000oooo0?ooo`3o
0?ooocd0oooo1000001U0?ooo`00T@3oool00`000000oooo0?ooo`3o0?oooch0oooo0`00001U0?oo
o`00T@3oool00`000000oooo0?ooo`3o0?oooch0oooo0`00001U0?ooo`00O`3oool500000080oooo
0P0000090?ooo`030000003oool0oooo0?l0oooo?P3oool4000006@0oooo00210?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo
?`3oool3000006@0oooo00210?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo
0?ooo`060?ooo`D00000o`3ooolm0?ooo`<00000I03oool00840oooo00D000000?ooo`3oool0oooo
000000020?ooo`030000003oool0oooo0?l0ooooB03oool3000006@0oooo00210?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`3o0?ooojl0oooo00200?ooo`800000103o
ool200000?l0oooo/P3oool00?l0ooooo`3ooolk0?ooo`00o`3ooooo0?oooc/0oooo003o0?ooool0
oooo>`3oool00001\
\>"],
  ImageRangeCache->{{{0, 568}, {568, 0}} -> {-1.04295, -1.04433, 0.00715571, \
0.0196782}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.25 0.0909091 0.0909091 [
[0 .07841 -6 -9 ]
[0 .07841 6 0 ]
[.125 .07841 -12 -9 ]
[.125 .07841 12 0 ]
[.375 .07841 -9 -9 ]
[.375 .07841 9 0 ]
[.5 .07841 -3 -9 ]
[.5 .07841 3 0 ]
[.625 .07841 -9 -9 ]
[.625 .07841 9 0 ]
[.75 .07841 -3 -9 ]
[.75 .07841 3 0 ]
[.875 .07841 -9 -9 ]
[.875 .07841 9 0 ]
[1 .07841 -3 -9 ]
[1 .07841 3 0 ]
[.2375 .27273 -6 -4.5 ]
[.2375 .27273 0 4.5 ]
[.2375 .45455 -6 -4.5 ]
[.2375 .45455 0 4.5 ]
[.2375 .63636 -6 -4.5 ]
[.2375 .63636 0 4.5 ]
[.2375 .81818 -6 -4.5 ]
[.2375 .81818 0 4.5 ]
[.2375 1 -12 -4.5 ]
[.2375 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .09091 m
0 .09716 L
s
[(-1)] 0 .07841 0 1 Mshowa
.125 .09091 m
.125 .09716 L
s
[(-0.5)] .125 .07841 0 1 Mshowa
.375 .09091 m
.375 .09716 L
s
[(0.5)] .375 .07841 0 1 Mshowa
.5 .09091 m
.5 .09716 L
s
[(1)] .5 .07841 0 1 Mshowa
.625 .09091 m
.625 .09716 L
s
[(1.5)] .625 .07841 0 1 Mshowa
.75 .09091 m
.75 .09716 L
s
[(2)] .75 .07841 0 1 Mshowa
.875 .09091 m
.875 .09716 L
s
[(2.5)] .875 .07841 0 1 Mshowa
1 .09091 m
1 .09716 L
s
[(3)] 1 .07841 0 1 Mshowa
.125 Mabswid
.025 .09091 m
.025 .09466 L
s
.05 .09091 m
.05 .09466 L
s
.075 .09091 m
.075 .09466 L
s
.1 .09091 m
.1 .09466 L
s
.15 .09091 m
.15 .09466 L
s
.175 .09091 m
.175 .09466 L
s
.2 .09091 m
.2 .09466 L
s
.225 .09091 m
.225 .09466 L
s
.275 .09091 m
.275 .09466 L
s
.3 .09091 m
.3 .09466 L
s
.325 .09091 m
.325 .09466 L
s
.35 .09091 m
.35 .09466 L
s
.4 .09091 m
.4 .09466 L
s
.425 .09091 m
.425 .09466 L
s
.45 .09091 m
.45 .09466 L
s
.475 .09091 m
.475 .09466 L
s
.525 .09091 m
.525 .09466 L
s
.55 .09091 m
.55 .09466 L
s
.575 .09091 m
.575 .09466 L
s
.6 .09091 m
.6 .09466 L
s
.65 .09091 m
.65 .09466 L
s
.675 .09091 m
.675 .09466 L
s
.7 .09091 m
.7 .09466 L
s
.725 .09091 m
.725 .09466 L
s
.775 .09091 m
.775 .09466 L
s
.8 .09091 m
.8 .09466 L
s
.825 .09091 m
.825 .09466 L
s
.85 .09091 m
.85 .09466 L
s
.9 .09091 m
.9 .09466 L
s
.925 .09091 m
.925 .09466 L
s
.95 .09091 m
.95 .09466 L
s
.975 .09091 m
.975 .09466 L
s
.25 Mabswid
0 .09091 m
1 .09091 L
s
.25 .27273 m
.25625 .27273 L
s
[(2)] .2375 .27273 1 0 Mshowa
.25 .45455 m
.25625 .45455 L
s
[(4)] .2375 .45455 1 0 Mshowa
.25 .63636 m
.25625 .63636 L
s
[(6)] .2375 .63636 1 0 Mshowa
.25 .81818 m
.25625 .81818 L
s
[(8)] .2375 .81818 1 0 Mshowa
.25 1 m
.25625 1 L
s
[(10)] .2375 1 1 0 Mshowa
.125 Mabswid
.25 .13636 m
.25375 .13636 L
s
.25 .18182 m
.25375 .18182 L
s
.25 .22727 m
.25375 .22727 L
s
.25 .31818 m
.25375 .31818 L
s
.25 .36364 m
.25375 .36364 L
s
.25 .40909 m
.25375 .40909 L
s
.25 .5 m
.25375 .5 L
s
.25 .54545 m
.25375 .54545 L
s
.25 .59091 m
.25375 .59091 L
s
.25 .68182 m
.25375 .68182 L
s
.25 .72727 m
.25375 .72727 L
s
.25 .77273 m
.25375 .77273 L
s
.25 .86364 m
.25375 .86364 L
s
.25 .90909 m
.25375 .90909 L
s
.25 .95455 m
.25375 .95455 L
s
.25 .04545 m
.25375 .04545 L
s
.25 Mabswid
.25 0 m
.25 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
3 Mabswid
0 .12435 m
.05071 .13187 L
.10601 .14202 L
.15795 .15382 L
.2079 .16773 L
.26107 .18593 L
.31224 .20752 L
.36664 .23586 L
.41905 .26967 L
.46947 .30962 L
.5231 .36195 L
.57475 .42415 L
.62441 .49738 L
.67729 .59312 L
.72818 .70649 L
.78228 .85524 L
s
.78228 .85524 m
.82487 1 L
s
1 .462 0 r
4 Mabswid
.15803 0 m
.2079 .04929 L
.26107 .10185 L
.31224 .15244 L
.36664 .20621 L
.41905 .25801 L
.46947 .30785 L
.5231 .36086 L
.57475 .41192 L
.62441 .461 L
.67729 .51327 L
.72818 .56357 L
.78228 .61705 L
.8344 .66857 L
.88453 .71812 L
.93788 .77085 L
.98923 .82162 L
s
.98923 .82162 m
1 .83226 L
s
.2 0 1 r
7 Mabswid
.5 .33803 Mdot
0 g
gsave
.625 .27273 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
gsave
.875 .27273 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .54545 -80.75 -13.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.188 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
93.000 11.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
98.500 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{569, 569},
  ImageMargins->{{43, 0}, {0, 3}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False,
  ImageRangeCache->{{{0, 399}, {399, 0}} -> {-1.06156, -1.06352, 0.0102565, \
0.0282054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.25 0.0909091 0.0909091 [
[0 .07841 -6 -9 ]
[0 .07841 6 0 ]
[.125 .07841 -12 -9 ]
[.125 .07841 12 0 ]
[.375 .07841 -9 -9 ]
[.375 .07841 9 0 ]
[.5 .07841 -3 -9 ]
[.5 .07841 3 0 ]
[.625 .07841 -9 -9 ]
[.625 .07841 9 0 ]
[.75 .07841 -3 -9 ]
[.75 .07841 3 0 ]
[.875 .07841 -9 -9 ]
[.875 .07841 9 0 ]
[1 .07841 -3 -9 ]
[1 .07841 3 0 ]
[.2375 .27273 -6 -4.5 ]
[.2375 .27273 0 4.5 ]
[.2375 .45455 -6 -4.5 ]
[.2375 .45455 0 4.5 ]
[.2375 .63636 -6 -4.5 ]
[.2375 .63636 0 4.5 ]
[.2375 .81818 -6 -4.5 ]
[.2375 .81818 0 4.5 ]
[.2375 1 -12 -4.5 ]
[.2375 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .09091 m
0 .09716 L
s
[(-1)] 0 .07841 0 1 Mshowa
.125 .09091 m
.125 .09716 L
s
[(-0.5)] .125 .07841 0 1 Mshowa
.375 .09091 m
.375 .09716 L
s
[(0.5)] .375 .07841 0 1 Mshowa
.5 .09091 m
.5 .09716 L
s
[(1)] .5 .07841 0 1 Mshowa
.625 .09091 m
.625 .09716 L
s
[(1.5)] .625 .07841 0 1 Mshowa
.75 .09091 m
.75 .09716 L
s
[(2)] .75 .07841 0 1 Mshowa
.875 .09091 m
.875 .09716 L
s
[(2.5)] .875 .07841 0 1 Mshowa
1 .09091 m
1 .09716 L
s
[(3)] 1 .07841 0 1 Mshowa
.125 Mabswid
.025 .09091 m
.025 .09466 L
s
.05 .09091 m
.05 .09466 L
s
.075 .09091 m
.075 .09466 L
s
.1 .09091 m
.1 .09466 L
s
.15 .09091 m
.15 .09466 L
s
.175 .09091 m
.175 .09466 L
s
.2 .09091 m
.2 .09466 L
s
.225 .09091 m
.225 .09466 L
s
.275 .09091 m
.275 .09466 L
s
.3 .09091 m
.3 .09466 L
s
.325 .09091 m
.325 .09466 L
s
.35 .09091 m
.35 .09466 L
s
.4 .09091 m
.4 .09466 L
s
.425 .09091 m
.425 .09466 L
s
.45 .09091 m
.45 .09466 L
s
.475 .09091 m
.475 .09466 L
s
.525 .09091 m
.525 .09466 L
s
.55 .09091 m
.55 .09466 L
s
.575 .09091 m
.575 .09466 L
s
.6 .09091 m
.6 .09466 L
s
.65 .09091 m
.65 .09466 L
s
.675 .09091 m
.675 .09466 L
s
.7 .09091 m
.7 .09466 L
s
.725 .09091 m
.725 .09466 L
s
.775 .09091 m
.775 .09466 L
s
.8 .09091 m
.8 .09466 L
s
.825 .09091 m
.825 .09466 L
s
.85 .09091 m
.85 .09466 L
s
.9 .09091 m
.9 .09466 L
s
.925 .09091 m
.925 .09466 L
s
.95 .09091 m
.95 .09466 L
s
.975 .09091 m
.975 .09466 L
s
.25 Mabswid
0 .09091 m
1 .09091 L
s
.25 .27273 m
.25625 .27273 L
s
[(2)] .2375 .27273 1 0 Mshowa
.25 .45455 m
.25625 .45455 L
s
[(4)] .2375 .45455 1 0 Mshowa
.25 .63636 m
.25625 .63636 L
s
[(6)] .2375 .63636 1 0 Mshowa
.25 .81818 m
.25625 .81818 L
s
[(8)] .2375 .81818 1 0 Mshowa
.25 1 m
.25625 1 L
s
[(10)] .2375 1 1 0 Mshowa
.125 Mabswid
.25 .13636 m
.25375 .13636 L
s
.25 .18182 m
.25375 .18182 L
s
.25 .22727 m
.25375 .22727 L
s
.25 .31818 m
.25375 .31818 L
s
.25 .36364 m
.25375 .36364 L
s
.25 .40909 m
.25375 .40909 L
s
.25 .5 m
.25375 .5 L
s
.25 .54545 m
.25375 .54545 L
s
.25 .59091 m
.25375 .59091 L
s
.25 .68182 m
.25375 .68182 L
s
.25 .72727 m
.25375 .72727 L
s
.25 .77273 m
.25375 .77273 L
s
.25 .86364 m
.25375 .86364 L
s
.25 .90909 m
.25375 .90909 L
s
.25 .95455 m
.25375 .95455 L
s
.25 .04545 m
.25375 .04545 L
s
.25 Mabswid
.25 0 m
.25 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
3 Mabswid
0 .12435 m
.05071 .13187 L
.10601 .14202 L
.15795 .15382 L
.2079 .16773 L
.26107 .18593 L
.31224 .20752 L
.36664 .23586 L
.41905 .26967 L
.46947 .30962 L
.5231 .36195 L
.57475 .42415 L
.62441 .49738 L
.67729 .59312 L
.72818 .70649 L
.78228 .85524 L
s
.78228 .85524 m
.82487 1 L
s
1 .923 0 r
4 Mabswid
0 .33803 m
.05071 .29299 L
.0771 .27357 L
.10601 .25545 L
.13321 .24143 L
.15795 .23122 L
.18364 .22317 L
.19776 .21986 L
.21112 .21746 L
.22384 .21582 L
.23026 .21524 L
.23395 .21498 L
.23733 .21478 L
.24042 .21465 L
.24335 .21455 L
.24496 .21452 L
.24645 .21449 L
.24808 .21447 L
.249 .21447 L
.24983 .21447 L
.25134 .21447 L
.25272 .21448 L
.25425 .2145 L
.25586 .21454 L
.25726 .21457 L
.25856 .21461 L
.26154 .21473 L
.26495 .21491 L
.26811 .21512 L
.27525 .21573 L
.28155 .21644 L
.28825 .21736 L
.29982 .21938 L
.3126 .22222 L
.338 .22978 L
.36537 .24078 L
.41937 .27118 L
.47137 .31135 L
.52139 .36007 L
.57463 .4228 L
.62587 .49377 L
.68034 .58058 L
.73281 .67531 L
.7833 .77673 L
.83701 .89567 L
s
.83701 .89567 m
.88006 1 L
s
.2 0 1 r
7 Mabswid
.5 .33803 Mdot
0 g
gsave
.625 .27273 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
gsave
.875 .27273 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .54545 -80.75 -13.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.188 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
93.000 11.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
98.500 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{569, 569},
  ImageMargins->{{43, 0}, {0, 3}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False,
  ImageRangeCache->{{{0, 399}, {399, 0}} -> {-1.06156, -1.06352, 0.0102565, \
0.0282054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.25 0.0909091 0.0909091 [
[0 .07841 -6 -9 ]
[0 .07841 6 0 ]
[.125 .07841 -12 -9 ]
[.125 .07841 12 0 ]
[.375 .07841 -9 -9 ]
[.375 .07841 9 0 ]
[.5 .07841 -3 -9 ]
[.5 .07841 3 0 ]
[.625 .07841 -9 -9 ]
[.625 .07841 9 0 ]
[.75 .07841 -3 -9 ]
[.75 .07841 3 0 ]
[.875 .07841 -9 -9 ]
[.875 .07841 9 0 ]
[1 .07841 -3 -9 ]
[1 .07841 3 0 ]
[.2375 .27273 -6 -4.5 ]
[.2375 .27273 0 4.5 ]
[.2375 .45455 -6 -4.5 ]
[.2375 .45455 0 4.5 ]
[.2375 .63636 -6 -4.5 ]
[.2375 .63636 0 4.5 ]
[.2375 .81818 -6 -4.5 ]
[.2375 .81818 0 4.5 ]
[.2375 1 -12 -4.5 ]
[.2375 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .09091 m
0 .09716 L
s
[(-1)] 0 .07841 0 1 Mshowa
.125 .09091 m
.125 .09716 L
s
[(-0.5)] .125 .07841 0 1 Mshowa
.375 .09091 m
.375 .09716 L
s
[(0.5)] .375 .07841 0 1 Mshowa
.5 .09091 m
.5 .09716 L
s
[(1)] .5 .07841 0 1 Mshowa
.625 .09091 m
.625 .09716 L
s
[(1.5)] .625 .07841 0 1 Mshowa
.75 .09091 m
.75 .09716 L
s
[(2)] .75 .07841 0 1 Mshowa
.875 .09091 m
.875 .09716 L
s
[(2.5)] .875 .07841 0 1 Mshowa
1 .09091 m
1 .09716 L
s
[(3)] 1 .07841 0 1 Mshowa
.125 Mabswid
.025 .09091 m
.025 .09466 L
s
.05 .09091 m
.05 .09466 L
s
.075 .09091 m
.075 .09466 L
s
.1 .09091 m
.1 .09466 L
s
.15 .09091 m
.15 .09466 L
s
.175 .09091 m
.175 .09466 L
s
.2 .09091 m
.2 .09466 L
s
.225 .09091 m
.225 .09466 L
s
.275 .09091 m
.275 .09466 L
s
.3 .09091 m
.3 .09466 L
s
.325 .09091 m
.325 .09466 L
s
.35 .09091 m
.35 .09466 L
s
.4 .09091 m
.4 .09466 L
s
.425 .09091 m
.425 .09466 L
s
.45 .09091 m
.45 .09466 L
s
.475 .09091 m
.475 .09466 L
s
.525 .09091 m
.525 .09466 L
s
.55 .09091 m
.55 .09466 L
s
.575 .09091 m
.575 .09466 L
s
.6 .09091 m
.6 .09466 L
s
.65 .09091 m
.65 .09466 L
s
.675 .09091 m
.675 .09466 L
s
.7 .09091 m
.7 .09466 L
s
.725 .09091 m
.725 .09466 L
s
.775 .09091 m
.775 .09466 L
s
.8 .09091 m
.8 .09466 L
s
.825 .09091 m
.825 .09466 L
s
.85 .09091 m
.85 .09466 L
s
.9 .09091 m
.9 .09466 L
s
.925 .09091 m
.925 .09466 L
s
.95 .09091 m
.95 .09466 L
s
.975 .09091 m
.975 .09466 L
s
.25 Mabswid
0 .09091 m
1 .09091 L
s
.25 .27273 m
.25625 .27273 L
s
[(2)] .2375 .27273 1 0 Mshowa
.25 .45455 m
.25625 .45455 L
s
[(4)] .2375 .45455 1 0 Mshowa
.25 .63636 m
.25625 .63636 L
s
[(6)] .2375 .63636 1 0 Mshowa
.25 .81818 m
.25625 .81818 L
s
[(8)] .2375 .81818 1 0 Mshowa
.25 1 m
.25625 1 L
s
[(10)] .2375 1 1 0 Mshowa
.125 Mabswid
.25 .13636 m
.25375 .13636 L
s
.25 .18182 m
.25375 .18182 L
s
.25 .22727 m
.25375 .22727 L
s
.25 .31818 m
.25375 .31818 L
s
.25 .36364 m
.25375 .36364 L
s
.25 .40909 m
.25375 .40909 L
s
.25 .5 m
.25375 .5 L
s
.25 .54545 m
.25375 .54545 L
s
.25 .59091 m
.25375 .59091 L
s
.25 .68182 m
.25375 .68182 L
s
.25 .72727 m
.25375 .72727 L
s
.25 .77273 m
.25375 .77273 L
s
.25 .86364 m
.25375 .86364 L
s
.25 .90909 m
.25375 .90909 L
s
.25 .95455 m
.25375 .95455 L
s
.25 .04545 m
.25375 .04545 L
s
.25 Mabswid
.25 0 m
.25 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
3 Mabswid
0 .12435 m
.05071 .13187 L
.10601 .14202 L
.15795 .15382 L
.2079 .16773 L
.26107 .18593 L
.31224 .20752 L
.36664 .23586 L
.41905 .26967 L
.46947 .30962 L
.5231 .36195 L
.57475 .42415 L
.62441 .49738 L
.67729 .59312 L
.72818 .70649 L
.78228 .85524 L
s
.78228 .85524 m
.82487 1 L
s
.615 1 0 r
4 Mabswid
0 .00854 m
.05071 .05392 L
.10601 .09425 L
.15795 .12573 L
.2079 .15228 L
.26107 .17875 L
.31224 .20468 L
.36664 .23511 L
.41905 .26957 L
.46947 .30961 L
.5231 .36195 L
.57475 .42406 L
.62441 .49668 L
.67729 .5901 L
.72818 .69781 L
.78228 .83388 L
.8344 .98821 L
s
.8344 .98821 m
.83784 1 L
s
.2 0 1 r
7 Mabswid
.5 .33803 Mdot
0 g
gsave
.625 .27273 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
gsave
.875 .27273 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .54545 -80.75 -13.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.188 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
93.000 11.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
98.500 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{569, 569},
  ImageMargins->{{43, 0}, {0, 3}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False,
  ImageRangeCache->{{{0, 399}, {399, 0}} -> {-1.06156, -1.06352, 0.0102565, \
0.0282054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.25 0.0909091 0.0909091 [
[0 .07841 -6 -9 ]
[0 .07841 6 0 ]
[.125 .07841 -12 -9 ]
[.125 .07841 12 0 ]
[.375 .07841 -9 -9 ]
[.375 .07841 9 0 ]
[.5 .07841 -3 -9 ]
[.5 .07841 3 0 ]
[.625 .07841 -9 -9 ]
[.625 .07841 9 0 ]
[.75 .07841 -3 -9 ]
[.75 .07841 3 0 ]
[.875 .07841 -9 -9 ]
[.875 .07841 9 0 ]
[1 .07841 -3 -9 ]
[1 .07841 3 0 ]
[.2375 .27273 -6 -4.5 ]
[.2375 .27273 0 4.5 ]
[.2375 .45455 -6 -4.5 ]
[.2375 .45455 0 4.5 ]
[.2375 .63636 -6 -4.5 ]
[.2375 .63636 0 4.5 ]
[.2375 .81818 -6 -4.5 ]
[.2375 .81818 0 4.5 ]
[.2375 1 -12 -4.5 ]
[.2375 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .09091 m
0 .09716 L
s
[(-1)] 0 .07841 0 1 Mshowa
.125 .09091 m
.125 .09716 L
s
[(-0.5)] .125 .07841 0 1 Mshowa
.375 .09091 m
.375 .09716 L
s
[(0.5)] .375 .07841 0 1 Mshowa
.5 .09091 m
.5 .09716 L
s
[(1)] .5 .07841 0 1 Mshowa
.625 .09091 m
.625 .09716 L
s
[(1.5)] .625 .07841 0 1 Mshowa
.75 .09091 m
.75 .09716 L
s
[(2)] .75 .07841 0 1 Mshowa
.875 .09091 m
.875 .09716 L
s
[(2.5)] .875 .07841 0 1 Mshowa
1 .09091 m
1 .09716 L
s
[(3)] 1 .07841 0 1 Mshowa
.125 Mabswid
.025 .09091 m
.025 .09466 L
s
.05 .09091 m
.05 .09466 L
s
.075 .09091 m
.075 .09466 L
s
.1 .09091 m
.1 .09466 L
s
.15 .09091 m
.15 .09466 L
s
.175 .09091 m
.175 .09466 L
s
.2 .09091 m
.2 .09466 L
s
.225 .09091 m
.225 .09466 L
s
.275 .09091 m
.275 .09466 L
s
.3 .09091 m
.3 .09466 L
s
.325 .09091 m
.325 .09466 L
s
.35 .09091 m
.35 .09466 L
s
.4 .09091 m
.4 .09466 L
s
.425 .09091 m
.425 .09466 L
s
.45 .09091 m
.45 .09466 L
s
.475 .09091 m
.475 .09466 L
s
.525 .09091 m
.525 .09466 L
s
.55 .09091 m
.55 .09466 L
s
.575 .09091 m
.575 .09466 L
s
.6 .09091 m
.6 .09466 L
s
.65 .09091 m
.65 .09466 L
s
.675 .09091 m
.675 .09466 L
s
.7 .09091 m
.7 .09466 L
s
.725 .09091 m
.725 .09466 L
s
.775 .09091 m
.775 .09466 L
s
.8 .09091 m
.8 .09466 L
s
.825 .09091 m
.825 .09466 L
s
.85 .09091 m
.85 .09466 L
s
.9 .09091 m
.9 .09466 L
s
.925 .09091 m
.925 .09466 L
s
.95 .09091 m
.95 .09466 L
s
.975 .09091 m
.975 .09466 L
s
.25 Mabswid
0 .09091 m
1 .09091 L
s
.25 .27273 m
.25625 .27273 L
s
[(2)] .2375 .27273 1 0 Mshowa
.25 .45455 m
.25625 .45455 L
s
[(4)] .2375 .45455 1 0 Mshowa
.25 .63636 m
.25625 .63636 L
s
[(6)] .2375 .63636 1 0 Mshowa
.25 .81818 m
.25625 .81818 L
s
[(8)] .2375 .81818 1 0 Mshowa
.25 1 m
.25625 1 L
s
[(10)] .2375 1 1 0 Mshowa
.125 Mabswid
.25 .13636 m
.25375 .13636 L
s
.25 .18182 m
.25375 .18182 L
s
.25 .22727 m
.25375 .22727 L
s
.25 .31818 m
.25375 .31818 L
s
.25 .36364 m
.25375 .36364 L
s
.25 .40909 m
.25375 .40909 L
s
.25 .5 m
.25375 .5 L
s
.25 .54545 m
.25375 .54545 L
s
.25 .59091 m
.25375 .59091 L
s
.25 .68182 m
.25375 .68182 L
s
.25 .72727 m
.25375 .72727 L
s
.25 .77273 m
.25375 .77273 L
s
.25 .86364 m
.25375 .86364 L
s
.25 .90909 m
.25375 .90909 L
s
.25 .95455 m
.25375 .95455 L
s
.25 .04545 m
.25375 .04545 L
s
.25 Mabswid
.25 0 m
.25 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
3 Mabswid
0 .12435 m
.05071 .13187 L
.10601 .14202 L
.15795 .15382 L
.2079 .16773 L
.26107 .18593 L
.31224 .20752 L
.36664 .23586 L
.41905 .26967 L
.46947 .30962 L
.5231 .36195 L
.57475 .42415 L
.62441 .49738 L
.67729 .59312 L
.72818 .70649 L
.78228 .85524 L
s
.78228 .85524 m
.82487 1 L
s
.154 1 0 r
4 Mabswid
0 .17328 m
.01178 .16967 L
.02469 .16631 L
.03831 .16342 L
.05071 .16133 L
.06454 .15959 L
.07215 .15888 L
.07934 .15837 L
.08257 .15819 L
.08599 .15803 L
.08895 .15792 L
.09213 .15783 L
.09391 .1578 L
.09554 .15777 L
.09718 .15775 L
.09873 .15773 L
.09961 .15773 L
.10054 .15773 L
.10221 .15773 L
.10324 .15773 L
.10421 .15774 L
.10507 .15775 L
.10601 .15776 L
.10764 .15779 L
.10912 .15782 L
.11246 .1579 L
.11556 .15801 L
.11849 .15813 L
.12505 .15848 L
.13218 .15899 L
.14654 .16037 L
.15983 .16208 L
.18432 .16625 L
.21136 .17233 L
.26413 .18843 L
.31491 .20918 L
.3689 .23726 L
.42091 .27101 L
.47093 .3109 L
.52417 .3631 L
.57541 .42503 L
.62988 .50628 L
.68235 .60291 L
.73284 .71638 L
.78655 .86338 L
s
.78655 .86338 m
.82769 1 L
s
.2 0 1 r
7 Mabswid
.5 .33803 Mdot
0 g
gsave
.625 .27273 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
gsave
.875 .27273 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .54545 -80.75 -13.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.188 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
93.000 11.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
98.500 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{569, 569},
  ImageMargins->{{43, 0}, {0, 3}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False,
  ImageRangeCache->{{{0, 399}, {399, 0}} -> {-1.06156, -1.06352, 0.0102565, \
0.0282054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.25 0.0909091 0.0909091 [
[0 .07841 -6 -9 ]
[0 .07841 6 0 ]
[.125 .07841 -12 -9 ]
[.125 .07841 12 0 ]
[.375 .07841 -9 -9 ]
[.375 .07841 9 0 ]
[.5 .07841 -3 -9 ]
[.5 .07841 3 0 ]
[.625 .07841 -9 -9 ]
[.625 .07841 9 0 ]
[.75 .07841 -3 -9 ]
[.75 .07841 3 0 ]
[.875 .07841 -9 -9 ]
[.875 .07841 9 0 ]
[1 .07841 -3 -9 ]
[1 .07841 3 0 ]
[.2375 .27273 -6 -4.5 ]
[.2375 .27273 0 4.5 ]
[.2375 .45455 -6 -4.5 ]
[.2375 .45455 0 4.5 ]
[.2375 .63636 -6 -4.5 ]
[.2375 .63636 0 4.5 ]
[.2375 .81818 -6 -4.5 ]
[.2375 .81818 0 4.5 ]
[.2375 1 -12 -4.5 ]
[.2375 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .09091 m
0 .09716 L
s
[(-1)] 0 .07841 0 1 Mshowa
.125 .09091 m
.125 .09716 L
s
[(-0.5)] .125 .07841 0 1 Mshowa
.375 .09091 m
.375 .09716 L
s
[(0.5)] .375 .07841 0 1 Mshowa
.5 .09091 m
.5 .09716 L
s
[(1)] .5 .07841 0 1 Mshowa
.625 .09091 m
.625 .09716 L
s
[(1.5)] .625 .07841 0 1 Mshowa
.75 .09091 m
.75 .09716 L
s
[(2)] .75 .07841 0 1 Mshowa
.875 .09091 m
.875 .09716 L
s
[(2.5)] .875 .07841 0 1 Mshowa
1 .09091 m
1 .09716 L
s
[(3)] 1 .07841 0 1 Mshowa
.125 Mabswid
.025 .09091 m
.025 .09466 L
s
.05 .09091 m
.05 .09466 L
s
.075 .09091 m
.075 .09466 L
s
.1 .09091 m
.1 .09466 L
s
.15 .09091 m
.15 .09466 L
s
.175 .09091 m
.175 .09466 L
s
.2 .09091 m
.2 .09466 L
s
.225 .09091 m
.225 .09466 L
s
.275 .09091 m
.275 .09466 L
s
.3 .09091 m
.3 .09466 L
s
.325 .09091 m
.325 .09466 L
s
.35 .09091 m
.35 .09466 L
s
.4 .09091 m
.4 .09466 L
s
.425 .09091 m
.425 .09466 L
s
.45 .09091 m
.45 .09466 L
s
.475 .09091 m
.475 .09466 L
s
.525 .09091 m
.525 .09466 L
s
.55 .09091 m
.55 .09466 L
s
.575 .09091 m
.575 .09466 L
s
.6 .09091 m
.6 .09466 L
s
.65 .09091 m
.65 .09466 L
s
.675 .09091 m
.675 .09466 L
s
.7 .09091 m
.7 .09466 L
s
.725 .09091 m
.725 .09466 L
s
.775 .09091 m
.775 .09466 L
s
.8 .09091 m
.8 .09466 L
s
.825 .09091 m
.825 .09466 L
s
.85 .09091 m
.85 .09466 L
s
.9 .09091 m
.9 .09466 L
s
.925 .09091 m
.925 .09466 L
s
.95 .09091 m
.95 .09466 L
s
.975 .09091 m
.975 .09466 L
s
.25 Mabswid
0 .09091 m
1 .09091 L
s
.25 .27273 m
.25625 .27273 L
s
[(2)] .2375 .27273 1 0 Mshowa
.25 .45455 m
.25625 .45455 L
s
[(4)] .2375 .45455 1 0 Mshowa
.25 .63636 m
.25625 .63636 L
s
[(6)] .2375 .63636 1 0 Mshowa
.25 .81818 m
.25625 .81818 L
s
[(8)] .2375 .81818 1 0 Mshowa
.25 1 m
.25625 1 L
s
[(10)] .2375 1 1 0 Mshowa
.125 Mabswid
.25 .13636 m
.25375 .13636 L
s
.25 .18182 m
.25375 .18182 L
s
.25 .22727 m
.25375 .22727 L
s
.25 .31818 m
.25375 .31818 L
s
.25 .36364 m
.25375 .36364 L
s
.25 .40909 m
.25375 .40909 L
s
.25 .5 m
.25375 .5 L
s
.25 .54545 m
.25375 .54545 L
s
.25 .59091 m
.25375 .59091 L
s
.25 .68182 m
.25375 .68182 L
s
.25 .72727 m
.25375 .72727 L
s
.25 .77273 m
.25375 .77273 L
s
.25 .86364 m
.25375 .86364 L
s
.25 .90909 m
.25375 .90909 L
s
.25 .95455 m
.25375 .95455 L
s
.25 .04545 m
.25375 .04545 L
s
.25 Mabswid
.25 0 m
.25 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
3 Mabswid
0 .12435 m
.05071 .13187 L
.10601 .14202 L
.15795 .15382 L
.2079 .16773 L
.26107 .18593 L
.31224 .20752 L
.36664 .23586 L
.41905 .26967 L
.46947 .30962 L
.5231 .36195 L
.57475 .42415 L
.62441 .49738 L
.67729 .59312 L
.72818 .70649 L
.78228 .85524 L
s
.78228 .85524 m
.82487 1 L
s
0 1 .308 r
4 Mabswid
0 .10738 m
.05071 .12272 L
.10601 .13774 L
.15795 .15194 L
.2079 .16698 L
.26107 .1857 L
.31224 .20746 L
.36664 .23586 L
.41905 .26967 L
.46947 .30962 L
.5231 .36195 L
.57475 .42415 L
.62441 .49737 L
.67729 .59307 L
.72818 .70626 L
.78228 .85439 L
s
.78228 .85439 m
.8255 1 L
s
.2 0 1 r
7 Mabswid
.5 .33803 Mdot
0 g
gsave
.625 .27273 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
gsave
.875 .27273 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .54545 -80.75 -13.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.188 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
93.000 11.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
98.500 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{569, 569},
  ImageMargins->{{43, 0}, {0, 3}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False,
  ImageRangeCache->{{{0, 399}, {399, 0}} -> {-1.06156, -1.06352, 0.0102565, \
0.0282054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.25 0.0909091 0.0909091 [
[0 .07841 -6 -9 ]
[0 .07841 6 0 ]
[.125 .07841 -12 -9 ]
[.125 .07841 12 0 ]
[.375 .07841 -9 -9 ]
[.375 .07841 9 0 ]
[.5 .07841 -3 -9 ]
[.5 .07841 3 0 ]
[.625 .07841 -9 -9 ]
[.625 .07841 9 0 ]
[.75 .07841 -3 -9 ]
[.75 .07841 3 0 ]
[.875 .07841 -9 -9 ]
[.875 .07841 9 0 ]
[1 .07841 -3 -9 ]
[1 .07841 3 0 ]
[.2375 .27273 -6 -4.5 ]
[.2375 .27273 0 4.5 ]
[.2375 .45455 -6 -4.5 ]
[.2375 .45455 0 4.5 ]
[.2375 .63636 -6 -4.5 ]
[.2375 .63636 0 4.5 ]
[.2375 .81818 -6 -4.5 ]
[.2375 .81818 0 4.5 ]
[.2375 1 -12 -4.5 ]
[.2375 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .09091 m
0 .09716 L
s
[(-1)] 0 .07841 0 1 Mshowa
.125 .09091 m
.125 .09716 L
s
[(-0.5)] .125 .07841 0 1 Mshowa
.375 .09091 m
.375 .09716 L
s
[(0.5)] .375 .07841 0 1 Mshowa
.5 .09091 m
.5 .09716 L
s
[(1)] .5 .07841 0 1 Mshowa
.625 .09091 m
.625 .09716 L
s
[(1.5)] .625 .07841 0 1 Mshowa
.75 .09091 m
.75 .09716 L
s
[(2)] .75 .07841 0 1 Mshowa
.875 .09091 m
.875 .09716 L
s
[(2.5)] .875 .07841 0 1 Mshowa
1 .09091 m
1 .09716 L
s
[(3)] 1 .07841 0 1 Mshowa
.125 Mabswid
.025 .09091 m
.025 .09466 L
s
.05 .09091 m
.05 .09466 L
s
.075 .09091 m
.075 .09466 L
s
.1 .09091 m
.1 .09466 L
s
.15 .09091 m
.15 .09466 L
s
.175 .09091 m
.175 .09466 L
s
.2 .09091 m
.2 .09466 L
s
.225 .09091 m
.225 .09466 L
s
.275 .09091 m
.275 .09466 L
s
.3 .09091 m
.3 .09466 L
s
.325 .09091 m
.325 .09466 L
s
.35 .09091 m
.35 .09466 L
s
.4 .09091 m
.4 .09466 L
s
.425 .09091 m
.425 .09466 L
s
.45 .09091 m
.45 .09466 L
s
.475 .09091 m
.475 .09466 L
s
.525 .09091 m
.525 .09466 L
s
.55 .09091 m
.55 .09466 L
s
.575 .09091 m
.575 .09466 L
s
.6 .09091 m
.6 .09466 L
s
.65 .09091 m
.65 .09466 L
s
.675 .09091 m
.675 .09466 L
s
.7 .09091 m
.7 .09466 L
s
.725 .09091 m
.725 .09466 L
s
.775 .09091 m
.775 .09466 L
s
.8 .09091 m
.8 .09466 L
s
.825 .09091 m
.825 .09466 L
s
.85 .09091 m
.85 .09466 L
s
.9 .09091 m
.9 .09466 L
s
.925 .09091 m
.925 .09466 L
s
.95 .09091 m
.95 .09466 L
s
.975 .09091 m
.975 .09466 L
s
.25 Mabswid
0 .09091 m
1 .09091 L
s
.25 .27273 m
.25625 .27273 L
s
[(2)] .2375 .27273 1 0 Mshowa
.25 .45455 m
.25625 .45455 L
s
[(4)] .2375 .45455 1 0 Mshowa
.25 .63636 m
.25625 .63636 L
s
[(6)] .2375 .63636 1 0 Mshowa
.25 .81818 m
.25625 .81818 L
s
[(8)] .2375 .81818 1 0 Mshowa
.25 1 m
.25625 1 L
s
[(10)] .2375 1 1 0 Mshowa
.125 Mabswid
.25 .13636 m
.25375 .13636 L
s
.25 .18182 m
.25375 .18182 L
s
.25 .22727 m
.25375 .22727 L
s
.25 .31818 m
.25375 .31818 L
s
.25 .36364 m
.25375 .36364 L
s
.25 .40909 m
.25375 .40909 L
s
.25 .5 m
.25375 .5 L
s
.25 .54545 m
.25375 .54545 L
s
.25 .59091 m
.25375 .59091 L
s
.25 .68182 m
.25375 .68182 L
s
.25 .72727 m
.25375 .72727 L
s
.25 .77273 m
.25375 .77273 L
s
.25 .86364 m
.25375 .86364 L
s
.25 .90909 m
.25375 .90909 L
s
.25 .95455 m
.25375 .95455 L
s
.25 .04545 m
.25375 .04545 L
s
.25 Mabswid
.25 0 m
.25 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
3 Mabswid
0 .12435 m
.05071 .13187 L
.10601 .14202 L
.15795 .15382 L
.2079 .16773 L
.26107 .18593 L
.31224 .20752 L
.36664 .23586 L
.41905 .26967 L
.46947 .30962 L
.5231 .36195 L
.57475 .42415 L
.62441 .49738 L
.67729 .59312 L
.72818 .70649 L
.78228 .85524 L
s
.78228 .85524 m
.82487 1 L
s
0 1 .769 r
4 Mabswid
0 .12935 m
.02469 .13137 L
.05071 .13429 L
.10601 .143 L
.15596 .15371 L
.20913 .16823 L
.26031 .18568 L
.3147 .20868 L
.36711 .23614 L
.41753 .26859 L
.47117 .31111 L
.52281 .36164 L
.57247 .42113 L
.62535 .49891 L
.67624 .59101 L
.73035 .71182 L
.78246 .85565 L
s
.78246 .85565 m
.82515 1 L
s
.2 0 1 r
7 Mabswid
.5 .33803 Mdot
0 g
gsave
.625 .27273 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
gsave
.875 .27273 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .54545 -80.75 -13.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.188 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
93.000 11.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
98.500 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{569, 569},
  ImageMargins->{{43, 0}, {0, 3}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False,
  ImageRangeCache->{{{0, 399}, {399, 0}} -> {-1.06156, -1.06352, 0.0102565, \
0.0282054}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.25 0.0909091 0.0909091 [
[0 .07841 -6 -9 ]
[0 .07841 6 0 ]
[.125 .07841 -12 -9 ]
[.125 .07841 12 0 ]
[.375 .07841 -9 -9 ]
[.375 .07841 9 0 ]
[.5 .07841 -3 -9 ]
[.5 .07841 3 0 ]
[.625 .07841 -9 -9 ]
[.625 .07841 9 0 ]
[.75 .07841 -3 -9 ]
[.75 .07841 3 0 ]
[.875 .07841 -9 -9 ]
[.875 .07841 9 0 ]
[1 .07841 -3 -9 ]
[1 .07841 3 0 ]
[.2375 .27273 -6 -4.5 ]
[.2375 .27273 0 4.5 ]
[.2375 .45455 -6 -4.5 ]
[.2375 .45455 0 4.5 ]
[.2375 .63636 -6 -4.5 ]
[.2375 .63636 0 4.5 ]
[.2375 .81818 -6 -4.5 ]
[.2375 .81818 0 4.5 ]
[.2375 1 -12 -4.5 ]
[.2375 1 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .09091 m
0 .09716 L
s
[(-1)] 0 .07841 0 1 Mshowa
.125 .09091 m
.125 .09716 L
s
[(-0.5)] .125 .07841 0 1 Mshowa
.375 .09091 m
.375 .09716 L
s
[(0.5)] .375 .07841 0 1 Mshowa
.5 .09091 m
.5 .09716 L
s
[(1)] .5 .07841 0 1 Mshowa
.625 .09091 m
.625 .09716 L
s
[(1.5)] .625 .07841 0 1 Mshowa
.75 .09091 m
.75 .09716 L
s
[(2)] .75 .07841 0 1 Mshowa
.875 .09091 m
.875 .09716 L
s
[(2.5)] .875 .07841 0 1 Mshowa
1 .09091 m
1 .09716 L
s
[(3)] 1 .07841 0 1 Mshowa
.125 Mabswid
.025 .09091 m
.025 .09466 L
s
.05 .09091 m
.05 .09466 L
s
.075 .09091 m
.075 .09466 L
s
.1 .09091 m
.1 .09466 L
s
.15 .09091 m
.15 .09466 L
s
.175 .09091 m
.175 .09466 L
s
.2 .09091 m
.2 .09466 L
s
.225 .09091 m
.225 .09466 L
s
.275 .09091 m
.275 .09466 L
s
.3 .09091 m
.3 .09466 L
s
.325 .09091 m
.325 .09466 L
s
.35 .09091 m
.35 .09466 L
s
.4 .09091 m
.4 .09466 L
s
.425 .09091 m
.425 .09466 L
s
.45 .09091 m
.45 .09466 L
s
.475 .09091 m
.475 .09466 L
s
.525 .09091 m
.525 .09466 L
s
.55 .09091 m
.55 .09466 L
s
.575 .09091 m
.575 .09466 L
s
.6 .09091 m
.6 .09466 L
s
.65 .09091 m
.65 .09466 L
s
.675 .09091 m
.675 .09466 L
s
.7 .09091 m
.7 .09466 L
s
.725 .09091 m
.725 .09466 L
s
.775 .09091 m
.775 .09466 L
s
.8 .09091 m
.8 .09466 L
s
.825 .09091 m
.825 .09466 L
s
.85 .09091 m
.85 .09466 L
s
.9 .09091 m
.9 .09466 L
s
.925 .09091 m
.925 .09466 L
s
.95 .09091 m
.95 .09466 L
s
.975 .09091 m
.975 .09466 L
s
.25 Mabswid
0 .09091 m
1 .09091 L
s
.25 .27273 m
.25625 .27273 L
s
[(2)] .2375 .27273 1 0 Mshowa
.25 .45455 m
.25625 .45455 L
s
[(4)] .2375 .45455 1 0 Mshowa
.25 .63636 m
.25625 .63636 L
s
[(6)] .2375 .63636 1 0 Mshowa
.25 .81818 m
.25625 .81818 L
s
[(8)] .2375 .81818 1 0 Mshowa
.25 1 m
.25625 1 L
s
[(10)] .2375 1 1 0 Mshowa
.125 Mabswid
.25 .13636 m
.25375 .13636 L
s
.25 .18182 m
.25375 .18182 L
s
.25 .22727 m
.25375 .22727 L
s
.25 .31818 m
.25375 .31818 L
s
.25 .36364 m
.25375 .36364 L
s
.25 .40909 m
.25375 .40909 L
s
.25 .5 m
.25375 .5 L
s
.25 .54545 m
.25375 .54545 L
s
.25 .59091 m
.25375 .59091 L
s
.25 .68182 m
.25375 .68182 L
s
.25 .72727 m
.25375 .72727 L
s
.25 .77273 m
.25375 .77273 L
s
.25 .86364 m
.25375 .86364 L
s
.25 .90909 m
.25375 .90909 L
s
.25 .95455 m
.25375 .95455 L
s
.25 .04545 m
.25375 .04545 L
s
.25 Mabswid
.25 0 m
.25 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
3 Mabswid
0 .12435 m
.05071 .13187 L
.10601 .14202 L
.15795 .15382 L
.2079 .16773 L
.26107 .18593 L
.31224 .20752 L
.36664 .23586 L
.41905 .26967 L
.46947 .30962 L
.5231 .36195 L
.57475 .42415 L
.62441 .49738 L
.67729 .59312 L
.72818 .70649 L
.78228 .85524 L
s
.78228 .85524 m
.82487 1 L
s
0 .769 1 r
4 Mabswid
0 .12307 m
.05071 .13132 L
.10601 .14182 L
.15795 .15375 L
.2079 .16771 L
.26107 .18593 L
.31224 .20752 L
.36664 .23586 L
.41905 .26967 L
.46947 .30962 L
.5231 .36195 L
.57475 .42415 L
.62441 .49738 L
.67729 .59312 L
.72818 .70649 L
.78228 .85522 L
s
.78228 .85522 m
.82489 1 L
s
.2 0 1 r
7 Mabswid
.5 .33803 Mdot
0 g
gsave
.625 .27273 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
gsave
.875 .27273 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .54545 -80.75 -13.5938 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27.1875 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.188 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.188 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(e) show
93.000 11.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
98.500 18.188 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{569, 569},
  ImageMargins->{{43, 0}, {0, 3}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCacheValid->False,
  ImageRangeCache->{{{0, 399}, {399, 0}} -> {-1.06156, -1.06352, 0.0102565, \
0.0282054}}]
}, Closed]],

Cell[BoxData[
    \(Series[Exp[x], {x, 1, 7}]\)], "Input"],

Cell[BoxData[
    \(Normal[%]\)], "Input"],

Cell[TextData[{
  StyleBox["PRIMJER",
    FontVariations->{"Underline"->True}],
  "\nTaylorovi polinomi ",
  Cell[BoxData[
      \(TraditionalForm\`T\_0, \ T\_1,  ... , \ T\_7\)]],
  " za aproksimaciju funkcij ",
  Cell[BoxData[
      \(TraditionalForm\`ln(x + 1)\)]],
  " u okolini tocke 0:"
}], "Text",
  CellFrame->True,
  FontSize->18,
  Background->GrayLevel[0.849989]],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.25 1 0.1 [
[0 .9875 -6 -9 ]
[0 .9875 6 0 ]
[.125 .9875 -12 -9 ]
[.125 .9875 12 0 ]
[.375 .9875 -9 -9 ]
[.375 .9875 9 0 ]
[.5 .9875 -3 -9 ]
[.5 .9875 3 0 ]
[.625 .9875 -9 -9 ]
[.625 .9875 9 0 ]
[.75 .9875 -3 -9 ]
[.75 .9875 3 0 ]
[.875 .9875 -9 -9 ]
[.875 .9875 9 0 ]
[1 .9875 -3 -9 ]
[1 .9875 3 0 ]
[.2375 0 -18 -4.5 ]
[.2375 0 0 4.5 ]
[.2375 .2 -12 -4.5 ]
[.2375 .2 0 4.5 ]
[.2375 .4 -12 -4.5 ]
[.2375 .4 0 4.5 ]
[.2375 .6 -12 -4.5 ]
[.2375 .6 0 4.5 ]
[.2375 .8 -12 -4.5 ]
[.2375 .8 0 4.5 ]
[.2375 1.2 -6 -4.5 ]
[.2375 1.2 0 4.5 ]
[.2375 1.4 -6 -4.5 ]
[.2375 1.4 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 1 m
0 1.00625 L
s
[(-1)] 0 .9875 0 1 Mshowa
.125 1 m
.125 1.00625 L
s
[(-0.5)] .125 .9875 0 1 Mshowa
.375 1 m
.375 1.00625 L
s
[(0.5)] .375 .9875 0 1 Mshowa
.5 1 m
.5 1.00625 L
s
[(1)] .5 .9875 0 1 Mshowa
.625 1 m
.625 1.00625 L
s
[(1.5)] .625 .9875 0 1 Mshowa
.75 1 m
.75 1.00625 L
s
[(2)] .75 .9875 0 1 Mshowa
.875 1 m
.875 1.00625 L
s
[(2.5)] .875 .9875 0 1 Mshowa
1 1 m
1 1.00625 L
s
[(3)] 1 .9875 0 1 Mshowa
.125 Mabswid
.025 1 m
.025 1.00375 L
s
.05 1 m
.05 1.00375 L
s
.075 1 m
.075 1.00375 L
s
.1 1 m
.1 1.00375 L
s
.15 1 m
.15 1.00375 L
s
.175 1 m
.175 1.00375 L
s
.2 1 m
.2 1.00375 L
s
.225 1 m
.225 1.00375 L
s
.275 1 m
.275 1.00375 L
s
.3 1 m
.3 1.00375 L
s
.325 1 m
.325 1.00375 L
s
.35 1 m
.35 1.00375 L
s
.4 1 m
.4 1.00375 L
s
.425 1 m
.425 1.00375 L
s
.45 1 m
.45 1.00375 L
s
.475 1 m
.475 1.00375 L
s
.525 1 m
.525 1.00375 L
s
.55 1 m
.55 1.00375 L
s
.575 1 m
.575 1.00375 L
s
.6 1 m
.6 1.00375 L
s
.65 1 m
.65 1.00375 L
s
.675 1 m
.675 1.00375 L
s
.7 1 m
.7 1.00375 L
s
.725 1 m
.725 1.00375 L
s
.775 1 m
.775 1.00375 L
s
.8 1 m
.8 1.00375 L
s
.825 1 m
.825 1.00375 L
s
.85 1 m
.85 1.00375 L
s
.9 1 m
.9 1.00375 L
s
.925 1 m
.925 1.00375 L
s
.95 1 m
.95 1.00375 L
s
.975 1 m
.975 1.00375 L
s
.25 Mabswid
0 1 m
1 1 L
s
.25 0 m
.25625 0 L
s
[(-10)] .2375 0 1 0 Mshowa
.25 .2 m
.25625 .2 L
s
[(-8)] .2375 .2 1 0 Mshowa
.25 .4 m
.25625 .4 L
s
[(-6)] .2375 .4 1 0 Mshowa
.25 .6 m
.25625 .6 L
s
[(-4)] .2375 .6 1 0 Mshowa
.25 .8 m
.25625 .8 L
s
[(-2)] .2375 .8 1 0 Mshowa
.25 1.2 m
.25625 1.2 L
s
[(2)] .2375 1.2 1 0 Mshowa
.25 1.4 m
.25625 1.4 L
s
[(4)] .2375 1.4 1 0 Mshowa
.125 Mabswid
.25 .05 m
.25375 .05 L
s
.25 .1 m
.25375 .1 L
s
.25 .15 m
.25375 .15 L
s
.25 .25 m
.25375 .25 L
s
.25 .3 m
.25375 .3 L
s
.25 .35 m
.25375 .35 L
s
.25 .45 m
.25375 .45 L
s
.25 .5 m
.25375 .5 L
s
.25 .55 m
.25375 .55 L
s
.25 .65 m
.25375 .65 L
s
.25 .7 m
.25375 .7 L
s
.25 .75 m
.25375 .75 L
s
.25 .85 m
.25375 .85 L
s
.25 .9 m
.25375 .9 L
s
.25 .95 m
.25375 .95 L
s
.25 1.05 m
.25375 1.05 L
s
.25 1.1 m
.25375 1.1 L
s
.25 1.15 m
.25375 1.15 L
s
.25 1.25 m
.25375 1.25 L
s
.25 1.3 m
.25375 1.3 L
s
.25 1.35 m
.25375 1.35 L
s
.25 1.45 m
.25375 1.45 L
s
.25 Mabswid
.25 0 m
.25 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
3 Mabswid
.00081 0 m
.00154 .49123 L
.00295 .55593 L
.00457 .59975 L
.0061 .62867 L
.00882 .6656 L
.01178 .6945 L
.01504 .71891 L
.01849 .73958 L
.02469 .76847 L
.03707 .80913 L
.04411 .82653 L
.05071 .84046 L
.07735 .88269 L
.09232 .90038 L
.10601 .91421 L
.15813 .95419 L
.20826 .98173 L
.2616 1.00454 L
.31296 1.02246 L
.36754 1.03854 L
.42013 1.05191 L
.47072 1.06328 L
.52454 1.07411 L
.57637 1.08353 L
.62621 1.09182 L
.67926 1.09995 L
.73033 1.1072 L
.78462 1.11437 L
.83691 1.12083 L
.88722 1.12666 L
.94075 1.13252 L
.99228 1.13785 L
s
.99228 1.13785 m
1 1.13861 L
s
1 0 0 r
4 Mabswid
0 1 m
.05071 1 L
.10601 1 L
.15795 1 L
.2079 1 L
.26107 1 L
.31224 1 L
.36664 1 L
.41905 1 L
.46947 1 L
.5231 1 L
.57475 1 L
.62441 1 L
.67729 1 L
.72818 1 L
.78228 1 L
.8344 1 L
.88453 1 L
.93788 1 L
.98923 1 L
s
.98923 1 m
1 1 L
s
.2 0 1 r
7 Mabswid
.25 1 Mdot
0 g
gsave
.625 1.2 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
gsave
.5 .7 -101 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ln) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(H) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
112.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
124.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
133.000 18.000 moveto
(L) show
139.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .8 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{433.625, 650.438},
  ImageMargins->{{42, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006a0002RR000`400?l00000o`00003oo`3ooonb
0?ooo`00o`3ooonb0?ooo`00o`3ooonb0?ooo`00o`3ooonb0?ooo`00o`3ooonb0?ooo`00o`3ooonb
0?ooo`00o`3ooonb0?ooo`00G`3oool500000080oooo0P00003o0?ooodX0oooo00050?ooo`<00000
F@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0o`3ooom70?ooo`00
1@3oool3000005T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0
oooo1000003o0?ooocl0oooo00050?ooo`<00000D@3oool4000000@0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00
1@3oool3000005T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000005P0oooo0P0000040?ooo`800000
1`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?oo
o`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?oo
o`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000
oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo
00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool0
0`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oo
od00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000
I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?oo
o`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?oo
o`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000
oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo
00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool0
0`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool300000?l0oooo@03oool000D0
oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000
003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03o
ool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?oo
o`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0
oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00
001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0
oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0
oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000
003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03o
ool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?oo
o`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0
oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00
001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0
oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0
oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`<00000
o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3
000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00
1@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<0
00000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom0
0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0
oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0
o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3
000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00
1@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<0
00000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom0
0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0
oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0
o`3ooom00?ooo`001@3oool3000006L0oooo0`00003o0?oood00oooo00050?ooo`<00000I`3oool0
0`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oo
od00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000
I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?oo
o`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?oo
o`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000
oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo
00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool0
0`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oo
od00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000
I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?oo
o`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?oo
o`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000
oooo0?ooo`3o0?oood00oooo00050?ooo`<00000GP3oool2000000L0oooo00<000000?ooo`3oool0
o`3ooom00?ooo`001@3oool3000005d0oooo00@000000?ooo`3oool000001P3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000G@3oool010000000oooo0?ooo`0000060?ooo`@00000
o`3ooolo0?ooo`001@3oool3000005L0oooo100000030?ooo`8000001`3oool00`000000oooo0?oo
o`3o0?oood00oooo00050?ooo`<00000G@3oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0oooo0?l0oooo@03oool000D0oooo0`00001N0?ooo`8000001`3oool00`000000oooo0?ooo`3o
0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo0005
0?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`00
0000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00
oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o
0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo0005
0?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`00
0000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00
oooo00050?ooo`<00000I`3oool300000?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003o
ool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool0
00D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`03
0000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo
@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W
0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo
0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo
0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003o
ool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool0
00D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`03
0000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo
@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W
0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo
0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo
0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`<00000o`3o
oom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool30000
06L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3o
ool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool30000
06L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3o
ool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool30000
06L0oooo0`00003o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00
oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o
0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo0005
0?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`00
0000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00
oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o
0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo0005
0?ooo`<00000G@3oool3000000L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool30000
05d0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`3o0?oood00oooo00050?oo
o`<00000G@3oool010000000oooo0?ooo`0000060?ooo`@00000o`3ooolo0?ooo`001@3oool30000
05L0oooo100000020?ooo`<000001`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000GP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo
0`00001N0?ooo`<000001P3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o
0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo0005
0?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`00
0000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00
oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o
0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo0005
0?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool30000
0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo
0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003o
ool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool0
00D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`03
0000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo
@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W
0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo
0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo
0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003o
ool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool0
00D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`03
0000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo
@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W
0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo
0?l0oooo@03oool000D0oooo0`00001W0?ooo`<00000o`3ooom00?ooo`001@3oool3000006L0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool30000
06L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3o
ool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool3000006H0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool3000006H0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`001P3oool3000006H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool30000
06H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool3000006H0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`001P3oool3000006H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3o
ool3000006H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool3000006H0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`001P3oool3000006H0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`001P3oool3000006H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool3000006H0oooo
0`00003o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo0006
0?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`00
0000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00
oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3o
ool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o
0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<0
0000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo
0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo0006
0?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`00
0000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00
oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3o
ool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o
0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<0
0000GP3oool3000000D0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool3000005l0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000G03o
ool5000000D0oooo1000003o0?ooocl0oooo00060?ooo`<00000EP3oool400000080oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000G@3oool0
0`000000oooo000000060?ooo`030000003oool0oooo0?l0oooo@03oool000H0oooo0`00001N0?oo
o`8000001P3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000
oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo
00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool0
0`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oo
od00oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000
I@3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool00`000000oooo0?oo
o`3o0?oood00oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oood00oooo00070?oo
o`<00000I@3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool00`000000
oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oood00oooo
00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool0
0`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oo
od00oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000
I@3oool00`000000oooo0?ooo`3o0?oood00oooo00080?ooo`<00000I03oool00`000000oooo0?oo
o`3o0?oood00oooo00080?ooo`<00000I03oool300000?l0oooo@03oool000P0oooo0`00001T0?oo
o`030000003oool0oooo0?l0oooo@03oool000P0oooo0`00001T0?ooo`030000003oool0oooo0?l0
oooo@03oool000P0oooo0`00001T0?ooo`030000003oool0oooo0?l0oooo@03oool000P0oooo0`00
001T0?ooo`030000003oool0oooo0?l0oooo@03oool000P0oooo0`00001T0?ooo`030000003oool0
oooo0?l0oooo@03oool000P0oooo0`00001T0?ooo`030000003oool0oooo0?l0oooo@03oool000P0
oooo0`00001T0?ooo`030000003oool0oooo0?l0oooo@03oool000P0oooo0`00001T0?ooo`030000
003oool0oooo0?l0oooo@03oool000P0oooo0`00001T0?ooo`030000003oool0oooo0?l0oooo@03o
ool000P0oooo0`00001T0?ooo`030000003oool0oooo0?l0oooo@03oool000P0oooo0`00001T0?oo
o`030000003oool0oooo0?l0oooo@03oool000P0oooo0`00001T0?ooo`030000003oool0oooo0?l0
oooo@03oool000T0oooo0`00001S0?ooo`030000003oool0oooo04<0oooo0P00000S0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0]03oool000T0oooo0`00001S0?ooo`030000003o
ool0oooo04<0oooo0`00000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0/`3o
ool000T0oooo0`00001S0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool07P3oool2
00000240oooo0P00002d0?ooo`002@3oool3000006<0oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0/P3oool000T0
oooo0`00001S0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool03P3oool800000003
0?ooo`00000000000080000000<0oooo0000000000000`3oool3000000030?ooo`00000000000080
00001@3oool00`000000oooo0?ooo`050?ooo`H000001@3oool200000;<0oooo00090?ooo`<00000
H`3oool00`000000oooo0?ooo`150?ooo`<00000403oool200000080oooo0P0000030?ooo`800000
0P3oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`030000003oool0oooo00L0
oooo0P0000070?ooo`800000/`3oool000T0oooo0`00001S0?ooo`030000003oool0oooo04D0oooo
0`0000040?ooo`T000000`3oool200000080oooo0P0000030?ooo`8000000P3oool2000000D0oooo
00@000000?ooo`00000000001`3oool00`000000oooo0?ooo`070?ooo`8000001`3oool200000;<0
oooo00090?ooo`<00000H`3oool00`000000oooo0?ooo`140?ooo`8000000P3oool00`000000oooo
0?ooo`0=0?ooo`8000000P3oool2000000<0oooo0P0000020?ooo`8000001P3oool2000000P0oooo
00<000000?ooo`3oool01`3oool2000000L0oooo0P00002c0?ooo`002@3oool3000006<0oooo0`00
00140?ooo`8000000P3oool00`000000oooo0?ooo`0=0?ooo`8000000P3oool2000000<0oooo0P00
00020?ooo`8000001P3oool2000000@0oooo2@0000050?ooo`8000001`3oool200000;<0oooo000:
0?ooo`<00000HP3oool00`000000oooo0?ooo`130?ooo`800000103oool00`000000oooo0?ooo`0<
0?ooo`8000000P3oool2000000<0oooo0P0000020?ooo`8000001@3oool3000000P0oooo00<00000
0?ooo`3oool01`3oool2000000L0oooo0P00002c0?ooo`002P3oool300000680oooo00<000000?oo
o`3oool0@`3oool2000000@0oooo00<000000?ooo`3oool02@0000030?ooo`80000000<0oooo0000
000000000P0000020?ooo`8000000P3oool2000000@0oooo0P0000020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01`3oool2000000L0oooo0P00002c0?ooo`002P3oool300000680
oooo00<000000?ooo`3oool0@P3oool400000080oooo0`00000=0?ooo`8000000P3oool200000004
0?ooo`0000000000000000<0oooo0P0000030?ooo`@0000000@0oooo00000000000000001@3oool0
0`000000oooo0?ooo`070?ooo`8000001`3oool200000;<0oooo000:0?ooo`<00000HP3oool00`00
0000oooo0?ooo`1H0?ooo`8000002`3oool200000100oooo00<000000?ooo`3oool01`3oool20000
00L0oooo0P00002c0?ooo`002P3oool300000680oooo00<000000?ooo`3oool0F03oool2000000`0
oooo00<000000?ooo`3oool0603oool2000000L0oooo00<000000?ooo`3oool0/P3oool000/0oooo
0`00001Q0?ooo`030000003oool0oooo05P0oooo0P00000<0?ooo`8000005`3oool4000000H0oooo
0P00002d0?ooo`002`3oool300000640oooo00<000000?ooo`3oool0E`3oool3000000d0oooo00<0
00000?ooo`3oool05`3oool2000000H0oooo00<000000?ooo`3oool0/`3oool000/0oooo0`00001Q
0?ooo`030000003oool0oooo05P0oooo0P00000>0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0]03oool000/0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo@03oool000/0
oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo@03oool000/0oooo0`00001Q0?ooo`030000
003oool0oooo0?l0oooo@03oool000/0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo@03o
ool000`0oooo0`00001P0?ooo`030000003oool0oooo0?l0oooo@03oool000`0oooo0`00001P0?oo
o`030000003oool0oooo0?l0oooo@03oool000`0oooo0`00001P0?ooo`030000003oool0oooo0?l0
oooo@03oool000`0oooo0`00001P0?ooo`030000003oool0oooo0?l0oooo@03oool000`0oooo0`00
001P0?ooo`030000003oool0oooo0?l0oooo@03oool000`0oooo0`00001P0?ooo`030000003oool0
oooo0?l0oooo@03oool000`0oooo1000001O0?ooo`030000003oool0oooo0?l0oooo@03oool000d0
oooo0`00001O0?ooo`030000003oool0oooo0?l0oooo@03oool000d0oooo0`00001O0?ooo`<00000
o`3ooom00?ooo`003@3oool3000005l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`003@3oool4
000005h0oooo00<000000?ooo`3oool0o`3ooom00?ooo`003P3oool3000005h0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`003P3oool3000005h0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00
3P3oool3000005h0oooo00<000000?ooo`3oool0o`3ooom00?ooo`003P3oool4000005d0oooo00<0
00000?ooo`3oool0o`3ooom00?ooo`003`3oool3000005d0oooo00<000000?ooo`3oool0o`3ooom0
0?ooo`003`3oool3000005d0oooo00<000000?ooo`3oool0o`3ooom00?ooo`003`3oool3000005d0
oooo00<000000?ooo`3oool0o`3ooom00?ooo`003`3oool4000005`0oooo00<000000?ooo`3oool0
o`3ooom00?ooo`00403oool3000005`0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00403oool3
000005`0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00403oool4000005/0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`004@3oool3000005/0oooo00<000000?ooo`3oool0mP3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo000A0?ooo`<00000F`3oool00`000000oooo
0?ooo`3e0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool09@3oool00140oooo0`00
001K0?ooo`030000003oool0oooo0?@0oooo0P00000Q0?ooo`8000009P3oool00140oooo1000001J
0?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0T
0?ooo`004P3oool3000005X0oooo00<000000?ooo`3oool0l`3oool2000000@0oooo1`00000>0?oo
o`@000001P3oool2000002D0oooo000B0?ooo`<00000D03oool4000000H0oooo00<000000?ooo`3o
ool0l`3oool2000000@0oooo0P0000020?ooo`8000003P3oool200000080oooo0P0000050?ooo`80
00009@3oool00180oooo1000001?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
l`3oool2000000@0oooo0P0000020?ooo`8000000P3oool9000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`8000009@3oool001<0oooo0`00001@0?ooo`030000003o
ool0oooo00H0oooo1000003b0?ooo`8000001@3oool2000000030?ooo`000000000000d0oooo0P00
00040?ooo`800000103oool2000002D0oooo000C0?ooo`<00000B@3oool4000000@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3c0?ooo`8000001`3oool3000000d0oooo0P000004
0?ooo`800000103oool2000002D0oooo000C0?ooo`@00000CP3oool010000000oooo0?ooo`000006
0?ooo`030000003oool0oooo0?<0oooo0P0000040?ooo`8000000P3oool2000000d0oooo0P000004
0?ooo`800000103oool2000002D0oooo000D0?ooo`<00000C`3oool2000000L0oooo00<000000?oo
o`3oool0l`3oool2000000@0oooo0P0000020?ooo`8000000P3oool900000080oooo0P0000040?oo
o`800000103oool2000002D0oooo000D0?ooo`<00000F03oool00`000000oooo0?ooo`3c0?ooo`80
00001@3oool4000000h0oooo0P0000040?ooo`800000103oool2000002D0oooo000D0?ooo`@00000
E`3oool00`000000oooo0?ooo`3c0?ooo`8000005`3oool2000000@0oooo0P0000040?ooo`800000
9@3oool001D0oooo0`00001G0?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0903o
ool001D0oooo0`00001G0?ooo`030000003oool0oooo0?@0oooo0P00000G0?ooo`8000000P3oool2
000000@0oooo0P00000V0?ooo`005@3oool4000005H0oooo00<000000?ooo`3oool0m@3oool00`00
0000oooo0?ooo`0F0?ooo`@000001@3oool00`000000oooo0?ooo`0U0?ooo`005P3oool3000005H0
oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0
oooo000F0?ooo`@00000E@3oool00`000000oooo0?ooo`3o0?oood00oooo000G0?ooo`<00000E@3o
ool00`000000oooo0?ooo`3o0?oood00oooo000G0?ooo`@00000E03oool00`000000oooo0?ooo`3o
0?oood00oooo000H0?ooo`<00000E03oool00`000000oooo0?ooo`3o0?oood00oooo000H0?ooo`@0
0000D`3oool00`000000oooo0?ooo`3o0?oood00oooo000I0?ooo`<00000D`3oool00`000000oooo
0?ooo`3o0?oood00oooo000I0?ooo`@00000DP3oool00`000000oooo0?ooo`3o0?oood00oooo000J
0?ooo`<00000DP3oool00`000000oooo0?ooo`3o0?oood00oooo000J0?ooo`@00000D@3oool00`00
0000oooo0?ooo`3o0?oood00oooo000K0?ooo`@00000D03oool00`000000oooo0?ooo`3o0?oood00
oooo000L0?ooo`<00000D03oool00`000000oooo0?ooo`3o0?oood00oooo000L0?ooo`@00000C`3o
ool300000?l0oooo@03oool001d0oooo0`00001?0?ooo`030000003oool0oooo0?l0oooo@03oool0
01d0oooo1000001>0?ooo`030000003oool0oooo0?l0oooo@03oool001h0oooo1000001=0?ooo`03
0000003oool0oooo0?l0oooo@03oool001l0oooo0`00001=0?ooo`030000003oool0oooo0?l0oooo
@03oool001l0oooo1000001<0?ooo`030000003oool0oooo0?l0oooo@03oool00200oooo0`00001<
0?ooo`030000003oool0oooo0?l0oooo@03oool00200oooo1000001;0?ooo`030000003oool0oooo
0?l0oooo@03oool00240oooo1000001:0?ooo`030000003oool0oooo0?l0oooo@03oool00280oooo
0`00001:0?ooo`030000003oool0oooo0?l0oooo@03oool00280oooo100000190?ooo`030000003o
ool0oooo0?l0oooo@03oool002<0oooo0`0000190?ooo`030000003oool0oooo0?l0oooo@03oool0
02<0oooo100000180?ooo`030000003oool0oooo0?l0oooo@03oool002@0oooo100000170?ooo`03
0000003oool0oooo0?l0oooo@03oool002D0oooo0`0000170?ooo`030000003oool0oooo0?l0oooo
@03oool002D0oooo100000160?ooo`030000003oool0oooo0?l0oooo@03oool002H0oooo10000015
0?ooo`030000003oool0oooo0?l0oooo@03oool002L0oooo100000140?ooo`030000003oool0oooo
0?l0oooo@03oool002P0oooo100000130?ooo`030000003oool0oooo0?l0oooo@03oool002T0oooo
100000120?ooo`030000003oool0oooo0?l0oooo@03oool002X0oooo100000110?ooo`030000003o
ool0oooo0?l0oooo@03oool002/0oooo0`0000110?ooo`030000003oool0oooo0?l0oooo@03oool0
02`0oooo0`0000100?ooo`<00000o`3ooom00?ooo`00;03oool4000003l0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`00;@3oool4000003h0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00;P3o
ool4000003d0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00;`3oool4000003`0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`00<03oool4000003/0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`00<@3oool4000003X0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00<@3oool5000003T0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`00<`3oool5000003L0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`00=03oool5000003H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00=@3oool50000
03D0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00=`3oool4000003@0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`00>03oool500000380oooo00<000000?ooo`3oool0o`3ooom00?ooo`00>@3o
ool500000340oooo00<000000?ooo`3oool0o`3ooom00?ooo`00>P3oool500000300oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`00?03oool5000002h0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`00?@3oool5000002d0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00?P3oool5000002`0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`00@03oool4000002/0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`00@@3oool5000002T0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00@P3oool50000
02P0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00@`3oool5000002L0oooo0`00003o0?oood00
oooo00150?ooo`D000009@3oool00`000000oooo0?ooo`3o0?oood00oooo00160?ooo`H000008`3o
ool00`000000oooo0?ooo`3o0?oood00oooo00170?ooo`L000008@3oool00`000000oooo0?ooo`3o
0?oood00oooo00190?ooo`L000007`3oool00`000000oooo0?ooo`3o0?oood00oooo001;0?ooo`L0
00007@3oool00`000000oooo0?ooo`3o0?oood00oooo001=0?ooo`L000006`3oool00`000000oooo
0?ooo`3o0?oood00oooo001?0?ooo`L000006@3oool00`000000oooo0?ooo`3o0?oood00oooo0007
0?ooo`D00000:P3oool2000000@0oooo0P0000040?ooo`8000003@3oool7000001L0oooo00<00000
0?ooo`3oool0:`3oool2000000@0oooo0P0000040?ooo`800000;03oool5000002X0oooo1@000002
0?ooo`800000103oool2000002`0oooo1000000[0?ooo`@000000`3oool2000000@0oooo0P00000]
0?ooo`8000000`3oool000T0oooo00<000000?ooo`3oool0:@3oool010000000oooo0?ooo`000008
0?ooo`040000003oool0oooo000000h0oooo1`00000E0?ooo`030000003oool0oooo02X0oooo00@0
00000?ooo`3oool00000203oool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`00000[0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00000[0?ooo`040000003oool0
oooo00000080oooo00090?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3oool000002`3o
ool00`000000oooo0?ooo`0>0?ooo`L000004`3oool00`000000oooo0?ooo`0Z0?ooo`040000003o
ool0oooo000000/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`0/0?ooo`030000
003oool0oooo00/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`010?ooo`0000<0
oooo0000000000000P0000040?ooo`030000003oool0oooo02<0oooo100000020?ooo`040000003o
ool0oooo000000T0oooo0P00000C0?ooo`L000004@3oool00`000000oooo0?ooo`0Z0?ooo`040000
003oool0oooo000000T0oooo0P00000^0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0203oool2000002h0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`080?ooo`80
0000;`3oool100000040oooo0@3oool000T0oooo00<000000?ooo`3oool0:@3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo01@0oooo1`00000?0?ooo`030000003oool0oooo02X0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo
000002/0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0[0?ooo`040000003o
ool0oooo00000080oooo00080?ooo`800000;03oool2000000X0oooo0`00000F0?ooo`L000003@3o
ool00`000000oooo0?ooo`0[0?ooo`8000002P3oool3000002`0oooo0P00000]0?ooo`8000002P3o
ool3000002`0oooo0P00000]0?ooo`8000002P3oool3000002`0oooo0P0000030?ooo`00G@3oool7
000000/0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00G`3oool8000000P0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`00H@3oool8000000H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00
H`3oool8000000@0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00IP3oool7000000040?ooo`0c
0?l0<`3o03<0ool0oooo@@3oool006P0oooo1@00000503<0ool0oooo@03oool000@0ooooJ03o0007
03<0ool0o`00?@3o00020?ooo`00103ooomX0?l000L0<`3oo`3o000m0?l00080oooo00040?ooofP0
o`001`0c0?oo0?l003d0o`000P3oool000@0ooooJ@3o000503<0ool0o`00?P3o00020?ooo`001P3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo0`0c0?l20?ooo`X000009`3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool00@3o
ool006l0oooo00<000000?ooo`3oool0103oool:00000?l0oooo<P3oool006l0oooo00<000000?oo
o`3oool01`3oool:00000?l0oooo;`3oool006l0oooo00<000000?ooo`3oool02P3oool:00000?l0
oooo;03oool006l0oooo00<000000?ooo`3oool03@3oool:00000?l0oooo:@3oool006l0oooo00<0
00000?ooo`3oool0403oool;00000?l0oooo9@3oool006l0oooo00<000000?ooo`3oool04`3oool;
00000?l0oooo8P3oool006l0oooo00<000000?ooo`3oool05P3oool;00000?l0oooo7`3oool006l0
oooo00<000000?ooo`3oool06P3oool:00000?l0oooo703oool006l0oooo00<000000?ooo`3oool0
7@3oool;00000?l0oooo603oool006l0oooo00<000000?ooo`3oool0803oool;00000?l0oooo5@3o
ool006l0oooo00<000000?ooo`3oool08`3oool;00000?l0oooo4P3oool006l0oooo00<000000?oo
o`3oool09`3oool:00000?l0oooo3`3oool006l0oooo00<000000?ooo`3oool0:P3oool;00000?l0
oooo2`3oool006l0oooo00<000000?ooo`3oool0;P3oool;00000?l0oooo1`3oool006l0oooo00<0
00000?ooo`3oool0<@3oool;00000?l0oooo103oool006l0oooo00<000000?ooo`3oool0=@3oool;
00000?l0oooo001_0?ooo`030000003oool0oooo03T0oooo2`00003k0?ooo`00K`3oool3000003`0
oooo3000003g0?ooo`00K`3oool00`000000oooo0?ooo`100?ooo``00000l`3oool006l0oooo00<0
00000?ooo`3oool0A03oool<00000>l0oooo001_0?ooo`030000003oool0oooo04P0oooo3@00003Z
0?ooo`00K`3oool00`000000oooo0?ooo`1<0?ooo`d00000iP3oool006l0oooo00<000000?ooo`3o
ool0D03oool>00000>40oooo001_0?ooo`030000003oool0oooo05D0oooo3`00003K0?ooo`00K`3o
ool00`000000oooo0?ooo`1I0?oooa400000e@3oool006l0oooo00<000000?ooo`3oool0GP3ooolB
00000<l0oooo001_0?ooo`030000003oool0oooo06@0oooo4@00003:0?ooo`00K`3oool00`000000
oooo0?ooo`1Z0?oooa400000a03oool006l0oooo00<000000?ooo`3oool0L03oool@00000;l0oooo
001_0?ooo`030000003oool0oooo07D0oooo4@00002i0?ooo`00K`3oool00`000000oooo0?ooo`1k
0?oooa000000]03oool006l0oooo00<000000?ooo`3oool0P03oool@00000:l0oooo001_0?ooo`03
0000003oool0oooo08H0oooo4000002Y0?ooo`00K`3oool00`000000oooo0?ooo`2;0?oooa000000
Y03oool006l0oooo00<000000?ooo`3oool0T03ooolA000009h0oooo001_0?ooo`030000003oool0
oooo09H0oooo4P00002G0?ooo`00K`3oool00`000000oooo0?ooo`2K0?oooaD00000S`3oool006l0
oooo00<000000?ooo`3oool0X@3ooolF000008P0oooo001_0?ooo`<00000Z03ooolF00000840oooo
001_0?ooo`030000003oool0oooo0;00oooo5P00001i0?ooo`00K`3oool00`000000oooo0?ooo`2g
0?oooaH00000LP3oool006l0oooo00<000000?ooo`3oool0_P3ooolG000006X0oooo001_0?ooo`03
0000003oool0oooo0<H0oooo5`00001R0?ooo`00K`3oool00`000000oooo0?ooo`3=0?oooaL00000
F`3oool006l0oooo00<000000?ooo`3oool0e@3ooolF000005@0oooo001_0?ooo`030000003oool0
oooo0=d0oooo5P00001<0?ooo`00K`3oool00`000000oooo0?ooo`3T0?oooaH00000A@3oool006l0
oooo00<000000?ooo`3oool0j`3ooolF000003h0oooo001_0?ooo`030000003oool0oooo0?<0oooo
5@00000g0?ooo`00K`3oool00`000000oooo0?ooo`3j0?oooaL00000;P3oool006l0oooo00<00000
0?ooo`3oool0o`3oool20?oooa`000008P3oool006l0oooo00<000000?ooo`3oool0o`3oool90?oo
ob0000005`3oool006l0oooo00<000000?ooo`3oool0o`3ooolB0?ooob800000303oool006l0oooo
00<000000?ooo`3oool0o`3ooolN0?oooad000001@3oool006l0oooo00<000000?ooo`3oool0o`3o
oolY0?oooaD000000P3oool006l0oooo00<000000?ooo`3oool0o`3ooold0?ooo`X000000P3oool0
06l0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`@000000P3oool006l0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`<00000o`3o
oom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo
0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo
0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`03
0000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3o
ool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool0
06l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00
oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0X03o
ool3000009`0oooo001_0?ooo`030000003oool0oooo09l0oooo00D000000?ooo`3oool0oooo0000
002K0?ooo`00K`3oool00`000000oooo0?ooo`2O0?ooo`050000003oool0oooo0?ooo`000000V`3o
ool006l0oooo00<000000?ooo`3oool0UP3oool6000000<0oooo00D000000?ooo`3oool0oooo0000
002K0?ooo`00K`3oool00`000000oooo0?ooo`2H0?ooo`8000001@3oool01@000000oooo0?ooo`3o
ool0000009/0oooo001U0?ooo`@000001P3oool00`000000oooo0?ooo`2H0?ooo`8000001@3oool0
1@000000oooo0?ooo`3oool0000009/0oooo001U0?ooo`030000003oool0oooo00L0oooo00<00000
0?ooo`3oool0V03oool2000000D0oooo00D000000?ooo`3oool0oooo0000002K0?ooo`00IP3oool0
0`000000oooo0?ooo`060?ooo`@00000U`3oool2000000D0oooo00D000000?ooo`3oool0oooo0000
002K0?ooo`00I`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo09P0oooo0P000006
0?ooo`<00000W03oool006D0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`2H
0?ooo`800000Y@3oool006H0oooo0P0000070?ooo`030000003oool0oooo09P0oooo0P00002U0?oo
o`00K`3oool00`000000oooo0?ooo`2H0?ooo`800000Y@3oool006l0oooo00<000000?ooo`3oool0
U03oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3oool0W`3oool006l0oooo
00<000000?ooo`3oool0U03oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3o
ool0W`3oool006l0oooo00<000000?ooo`3oool0U03oool:00000:40oooo001_0?ooo`030000003o
ool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`00
0000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_
0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo
@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o
0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo0`00003o0?oood00
oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo
0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo
0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`03
0000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3o
ool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool0
06l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00
oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo
0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool300000?l0oooo
@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o
0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003o
ool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`00
0000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_
0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo
@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o
0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`<00000o`3o
oom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo
0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo
0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`03
0000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3o
ool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool0
06l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00
oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo
0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00I`3oool3000000D0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`00J03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0?l0oooo@03oool006D0oooo1@0000050?ooo`@00000o`3ooolo0?ooo`00I@3oool01000
0000oooo0?ooo`0000060?ooo`030000003oool0oooo0?l0oooo@03oool006H0oooo00<000000?oo
o`0000001P3oool00`000000oooo0?ooo`3o0?oood00oooo001W0?ooo`8000001P3oool00`000000
oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<0
00000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?oo
o`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00
K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03o
ool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oo
od00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0
o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0
oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000
oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<0
00000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?oo
o`<00000o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000
003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool0
0`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0
oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo
001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom0
0?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0
oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?oo
o`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000
003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool0
0`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0
oooo00<000000?ooo`3oool0o`3ooom00?ooo`00o`3ooonb0?ooo`00o`3ooonb0?ooo`00o`3ooonb
0?ooo`00o`3ooonb0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 432.625}, {649.438, 0}} -> {-1.05667, -10.2184, \
0.00944241, 0.023606}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.25 1 0.1 [
[0 .9875 -6 -9 ]
[0 .9875 6 0 ]
[.125 .9875 -12 -9 ]
[.125 .9875 12 0 ]
[.375 .9875 -9 -9 ]
[.375 .9875 9 0 ]
[.5 .9875 -3 -9 ]
[.5 .9875 3 0 ]
[.625 .9875 -9 -9 ]
[.625 .9875 9 0 ]
[.75 .9875 -3 -9 ]
[.75 .9875 3 0 ]
[.875 .9875 -9 -9 ]
[.875 .9875 9 0 ]
[1 .9875 -3 -9 ]
[1 .9875 3 0 ]
[.2375 0 -18 -4.5 ]
[.2375 0 0 4.5 ]
[.2375 .2 -12 -4.5 ]
[.2375 .2 0 4.5 ]
[.2375 .4 -12 -4.5 ]
[.2375 .4 0 4.5 ]
[.2375 .6 -12 -4.5 ]
[.2375 .6 0 4.5 ]
[.2375 .8 -12 -4.5 ]
[.2375 .8 0 4.5 ]
[.2375 1.2 -6 -4.5 ]
[.2375 1.2 0 4.5 ]
[.2375 1.4 -6 -4.5 ]
[.2375 1.4 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 1 m
0 1.00625 L
s
[(-1)] 0 .9875 0 1 Mshowa
.125 1 m
.125 1.00625 L
s
[(-0.5)] .125 .9875 0 1 Mshowa
.375 1 m
.375 1.00625 L
s
[(0.5)] .375 .9875 0 1 Mshowa
.5 1 m
.5 1.00625 L
s
[(1)] .5 .9875 0 1 Mshowa
.625 1 m
.625 1.00625 L
s
[(1.5)] .625 .9875 0 1 Mshowa
.75 1 m
.75 1.00625 L
s
[(2)] .75 .9875 0 1 Mshowa
.875 1 m
.875 1.00625 L
s
[(2.5)] .875 .9875 0 1 Mshowa
1 1 m
1 1.00625 L
s
[(3)] 1 .9875 0 1 Mshowa
.125 Mabswid
.025 1 m
.025 1.00375 L
s
.05 1 m
.05 1.00375 L
s
.075 1 m
.075 1.00375 L
s
.1 1 m
.1 1.00375 L
s
.15 1 m
.15 1.00375 L
s
.175 1 m
.175 1.00375 L
s
.2 1 m
.2 1.00375 L
s
.225 1 m
.225 1.00375 L
s
.275 1 m
.275 1.00375 L
s
.3 1 m
.3 1.00375 L
s
.325 1 m
.325 1.00375 L
s
.35 1 m
.35 1.00375 L
s
.4 1 m
.4 1.00375 L
s
.425 1 m
.425 1.00375 L
s
.45 1 m
.45 1.00375 L
s
.475 1 m
.475 1.00375 L
s
.525 1 m
.525 1.00375 L
s
.55 1 m
.55 1.00375 L
s
.575 1 m
.575 1.00375 L
s
.6 1 m
.6 1.00375 L
s
.65 1 m
.65 1.00375 L
s
.675 1 m
.675 1.00375 L
s
.7 1 m
.7 1.00375 L
s
.725 1 m
.725 1.00375 L
s
.775 1 m
.775 1.00375 L
s
.8 1 m
.8 1.00375 L
s
.825 1 m
.825 1.00375 L
s
.85 1 m
.85 1.00375 L
s
.9 1 m
.9 1.00375 L
s
.925 1 m
.925 1.00375 L
s
.95 1 m
.95 1.00375 L
s
.975 1 m
.975 1.00375 L
s
.25 Mabswid
0 1 m
1 1 L
s
.25 0 m
.25625 0 L
s
[(-10)] .2375 0 1 0 Mshowa
.25 .2 m
.25625 .2 L
s
[(-8)] .2375 .2 1 0 Mshowa
.25 .4 m
.25625 .4 L
s
[(-6)] .2375 .4 1 0 Mshowa
.25 .6 m
.25625 .6 L
s
[(-4)] .2375 .6 1 0 Mshowa
.25 .8 m
.25625 .8 L
s
[(-2)] .2375 .8 1 0 Mshowa
.25 1.2 m
.25625 1.2 L
s
[(2)] .2375 1.2 1 0 Mshowa
.25 1.4 m
.25625 1.4 L
s
[(4)] .2375 1.4 1 0 Mshowa
.125 Mabswid
.25 .05 m
.25375 .05 L
s
.25 .1 m
.25375 .1 L
s
.25 .15 m
.25375 .15 L
s
.25 .25 m
.25375 .25 L
s
.25 .3 m
.25375 .3 L
s
.25 .35 m
.25375 .35 L
s
.25 .45 m
.25375 .45 L
s
.25 .5 m
.25375 .5 L
s
.25 .55 m
.25375 .55 L
s
.25 .65 m
.25375 .65 L
s
.25 .7 m
.25375 .7 L
s
.25 .75 m
.25375 .75 L
s
.25 .85 m
.25375 .85 L
s
.25 .9 m
.25375 .9 L
s
.25 .95 m
.25375 .95 L
s
.25 1.05 m
.25375 1.05 L
s
.25 1.1 m
.25375 1.1 L
s
.25 1.15 m
.25375 1.15 L
s
.25 1.25 m
.25375 1.25 L
s
.25 1.3 m
.25375 1.3 L
s
.25 1.35 m
.25375 1.35 L
s
.25 1.45 m
.25375 1.45 L
s
.25 Mabswid
.25 0 m
.25 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
3 Mabswid
.00081 0 m
.00154 .49123 L
.00295 .55593 L
.00457 .59975 L
.0061 .62867 L
.00882 .6656 L
.01178 .6945 L
.01504 .71891 L
.01849 .73958 L
.02469 .76847 L
.03707 .80913 L
.04411 .82653 L
.05071 .84046 L
.07735 .88269 L
.09232 .90038 L
.10601 .91421 L
.15813 .95419 L
.20826 .98173 L
.2616 1.00454 L
.31296 1.02246 L
.36754 1.03854 L
.42013 1.05191 L
.47072 1.06328 L
.52454 1.07411 L
.57637 1.08353 L
.62621 1.09182 L
.67926 1.09995 L
.73033 1.1072 L
.78462 1.11437 L
.83691 1.12083 L
.88722 1.12666 L
.94075 1.13252 L
.99228 1.13785 L
s
.99228 1.13785 m
1 1.13861 L
s
1 .462 0 r
4 Mabswid
0 .9 m
.05071 .92028 L
.10601 .9424 L
.15795 .96318 L
.2079 .98316 L
.26107 1.00443 L
.31224 1.0249 L
.36664 1.04666 L
.41905 1.06762 L
.46947 1.08779 L
.5231 1.10924 L
.57475 1.1299 L
.62441 1.14976 L
.67729 1.17092 L
.72818 1.19127 L
.78228 1.21291 L
.8344 1.23376 L
.88453 1.25381 L
.93788 1.27515 L
.98923 1.29569 L
s
.98923 1.29569 m
1 1.3 L
s
.2 0 1 r
7 Mabswid
.25 1 Mdot
0 g
gsave
.625 1.2 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
gsave
.5 .7 -101 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ln) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(H) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
112.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
124.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
133.000 18.000 moveto
(L) show
139.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .8 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{433.625, 650.438},
  ImageMargins->{{42, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006a0002RR000`400?l00000o`00003oo`3ooonb
0?ooo`00o`3ooonb0?ooo`00o`3ooonb0?ooo`00o`3ooonb0?ooo`00o`3ooonb0?ooo`00o`3ooonb
0?ooo`00o`3ooonb0?ooo`00G`3oool500000080oooo0P00003o0?ooodX0oooo00050?ooo`<00000
F@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0o`3ooom70?ooo`00
1@3oool3000005T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0
oooo1000003o0?ooocl0oooo00050?ooo`<00000D@3oool4000000@0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00
1@3oool3000005T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000005P0oooo0P0000040?ooo`800000
1`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?oo
o`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?oo
o`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000
oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo
00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool0
0`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oo
od00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000
I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?oo
o`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?oo
o`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000
oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo
00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool0
0`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool300000?l0oooo@03oool000D0
oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000
003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03o
ool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?oo
o`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0
oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00
001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0
oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0
oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000
003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03o
ool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?oo
o`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0
oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00
001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0
oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0
oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`<00000
o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3
000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00
1@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<0
00000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom0
0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0
oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0
o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3
000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00
1@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<0
00000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom0
0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0
oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0
o`3ooom00?ooo`001@3oool3000006L0oooo0`00003o0?oood00oooo00050?ooo`<00000I`3oool0
0`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oo
od00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000
I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?oo
o`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?oo
o`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000
oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo
00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool0
0`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oo
od00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000
I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?oo
o`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?oo
o`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000
oooo0?ooo`3o0?oood00oooo00050?ooo`<00000GP3oool2000000L0oooo00<000000?ooo`3oool0
o`3ooom00?ooo`001@3oool3000005d0oooo00@000000?ooo`3oool000001P3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000G@3oool010000000oooo0?ooo`0000060?ooo`@00000
o`3ooolo0?ooo`001@3oool3000005L0oooo100000030?ooo`8000001`3oool00`000000oooo0?oo
o`3o0?oood00oooo00050?ooo`<00000G@3oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0oooo0?l0oooo@03oool000D0oooo0`00001N0?ooo`8000001`3oool00`000000oooo0?ooo`3o
0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo0005
0?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`00
0000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00
oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o
0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo0005
0?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`00
0000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00
oooo00050?ooo`<00000I`3oool300000?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003o
ool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool0
00D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`03
0000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo
@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W
0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo
0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo
0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003o
ool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool0
00D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`03
0000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo
@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W
0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo
0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo
0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`<00000o`3o
oom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool30000
06L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3o
ool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool30000
06L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3o
ool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool30000
06L0oooo0`00003o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00
oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o
0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo0005
0?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`00
0000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00
oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o
0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo0005
0?ooo`<00000G@3oool3000000L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool30000
05d0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`3o0?oood00oooo00050?oo
o`<00000G@3oool010000000oooo0?ooo`0000060?ooo`@00000o`3ooolo0?ooo`001@3oool30000
05L0oooo100000020?ooo`<000001`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000GP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo
0`00001N0?ooo`<000001P3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o
0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo0005
0?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`00
0000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00
oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o
0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo0005
0?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool30000
0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo
0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003o
ool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool0
00D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`03
0000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo
@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W
0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo
0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo
0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003o
ool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool0
00D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`03
0000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo
@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W
0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo
0?l0oooo@03oool000D0oooo0`00001W0?ooo`<00000o`3ooom00?ooo`001@3oool3000006L0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool30000
06L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3o
ool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool3000006H0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool3000006H0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`001P3oool3000006H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool30000
06H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool3000006H0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`001P3oool3000006H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3o
ool3000006H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool3000006H0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`001P3oool3000006H0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`001P3oool3000006H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool3000006H0oooo
0`00003o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo0006
0?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`00
0000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00
oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3o
ool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o
0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<0
0000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo
0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo0006
0?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`00
0000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00
oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3o
ool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o
0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<0
0000GP3oool3000000D0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool3000005l0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000G03o
ool5000000D0oooo1000003o0?ooocl0oooo00060?ooo`<00000EP3oool400000080oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000G@3oool0
0`000000oooo000000060?ooo`030000003oool0oooo0?l0oooo@03oool000H0oooo0`00001N0?oo
o`8000001P3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000
oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo
00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool0
0`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oo
od00oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000
I@3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool00`000000oooo0?oo
o`3o0?oood00oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oood00oooo00070?oo
o`<00000I@3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool00`000000
oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oood00oooo
00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool0
0`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oo
od00oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000
I@3oool00`000000oooo0?ooo`3o0?oood00oooo00080?ooo`<00000I03oool00`000000oooo0?oo
o`3o0?oood00oooo00080?ooo`<00000I03oool300000?l0oooo@03oool000P0oooo0`00001T0?oo
o`030000003oool0oooo0?l0oooo@03oool000P0oooo0`00001T0?ooo`030000003oool0oooo0?l0
oooo@03oool000P0oooo0`00001T0?ooo`030000003oool0oooo0?l0oooo@03oool000P0oooo0`00
001T0?ooo`030000003oool0oooo0?l0oooo@03oool000P0oooo0`00001T0?ooo`030000003oool0
oooo0?l0oooo@03oool000P0oooo0`00001T0?ooo`030000003oool0oooo0?l0oooo@03oool000P0
oooo0`00001T0?ooo`030000003oool0oooo0?l0oooo@03oool000P0oooo0`00001T0?ooo`030000
003oool0oooo0?l0oooo@03oool000P0oooo0`00001T0?ooo`030000003oool0oooo0?l0oooo@03o
ool000P0oooo0`00001T0?ooo`030000003oool0oooo0?l0oooo@03oool000P0oooo0`00001T0?oo
o`030000003oool0oooo0?l0oooo@03oool000P0oooo0`00001T0?ooo`030000003oool0oooo0?l0
oooo@03oool000T0oooo0`00001S0?ooo`030000003oool0oooo04<0oooo0P00000S0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0]03oool000T0oooo0`00001S0?ooo`030000003o
ool0oooo04<0oooo0`00000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0/`3o
ool000T0oooo0`00001S0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool07P3oool2
00000240oooo0P00002d0?ooo`002@3oool3000006<0oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0/P3oool000T0
oooo0`00001S0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool03P3oool800000003
0?ooo`00000000000080000000<0oooo0000000000000`3oool3000000030?ooo`00000000000080
00001@3oool00`000000oooo0?ooo`050?ooo`H000001@3oool200000;<0oooo00090?ooo`<00000
H`3oool00`000000oooo0?ooo`150?ooo`<00000403oool200000080oooo0P0000030?ooo`800000
0P3oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`030000003oool0oooo00L0
oooo0P0000070?ooo`800000/`3oool000T0oooo0`00001S0?ooo`030000003oool0oooo04D0oooo
0`0000040?ooo`T000000`3oool200000080oooo0P0000030?ooo`8000000P3oool2000000D0oooo
00@000000?ooo`00000000001`3oool00`000000oooo0?ooo`070?ooo`8000001`3oool200000;<0
oooo00090?ooo`<00000H`3oool00`000000oooo0?ooo`140?ooo`8000000P3oool00`000000oooo
0?ooo`0=0?ooo`8000000P3oool2000000<0oooo0P0000020?ooo`8000001P3oool2000000P0oooo
00<000000?ooo`3oool01`3oool2000000L0oooo0P00002c0?ooo`002@3oool3000006<0oooo0`00
00140?ooo`8000000P3oool00`000000oooo0?ooo`0=0?ooo`8000000P3oool2000000<0oooo0P00
00020?ooo`8000001P3oool2000000@0oooo2@0000050?ooo`8000001`3oool200000;<0oooo000:
0?ooo`<00000HP3oool00`000000oooo0?ooo`130?ooo`800000103oool00`000000oooo0?ooo`0<
0?ooo`8000000P3oool2000000<0oooo0P0000020?ooo`8000001@3oool3000000P0oooo00<00000
0?ooo`3oool01`3oool2000000L0oooo0P00002c0?ooo`002P3oool300000680oooo00<000000?oo
o`3oool0@`3oool2000000@0oooo00<000000?ooo`3oool02@0000030?ooo`80000000<0oooo0000
000000000P0000020?ooo`8000000P3oool2000000@0oooo0P0000020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01`3oool2000000L0oooo0P00002c0?ooo`002P3oool300000680
oooo00<000000?ooo`3oool0@P3oool400000080oooo0`00000=0?ooo`8000000P3oool200000004
0?ooo`0000000000000000<0oooo0P0000030?ooo`@0000000@0oooo00000000000000001@3oool0
0`000000oooo0?ooo`070?ooo`8000001`3oool200000;<0oooo000:0?ooo`<00000HP3oool00`00
0000oooo0?ooo`1H0?ooo`8000002`3oool200000100oooo00<000000?ooo`3oool01`3oool20000
00L0oooo0P00002c0?ooo`002P3oool300000680oooo00<000000?ooo`3oool0F03oool2000000`0
oooo00<000000?ooo`3oool0603oool2000000L0oooo00<000000?ooo`3oool0/P3oool000/0oooo
0`00001Q0?ooo`030000003oool0oooo05P0oooo0P00000<0?ooo`8000005`3oool4000000H0oooo
0P00002d0?ooo`002`3oool300000640oooo00<000000?ooo`3oool0E`3oool3000000d0oooo00<0
00000?ooo`3oool05`3oool2000000H0oooo00<000000?ooo`3oool0/`3oool000/0oooo0`00001Q
0?ooo`030000003oool0oooo05P0oooo0P00000>0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0]03oool000/0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo@03oool000/0
oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo@03oool000/0oooo0`00001Q0?ooo`030000
003oool0oooo0?l0oooo@03oool000/0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo@03o
ool000`0oooo0`00001P0?ooo`030000003oool0oooo0?l0oooo@03oool000`0oooo0`00001P0?oo
o`030000003oool0oooo0?l0oooo@03oool000`0oooo0`00001P0?ooo`030000003oool0oooo0?l0
oooo@03oool000`0oooo0`00001P0?ooo`030000003oool0oooo0?l0oooo@03oool000`0oooo0`00
001P0?ooo`030000003oool0oooo0?l0oooo@03oool000`0oooo0`00001P0?ooo`030000003oool0
oooo0?l0oooo@03oool000`0oooo1000001O0?ooo`030000003oool0oooo0?l0oooo@03oool000d0
oooo0`00001O0?ooo`030000003oool0oooo0?l0oooo@03oool000d0oooo0`00001O0?ooo`<00000
o`3ooom00?ooo`003@3oool3000005l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`003@3oool4
000005h0oooo00<000000?ooo`3oool0o`3ooom00?ooo`003P3oool3000005h0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`003P3oool3000005h0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00
3P3oool3000005h0oooo00<000000?ooo`3oool0o`3ooom00?ooo`003P3oool4000005d0oooo00<0
00000?ooo`3oool0o`3ooom00?ooo`003`3oool3000005d0oooo00<000000?ooo`3oool0o`3ooom0
0?ooo`003`3oool3000005d0oooo00<000000?ooo`3oool0o`3ooom00?ooo`003`3oool3000005d0
oooo00<000000?ooo`3oool0o`3ooom00?ooo`003`3oool4000005`0oooo00<000000?ooo`3oool0
o`3ooom00?ooo`00403oool3000005`0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00403oool3
000005`0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00403oool4000005/0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`004@3oool3000005/0oooo00<000000?ooo`3oool0mP3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo000A0?ooo`<00000F`3oool00`000000oooo
0?ooo`3e0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool09@3oool00140oooo0`00
001K0?ooo`030000003oool0oooo0?@0oooo0P00000Q0?ooo`8000009P3oool00140oooo1000001J
0?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0T
0?ooo`004P3oool3000005X0oooo00<000000?ooo`3oool0l`3oool2000000@0oooo1`00000>0?oo
o`@000001P3oool2000002D0oooo000B0?ooo`<00000D03oool4000000H0oooo00<000000?ooo`3o
ool0l`3oool2000000@0oooo0P0000020?ooo`8000003P3oool200000080oooo0P0000050?ooo`80
00009@3oool00180oooo1000001?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
l`3oool2000000@0oooo0P0000020?ooo`8000000P3oool9000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`8000009@3oool001<0oooo0`00001@0?ooo`030000003o
ool0oooo00H0oooo1000003b0?ooo`8000001@3oool2000000030?ooo`000000000000d0oooo0P00
00040?ooo`800000103oool2000002D0oooo000C0?ooo`<00000B@3oool4000000@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3c0?ooo`8000001`3oool3000000d0oooo0P000004
0?ooo`800000103oool2000002D0oooo000C0?ooo`@00000CP3oool010000000oooo0?ooo`000006
0?ooo`030000003oool0oooo0?<0oooo0P0000040?ooo`8000000P3oool2000000d0oooo0P000004
0?ooo`800000103oool2000002D0oooo000D0?ooo`<00000C`3oool2000000L0oooo00<000000?oo
o`3oool0l`3oool2000000@0oooo0P0000020?ooo`8000000P3oool900000080oooo0P0000040?oo
o`800000103oool2000002D0oooo000D0?ooo`<00000F03oool00`000000oooo0?ooo`3c0?ooo`80
00001@3oool4000000h0oooo0P0000040?ooo`800000103oool2000002D0oooo000D0?ooo`@00000
E`3oool00`000000oooo0?ooo`3c0?ooo`8000005`3oool2000000@0oooo0P0000040?ooo`800000
9@3oool001D0oooo0`00001G0?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0903o
ool001D0oooo0`00001G0?ooo`030000003oool0oooo0?@0oooo0P00000G0?ooo`8000000P3oool2
000000@0oooo0P00000V0?ooo`005@3oool4000005H0oooo00<000000?ooo`3oool0m@3oool00`00
0000oooo0?ooo`0F0?ooo`@000001@3oool00`000000oooo0?ooo`0U0?ooo`005P3oool3000005H0
oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0
oooo000F0?ooo`@00000E@3oool00`000000oooo0?ooo`3o0?oood00oooo000G0?ooo`<00000E@3o
ool00`000000oooo0?ooo`3o0?oood00oooo000G0?ooo`@00000E03oool00`000000oooo0?ooo`3o
0?oood00oooo000H0?ooo`<00000E03oool00`000000oooo0?ooo`3o0?oood00oooo000H0?ooo`@0
0000D`3oool00`000000oooo0?ooo`3o0?oood00oooo000I0?ooo`<00000D`3oool00`000000oooo
0?ooo`3o0?oood00oooo000I0?ooo`@00000DP3oool00`000000oooo0?ooo`3o0?oood00oooo000J
0?ooo`<00000DP3oool00`000000oooo0?ooo`3o0?oood00oooo000J0?ooo`@00000D@3oool00`00
0000oooo0?ooo`3o0?oood00oooo000K0?ooo`@00000D03oool00`000000oooo0?ooo`3o0?oood00
oooo000L0?ooo`<00000D03oool00`000000oooo0?ooo`3o0?oood00oooo000L0?ooo`@00000C`3o
ool300000?l0oooo@03oool001d0oooo0`00001?0?ooo`030000003oool0oooo0?l0oooo@03oool0
01d0oooo1000001>0?ooo`030000003oool0oooo0?l0oooo@03oool001h0oooo1000001=0?ooo`03
0000003oool0oooo0?l0oooo@03oool001l0oooo0`00001=0?ooo`030000003oool0oooo0?l0oooo
@03oool001l0oooo1000001<0?ooo`030000003oool0oooo0?l0oooo@03oool00200oooo0`00001<
0?ooo`030000003oool0oooo0?l0oooo@03oool00200oooo1000001;0?ooo`030000003oool0oooo
0?l0oooo@03oool00240oooo1000001:0?ooo`030000003oool0oooo0?l0oooo@03oool00280oooo
0`00001:0?ooo`030000003oool0oooo0?l0oooo@03oool00280oooo100000190?ooo`030000003o
ool0oooo0?l0oooo@03oool002<0oooo0`0000190?ooo`030000003oool0oooo0?l0oooo@03oool0
02<0oooo100000180?ooo`030000003oool0oooo0?l0oooo@03oool002@0oooo100000170?ooo`03
0000003oool0oooo0?l0oooo@03oool002D0oooo0`0000170?ooo`030000003oool0oooo0?l0oooo
@03oool002D0oooo100000160?ooo`030000003oool0oooo0?l0oooo@03oool002H0oooo10000015
0?ooo`030000003oool0oooo0?l0oooo@03oool002L0oooo100000140?ooo`030000003oool0oooo
0?l0oooo@03oool002P0oooo100000130?ooo`030000003oool0oooo0?l0oooo@03oool002T0oooo
100000120?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0P3oMP0S0?ooo`@00000@@3o
ool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`D0ogH08@3oool300000440oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`00103oool80?mf0200oooo0`0000100?ooo`<00000o`3ooom00?oo
o`00103oool;0?mf01d0oooo1000000o0?ooo`030000003oool0oooo0?l0oooo@03oool000H0oooo
2`3oMP0L0?ooo`@00000?P3oool00`000000oooo0?ooo`3o0?oood00oooo00090?ooo`/0ogH06P3o
ool4000003d0oooo00<000000?ooo`3oool0o`3ooom00?ooo`002`3oool<0?mf01P0oooo1000000l
0?ooo`030000003oool0oooo0?l0oooo@03oool000h0oooo2`3oMP0G0?ooo`@00000>`3oool00`00
0000oooo0?ooo`3o0?oood00oooo000@0?ooo``0ogH05@3oool4000003X0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`004`3oool<0?mf0180oooo1@00000i0?ooo`030000003oool0oooo0?l0oooo
@03oool001H0oooo2`3oMP0B0?ooo`D00000=`3oool00`000000oooo0?ooo`3o0?oood00oooo000H
0?ooo`/0ogH04@3oool5000003H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`006P3oool<0?mf
00l0oooo1@00000e0?ooo`030000003oool0oooo0?l0oooo@03oool001d0oooo2`3oMP0?0?ooo`@0
0000=03oool00`000000oooo0?ooo`3o0?oood00oooo000O0?ooo`/0ogH03P3oool500000380oooo
00<000000?ooo`3oool0o`3ooom00?ooo`008@3oool<0?mf00`0oooo1@00000a0?ooo`030000003o
ool0oooo0?l0oooo@03oool002@0oooo2`3oMP0;0?ooo`D00000<03oool00`000000oooo0?ooo`3o
0?oood00oooo000V0?ooo`/0ogH02`3oool5000002h0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`00:03oool;0?mf00X0oooo1@00000]0?ooo`030000003oool0oooo0?l0oooo@03oool002/0oooo
2`3oMP080?ooo`D00000;03oool00`000000oooo0?ooo`3o0?oood00oooo000]0?ooo`/0ogH0203o
ool4000002/0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00;`3oool<0?mf00H0oooo1@00000Y
0?ooo`030000003oool0oooo0?l0oooo@03oool00380oooo303oMP040?ooo`D00000:03oool00`00
0000oooo0?ooo`3o0?oood00oooo000e0?ooo``0ogH00P3oool5000002L0oooo0`00003o0?oood00
oooo000g0?ooo``0ogH00P3oool5000002D0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00>P3o
ool<0?mf00H000008`3oool00`000000oooo0?ooo`3o0?oood00oooo000m0?ooo``0ogH01@00000Q
0?ooo`030000003oool0oooo0?l0oooo@03oool00400oooo303oMP04000001l0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`00@P3oool<0?mf00@000007@3oool00`000000oooo0?ooo`3o0?oood00
oooo00150?ooo``0ogH00`00000K0?ooo`030000003oool0oooo0?l0oooo@03oool004L0oooo303o
MP03000001T0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001`3oool5000002X0oooo0P000004
0?ooo`800000103oool2000000H0oooo303oMP02000001L0oooo00<000000?ooo`3oool0:`3oool2
000000@0oooo0P0000040?ooo`800000;03oool5000002X0oooo1@0000020?ooo`800000103oool2
000002`0oooo1000000[0?ooo`@000000`3oool2000000@0oooo0P00000]0?ooo`8000000`3oool0
00T0oooo00<000000?ooo`3oool0:@3oool010000000oooo0?ooo`0000080?ooo`040000003oool0
oooo000000L0oooo303oMP02000001D0oooo00<000000?ooo`3oool0:P3oool010000000oooo0?oo
o`0000080?ooo`040000003oool0oooo000002d0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`070?ooo`040000003oool0oooo000002/0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`090?ooo`040000003oool0oooo000002/0oooo00@000000?ooo`3oool000000P3o
ool000T0oooo00<000000?ooo`3oool0:@3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo00P0oooo303oMP000`000000oooo0?ooo`0A0?ooo`030000003oool0oooo02X0oooo00@0
00000?ooo`3oool000002`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0Z0?ooo`030000003oool0oooo02`0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0040oooo
00000`3oool0000000000002000000@0oooo00<000000?ooo`3oool08`3oool400000080oooo00@0
00000?ooo`3oool000002@3oool2000000d0oooo303oMP000`000000oooo0?ooo`0?0?ooo`030000
003oool0oooo02X0oooo00@000000?ooo`3oool000002@3oool2000002h0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`080?ooo`800000;P3oool00`000000oooo0?ooo`0/0?ooo`03
0000003oool0oooo00P0oooo0P00000_0?ooo`4000000@3oool10?ooo`002@3oool00`000000oooo
0?ooo`0Y0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool03`3oool;0?mf0003
0000003oool0oooo00d0oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo02/0oooo00@000000?ooo`3oool00000:`3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo02/0oooo00@000000?ooo`3oool000000P3oool000P0oooo0P00
000/0?ooo`8000002P3oool300000140oooo303oMP0=0?ooo`030000003oool0oooo02/0oooo0P00
000:0?ooo`<00000;03oool2000002d0oooo0P00000:0?ooo`<00000;03oool2000002d0oooo0P00
000:0?ooo`<00000;03oool2000000<0oooo001I0?ooo`/0ogH02`3oool00`000000oooo0?ooo`3o
0?oood00oooo001K0?ooo``0ogH0203oool00`000000oooo0?ooo`3o0?oood00oooo001M0?ooo``0
ogH01P3oool00`000000oooo0?ooo`3o0?oood00oooo001P0?ooo``0ogH00`3oool00`000000oooo
0?ooo`3o0?oood00oooo001R0?ooo``0ogH00`0c0?oo0?oood40oooo001U0?ooo`P0ogH01@0c0?oo
0?oood00oooo001W0?ooo`D0ogH01`0c0?oo0?ooocl0oooo00060?ooof@000000P3oMP0703<0o`80
ogH0o`00000j000000<0oooo00060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@0oooo1`0c0?l50?mf0080oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0040oooo
00060?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00D0oooo1@0c0?l80?mf00030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`0a
0?ooo`030000003oool0oooo0340oooo0`0c0?l<0?mf02L0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0040oooo001_0?ooo`030000003oool0oooo
0080oooo303oMP3o0?oooc80oooo001_0?ooo`030000003oool0oooo00D0oooo303oMP3o0?ooobl0
oooo001_0?ooo`030000003oool0oooo00L0oooo303oMP000`000000oooo0?ooo`3o0?ooobX0oooo
001_0?ooo`030000003oool0oooo00X0oooo303oMP000`000000oooo0?ooo`3o0?ooobL0oooo001_
0?ooo`030000003oool0oooo00d0oooo303oMP0200000?l0oooo9@3oool006l0oooo00<000000?oo
o`3oool0403oool<0?mf00800000o`3ooolR0?ooo`00K`3oool00`000000oooo0?ooo`0B0?ooo``0
ogH00`00003o0?oooal0oooo001_0?ooo`030000003oool0oooo01D0oooo2`3oMP0400000?l0oooo
703oool006l0oooo00<000000?ooo`3oool05`3oool<0?mf00D00000o`3ooolH0?ooo`00K`3oool0
0`000000oooo0?ooo`0J0?ooo`/0ogH01P00003o0?oooaD0oooo001_0?ooo`030000003oool0oooo
01`0oooo2`3oMP0700000?l0oooo4P3oool006l0oooo00<000000?ooo`3oool07P3oool<0?mf00L0
0000o`3oool?0?ooo`00K`3oool00`000000oooo0?ooo`0Q0?ooo`/0ogH02@00003o0?ooo`/0oooo
001_0?ooo`030000003oool0oooo02<0oooo2`3oMP0;00000?l0oooo1`3oool006l0oooo00<00000
0?ooo`3oool09@3oool;0?mf00030?ooo`000000000000T00000o`3oool40?ooo`00K`3oool00`00
0000oooo0?ooo`0X0?ooo`/0ogH00P3oool;00000?l0oooo001_0?ooo`030000003oool0oooo02X0
oooo2`3oMP040?ooo`/00000n`3oool006l0oooo0`00000/0?ooo``0ogH0103oool<00000?L0oooo
001_0?ooo`030000003oool0oooo02h0oooo303oMP060?ooo``00000l`3oool006l0oooo00<00000
0?ooo`3oool0<@3oool<0?mf00L0oooo3000003_0?ooo`00K`3oool00`000000oooo0?ooo`0c0?oo
o``0ogH02@3oool=00000>X0oooo001_0?ooo`030000003oool0oooo03H0oooo303oMP0:0?ooo`d0
0000iP3oool006l0oooo00<000000?ooo`3oool0>03oool<0?mf00`0oooo3P00003Q0?ooo`00K`3o
ool00`000000oooo0?ooo`0k0?ooo`/0ogH03`3oool?00000=/0oooo001_0?ooo`030000003oool0
oooo03d0oooo303oMP0@0?oooa400000e@3oool006l0oooo00<000000?ooo`3oool0@03oool;0?mf
01<0oooo4P00003?0?ooo`00K`3oool00`000000oooo0?ooo`120?ooo``0ogH05P3ooolA00000<X0
oooo001_0?ooo`030000003oool0oooo04D0oooo2`3oMP0J0?oooa400000a03oool006l0oooo00<0
00000?ooo`3oool0B03oool;0?mf01d0oooo4000002o0?ooo`00K`3oool00`000000oooo0?ooo`1:
0?ooo``0ogH07`3ooolA00000;T0oooo001_0?ooo`030000003oool0oooo04d0oooo2`3oMP0S0?oo
oa000000]03oool006l0oooo00<000000?ooo`3oool0C`3oool<0?mf02D0oooo4000002_0?ooo`00
K`3oool00`000000oooo0?ooo`1B0?ooo``0ogH0:03oool@00000:T0oooo001_0?ooo`030000003o
ool0oooo05D0oooo2`3oMP0[0?oooa000000Y03oool006l0oooo00<000000?ooo`3oool0E`3oool<
0?mf02d0oooo4@00002N0?ooo`00K`3oool00`000000oooo0?ooo`1I0?ooo`d0ogH0<03ooolB0000
09L0oooo001_0?ooo`030000003oool0oooo05`0oooo303oMP0c0?oooaD00000S`3oool006l0oooo
00<000000?ooo`3oool0G`3oool<0?mf03H0oooo5P0000280?ooo`00K`3oool300000640oooo303o
MP0k0?oooaH00000P@3oool006l0oooo00<000000?ooo`3oool0I03oool<0?mf0400oooo5P00001i
0?ooo`00K`3oool00`000000oooo0?ooo`1V0?ooo``0ogH0A@3ooolF00000780oooo001_0?ooo`03
0000003oool0oooo06T0oooo303oMP190?oooaL00000JP3oool006l0oooo00<000000?ooo`3oool0
J`3oool<0?mf04l0oooo5`00001R0?ooo`00K`3oool00`000000oooo0?ooo`1^0?ooo``0ogH0D`3o
oolG000005/0oooo001_0?ooo`030000003oool0oooo0700oooo303oMP1I0?oooaH00000E03oool0
06l0oooo00<000000?ooo`3oool0L`3oool<0?mf05h0oooo5P00001<0?ooo`00K`3oool00`000000
oooo0?ooo`1e0?ooo``0ogH0H`3ooolF000004D0oooo001_0?ooo`030000003oool0oooo07P0oooo
303oMP1W0?oooaH00000?P3oool006l0oooo00<000000?ooo`3oool0NP3oool<0?mf06d0oooo5@00
000g0?ooo`00K`3oool00`000000oooo0?ooo`1m0?ooo`/0ogH0LP3ooolG000002h0oooo001_0?oo
o`030000003oool0oooo07l0oooo303oMP1f0?oooa`000008P3oool006l0oooo00<000000?ooo`3o
ool0PP3oool;0?mf07/0oooo8000000G0?ooo`00K`3oool00`000000oooo0?ooo`240?ooo``0ogH0
P@3ooolR000000`0oooo001_0?ooo`030000003oool0oooo08L0oooo2`3oMP2;0?oooad000001@3o
ool006l0oooo00<000000?ooo`3oool0RP3oool;0?mf09<0oooo5@0000020?ooo`00K`3oool00`00
0000oooo0?ooo`2<0?ooo``0ogH0V`3oool:00000080oooo001_0?ooo`030000003oool0oooo08l0
oooo2`3oMP2O0?ooo`@000000P3oool006l0oooo00<000000?ooo`3oool0T@3oool<0?mf0:80oooo
001_0?ooo`030000003oool0oooo09@0oooo303oMP2O0?ooo`00K`3oool3000009L0oooo2`3oMP2M
0?ooo`00K`3oool00`000000oooo0?ooo`2I0?ooo``0ogH0VP3oool006l0oooo00<000000?ooo`3o
ool0V`3oool<0?mf09P0oooo001_0?ooo`030000003oool0oooo09h0oooo303oMP2E0?ooo`00K`3o
ool00`000000oooo0?ooo`2P0?ooo``0ogH0T`3oool006l0oooo00<000000?ooo`3oool0X`3oool<
0?mf0900oooo001_0?ooo`030000003oool0oooo0:D0oooo303oMP2>0?ooo`00K`3oool00`000000
oooo0?ooo`2X0?ooo`/0ogH0S03oool006l0oooo00<000000?ooo`3oool0ZP3oool<0?mf08T0oooo
001_0?ooo`030000003oool0oooo0:d0oooo2`3oMP270?ooo`00K`3oool00`000000oooo0?ooo`2_
0?ooo``0ogH0Q03oool006l0oooo00<000000?ooo`3oool0/@3oool<0?mf0880oooo001_0?ooo`03
0000003oool0oooo0;@0oooo303oMP1o0?ooo`00K`3oool00`000000oooo0?ooo`2f0?ooo``0ogH0
O@3oool006l0oooo00<000000?ooo`3oool0^@3oool<0?mf07X0oooo001_0?ooo`030000003oool0
oooo0:00oooo0`00000H0?ooo``0ogH0N03oool006l0oooo00<000000?ooo`3oool0X@3oool00`00
0000oooo0?ooo`0J0?ooo`/0ogH0MP3oool006l0oooo00<000000?ooo`3oool0X@3oool00`000000
oooo0?ooo`0L0?ooo``0ogH0L`3oool006l0oooo00<000000?ooo`3oool0UP3oool6000000D0oooo
00<000000?ooo`3oool07`3oool<0?mf0700oooo001_0?ooo`030000003oool0oooo09P0oooo0P00
00070?ooo`030000003oool0oooo0240oooo303oMP1^0?ooo`00I@3oool4000000H0oooo00<00000
0?ooo`3oool0V03oool2000000L0oooo00<000000?ooo`3oool08`3oool=0?mf06/0oooo001U0?oo
o`030000003oool0oooo00L0oooo00<000000?ooo`3oool0V03oool2000000L0oooo00<000000?oo
o`3oool09P3oool<0?mf06T0oooo001V0?ooo`030000003oool0oooo00H0oooo1000002G0?ooo`80
00001P3oool2000002/0oooo303oMP1V0?ooo`00I`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo09P0oooo0P0000070?ooo`030000003oool0oooo02/0oooo303oMP1T0?ooo`00I@3o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo09P0oooo0P00000h0?ooo``0ogH0
H@3oool006H0oooo0P0000070?ooo`030000003oool0oooo09P0oooo0P00000j0?ooo``0ogH0G`3o
ool006l0oooo00<000000?ooo`3oool0V03oool2000003d0oooo303oMP1L0?ooo`00K`3oool00`00
0000oooo0?ooo`2D0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`0i
0?ooo``0ogH0FP3oool006l0oooo00<000000?ooo`3oool0U03oool010000000oooo0?ooo`3oool2
000000<0oooo00<000000?ooo`3oool0?03oool<0?mf05L0oooo001_0?ooo`030000003oool0oooo
09@0oooo2P0000100?ooo``0ogH0E@3oool006l0oooo00<000000?ooo`3oool0h@3oool<0?mf0580
oooo001_0?ooo`030000003oool0oooo0><0oooo303oMP1@0?ooo`00K`3oool00`000000oooo0?oo
o`3V0?ooo``0ogH0C@3oool006l0oooo00<000000?ooo`3oool0j03oool<0?mf04/0oooo001_0?oo
o`030000003oool0oooo0>/0oooo2`3oMP190?ooo`00K`3oool00`000000oooo0?ooo`3]0?ooo``0
ogH0AP3oool006l0oooo00<000000?ooo`3oool0l03oool;0?mf04@0oooo001_0?ooo`030000003o
ool0oooo0?80oooo303oMP110?ooo`00K`3oool00`000000oooo0?ooo`3e0?ooo`/0ogH0?`3oool0
06l0oooo00<000000?ooo`3oool0n03oool;0?mf03`0oooo001_0?ooo`030000003oool0oooo0?X0
oooo303oMP0i0?ooo`00K`3oool00`000000oooo0?ooo`3m0?ooo`/0ogH0=`3oool006l0oooo00<0
00000?ooo`3oool0o`3oool<0?mf03@0oooo001_0?ooo`<00000o`3oool30?ooo``0ogH0<@3oool0
06l0oooo00<000000?ooo`3oool0o`3oool60?ooo`/0ogH0;`3oool006l0oooo00<000000?ooo`3o
ool0o`3oool80?ooo``0ogH0;03oool006l0oooo00<000000?ooo`3oool0o`3oool:0?ooo`d0ogH0
:@3oool006l0oooo00<000000?ooo`3oool0o`3oool=0?ooo``0ogH09`3oool006l0oooo00<00000
0?ooo`3oool0o`3oool@0?ooo``0ogH0903oool006l0oooo00<000000?ooo`3oool0o`3ooolB0?oo
o``0ogH08P3oool006l0oooo00<000000?ooo`3oool0o`3ooolE0?ooo``0ogH07`3oool006l0oooo
00<000000?ooo`3oool0o`3ooolG0?ooo``0ogH07@3oool006l0oooo00<000000?ooo`3oool0o`3o
oolJ0?ooo``0ogH06P3oool006l0oooo00<000000?ooo`3oool0o`3ooolL0?ooo``0ogH0603oool0
06l0oooo00<000000?ooo`3oool0o`3ooolO0?ooo``0ogH05@3oool006l0oooo00<000000?ooo`3o
ool0o`3ooolQ0?ooo``0ogH04`3oool006l0oooo00<000000?ooo`3oool0o`3ooolT0?ooo``0ogH0
403oool006l0oooo00<000000?ooo`3oool0o`3ooolV0?ooo``0ogH03P3oool006l0oooo00<00000
0?ooo`3oool0o`3ooolY0?ooo``0ogH02`3oool006l0oooo00<000000?ooo`3oool0o`3oool[0?oo
o``0ogH02@3oool006l0oooo00<000000?ooo`3oool0o`3oool^0?ooo``0ogH01P3oool006l0oooo
00<000000?ooo`3oool0o`3oool`0?ooo`/0ogH01@3oool006l0oooo00<000000?ooo`3oool0o`3o
oolc0?ooo`/0ogH00P3oool006l0oooo00<000000?ooo`3oool0o`3ooole0?ooo`X0ogH00@3oool0
06l0oooo0`00003o0?ooocL0oooo203oMP010?ooo`00K`3oool00`000000oooo0?ooo`3o0?ooocT0
oooo1@3oMP020?ooo`00K`3oool00`000000oooo0?ooo`3o0?oooc`0oooo0P3oMP020?ooo`00K`3o
ool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool0
06l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00
oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo
0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo
0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`03
0000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3o
ool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool0
06l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool300000?l0oooo@03oool006l0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_
0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo
@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o
0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003o
ool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`00
0000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_
0?ooo`030000003oool0oooo0?l0oooo@03oool006L0oooo0`0000050?ooo`030000003oool0oooo
0?l0oooo@03oool006P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oood00
oooo001U0?ooo`D000001@3oool400000?l0oooo?`3oool006D0oooo00@000000?ooo`3oool00000
1P3oool00`000000oooo0?ooo`3o0?oood00oooo001V0?ooo`030000003oool0000000H0oooo00<0
00000?ooo`3oool0o`3ooom00?ooo`00I`3oool2000000H0oooo00<000000?ooo`3oool0o`3ooom0
0?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0
oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?oo
o`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000
003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool0
0`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0
oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo
001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom0
0?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0
oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool300000?l0oooo@03o
ool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oo
od00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0
o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0
oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000
oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<0
00000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?oo
o`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00
K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03o
ool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oo
od00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0
o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0
oooo0?l0oooo@03oool00?l0oooo/P3oool00?l0oooo/P3oool00?l0oooo/P3oool00?l0oooo/P3o
ool00001\
\>"],
  ImageRangeCache->{{{0, 432.625}, {649.438, 0}} -> {-1.05667, -10.2184, \
0.00944241, 0.023606}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.25 1 0.1 [
[0 .9875 -6 -9 ]
[0 .9875 6 0 ]
[.125 .9875 -12 -9 ]
[.125 .9875 12 0 ]
[.375 .9875 -9 -9 ]
[.375 .9875 9 0 ]
[.5 .9875 -3 -9 ]
[.5 .9875 3 0 ]
[.625 .9875 -9 -9 ]
[.625 .9875 9 0 ]
[.75 .9875 -3 -9 ]
[.75 .9875 3 0 ]
[.875 .9875 -9 -9 ]
[.875 .9875 9 0 ]
[1 .9875 -3 -9 ]
[1 .9875 3 0 ]
[.2375 0 -18 -4.5 ]
[.2375 0 0 4.5 ]
[.2375 .2 -12 -4.5 ]
[.2375 .2 0 4.5 ]
[.2375 .4 -12 -4.5 ]
[.2375 .4 0 4.5 ]
[.2375 .6 -12 -4.5 ]
[.2375 .6 0 4.5 ]
[.2375 .8 -12 -4.5 ]
[.2375 .8 0 4.5 ]
[.2375 1.2 -6 -4.5 ]
[.2375 1.2 0 4.5 ]
[.2375 1.4 -6 -4.5 ]
[.2375 1.4 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 1 m
0 1.00625 L
s
[(-1)] 0 .9875 0 1 Mshowa
.125 1 m
.125 1.00625 L
s
[(-0.5)] .125 .9875 0 1 Mshowa
.375 1 m
.375 1.00625 L
s
[(0.5)] .375 .9875 0 1 Mshowa
.5 1 m
.5 1.00625 L
s
[(1)] .5 .9875 0 1 Mshowa
.625 1 m
.625 1.00625 L
s
[(1.5)] .625 .9875 0 1 Mshowa
.75 1 m
.75 1.00625 L
s
[(2)] .75 .9875 0 1 Mshowa
.875 1 m
.875 1.00625 L
s
[(2.5)] .875 .9875 0 1 Mshowa
1 1 m
1 1.00625 L
s
[(3)] 1 .9875 0 1 Mshowa
.125 Mabswid
.025 1 m
.025 1.00375 L
s
.05 1 m
.05 1.00375 L
s
.075 1 m
.075 1.00375 L
s
.1 1 m
.1 1.00375 L
s
.15 1 m
.15 1.00375 L
s
.175 1 m
.175 1.00375 L
s
.2 1 m
.2 1.00375 L
s
.225 1 m
.225 1.00375 L
s
.275 1 m
.275 1.00375 L
s
.3 1 m
.3 1.00375 L
s
.325 1 m
.325 1.00375 L
s
.35 1 m
.35 1.00375 L
s
.4 1 m
.4 1.00375 L
s
.425 1 m
.425 1.00375 L
s
.45 1 m
.45 1.00375 L
s
.475 1 m
.475 1.00375 L
s
.525 1 m
.525 1.00375 L
s
.55 1 m
.55 1.00375 L
s
.575 1 m
.575 1.00375 L
s
.6 1 m
.6 1.00375 L
s
.65 1 m
.65 1.00375 L
s
.675 1 m
.675 1.00375 L
s
.7 1 m
.7 1.00375 L
s
.725 1 m
.725 1.00375 L
s
.775 1 m
.775 1.00375 L
s
.8 1 m
.8 1.00375 L
s
.825 1 m
.825 1.00375 L
s
.85 1 m
.85 1.00375 L
s
.9 1 m
.9 1.00375 L
s
.925 1 m
.925 1.00375 L
s
.95 1 m
.95 1.00375 L
s
.975 1 m
.975 1.00375 L
s
.25 Mabswid
0 1 m
1 1 L
s
.25 0 m
.25625 0 L
s
[(-10)] .2375 0 1 0 Mshowa
.25 .2 m
.25625 .2 L
s
[(-8)] .2375 .2 1 0 Mshowa
.25 .4 m
.25625 .4 L
s
[(-6)] .2375 .4 1 0 Mshowa
.25 .6 m
.25625 .6 L
s
[(-4)] .2375 .6 1 0 Mshowa
.25 .8 m
.25625 .8 L
s
[(-2)] .2375 .8 1 0 Mshowa
.25 1.2 m
.25625 1.2 L
s
[(2)] .2375 1.2 1 0 Mshowa
.25 1.4 m
.25625 1.4 L
s
[(4)] .2375 1.4 1 0 Mshowa
.125 Mabswid
.25 .05 m
.25375 .05 L
s
.25 .1 m
.25375 .1 L
s
.25 .15 m
.25375 .15 L
s
.25 .25 m
.25375 .25 L
s
.25 .3 m
.25375 .3 L
s
.25 .35 m
.25375 .35 L
s
.25 .45 m
.25375 .45 L
s
.25 .5 m
.25375 .5 L
s
.25 .55 m
.25375 .55 L
s
.25 .65 m
.25375 .65 L
s
.25 .7 m
.25375 .7 L
s
.25 .75 m
.25375 .75 L
s
.25 .85 m
.25375 .85 L
s
.25 .9 m
.25375 .9 L
s
.25 .95 m
.25375 .95 L
s
.25 1.05 m
.25375 1.05 L
s
.25 1.1 m
.25375 1.1 L
s
.25 1.15 m
.25375 1.15 L
s
.25 1.25 m
.25375 1.25 L
s
.25 1.3 m
.25375 1.3 L
s
.25 1.35 m
.25375 1.35 L
s
.25 1.45 m
.25375 1.45 L
s
.25 Mabswid
.25 0 m
.25 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
3 Mabswid
.00081 0 m
.00154 .49123 L
.00295 .55593 L
.00457 .59975 L
.0061 .62867 L
.00882 .6656 L
.01178 .6945 L
.01504 .71891 L
.01849 .73958 L
.02469 .76847 L
.03707 .80913 L
.04411 .82653 L
.05071 .84046 L
.07735 .88269 L
.09232 .90038 L
.10601 .91421 L
.15813 .95419 L
.20826 .98173 L
.2616 1.00454 L
.31296 1.02246 L
.36754 1.03854 L
.42013 1.05191 L
.47072 1.06328 L
.52454 1.07411 L
.57637 1.08353 L
.62621 1.09182 L
.67926 1.09995 L
.73033 1.1072 L
.78462 1.11437 L
.83691 1.12083 L
.88722 1.12666 L
.94075 1.13252 L
.99228 1.13785 L
s
.99228 1.13785 m
1 1.13861 L
s
1 .923 0 r
4 Mabswid
0 .85 m
.05071 .88851 L
.10601 .92582 L
.15795 .9564 L
.2079 .98174 L
.26107 1.00433 L
.31224 1.0218 L
.33833 1.02909 L
.36664 1.03577 L
.39158 1.0406 L
.41905 1.04476 L
.43159 1.04626 L
.44509 1.04759 L
.45934 1.04868 L
.46626 1.04909 L
.47269 1.0494 L
.47911 1.04965 L
.48239 1.04975 L
.48595 1.04984 L
.48798 1.04988 L
.48986 1.04992 L
.49161 1.04994 L
.49354 1.04997 L
.49527 1.04998 L
.49689 1.04999 L
.4986 1.05 L
.49955 1.05 L
.50043 1.05 L
.50206 1.05 L
.50379 1.04999 L
.50528 1.04998 L
.50691 1.04996 L
.50866 1.04994 L
.51055 1.04991 L
.51397 1.04984 L
.52066 1.04966 L
.52679 1.04943 L
.53966 1.04874 L
.55163 1.04787 L
.56477 1.04664 L
.5788 1.04503 L
.60682 1.04087 L
.63327 1.03579 L
.68375 1.02299 L
.73746 1.00489 L
.78918 .9831 L
.8389 .95812 L
.89185 .92716 L
.9428 .89314 L
.99698 .85241 L
Mistroke
Mfstroke
.99698 .85241 m
1 .84988 L
s
.2 0 1 r
7 Mabswid
.25 1 Mdot
0 g
gsave
.625 1.2 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
gsave
.5 .7 -101 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ln) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(H) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
112.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
124.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
133.000 18.000 moveto
(L) show
139.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .8 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{433.625, 650.438},
  ImageMargins->{{42, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006a0002RR000`400?l00000o`00003oo`3ooonb
0?ooo`00o`3ooonb0?ooo`00o`3ooonb0?ooo`00o`3ooonb0?ooo`00o`3ooonb0?ooo`00o`3ooonb
0?ooo`00o`3ooonb0?ooo`00G`3oool500000080oooo0P00003o0?ooodX0oooo00050?ooo`<00000
F@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0o`3ooom70?ooo`00
1@3oool3000005T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0
oooo1000003o0?ooocl0oooo00050?ooo`<00000D@3oool4000000@0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00
1@3oool3000005T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000005P0oooo0P0000040?ooo`800000
1`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?oo
o`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?oo
o`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000
oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo
00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool0
0`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oo
od00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000
I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?oo
o`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?oo
o`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000
oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo
00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool0
0`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool300000?l0oooo@03oool000D0
oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000
003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03o
ool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?oo
o`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0
oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00
001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0
oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0
oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000
003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03o
ool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?oo
o`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0
oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00
001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0
oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0
oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`<00000
o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3
000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00
1@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<0
00000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom0
0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0
oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0
o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3
000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00
1@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<0
00000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom0
0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0
oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0
o`3ooom00?ooo`001@3oool3000006L0oooo0`00003o0?oood00oooo00050?ooo`<00000I`3oool0
0`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oo
od00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000
I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?oo
o`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?oo
o`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000
oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo
00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool0
0`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oo
od00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000
I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?oo
o`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?oo
o`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000
oooo0?ooo`3o0?oood00oooo00050?ooo`<00000GP3oool2000000L0oooo00<000000?ooo`3oool0
o`3ooom00?ooo`001@3oool3000005d0oooo00@000000?ooo`3oool000001P3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000G@3oool010000000oooo0?ooo`0000060?ooo`@00000
o`3ooolo0?ooo`001@3oool3000005L0oooo100000030?ooo`8000001`3oool00`000000oooo0?oo
o`3o0?oood00oooo00050?ooo`<00000G@3oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0oooo0?l0oooo@03oool000D0oooo0`00001N0?ooo`8000001`3oool00`000000oooo0?ooo`3o
0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo0005
0?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`00
0000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00
oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o
0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo0005
0?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`00
0000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00
oooo00050?ooo`<00000I`3oool300000?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003o
ool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool0
00D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`03
0000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo
@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W
0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo
0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo
0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003o
ool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool0
00D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`03
0000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo
@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W
0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo
0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo
0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`<00000o`3o
oom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool30000
06L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3o
ool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool30000
06L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3o
ool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool30000
06L0oooo0`00003o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00
oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o
0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo0005
0?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`00
0000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00
oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o
0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo0005
0?ooo`<00000G@3oool3000000L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool30000
05d0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`3o0?oood00oooo00050?oo
o`<00000G@3oool010000000oooo0?ooo`0000060?ooo`@00000o`3ooolo0?ooo`001@3oool30000
05L0oooo100000020?ooo`<000001`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000GP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo
0`00001N0?ooo`<000001P3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o
0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo0005
0?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`00
0000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00
oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o
0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo0005
0?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool30000
0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo
0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003o
ool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool0
00D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`03
0000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo
@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W
0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo
0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo
0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003o
ool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool0
00D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`03
0000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo
@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W
0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo
0?l0oooo@03oool000D0oooo0`00001W0?ooo`<00000o`3ooom00?ooo`001@3oool3000006L0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool30000
06L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3o
ool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool3000006H0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool3000006H0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`001P3oool3000006H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool30000
06H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool3000006H0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`001P3oool3000006H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3o
ool3000006H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool3000006H0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`001P3oool3000006H0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`001P3oool3000006H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool3000006H0oooo
0`00003o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo0006
0?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`00
0000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00
oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3o
ool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o
0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<0
0000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo
0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo0006
0?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`00
0000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00
oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3o
ool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o
0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<0
0000GP3oool3000000D0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool3000005l0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000G03o
ool5000000D0oooo1000003o0?ooocl0oooo00060?ooo`<00000EP3oool400000080oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000G@3oool0
0`000000oooo000000060?ooo`030000003oool0oooo0?l0oooo@03oool000H0oooo0`00001N0?oo
o`8000001P3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000
oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo
00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool0
0`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oo
od00oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000
I@3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool00`000000oooo0?oo
o`3o0?oood00oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oood00oooo00070?oo
o`<00000I@3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool00`000000
oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oood00oooo
00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool0
0`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oo
od00oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000
I@3oool00`000000oooo0?ooo`3o0?oood00oooo00080?ooo`<00000I03oool00`000000oooo0?oo
o`3o0?oood00oooo00080?ooo`<00000I03oool300000?l0oooo@03oool000P0oooo0`00001T0?oo
o`030000003oool0oooo0?l0oooo@03oool000P0oooo0`00001T0?ooo`030000003oool0oooo0?l0
oooo@03oool000P0oooo0`00001T0?ooo`030000003oool0oooo0?l0oooo@03oool000P0oooo0`00
001T0?ooo`030000003oool0oooo0?l0oooo@03oool000P0oooo0`00001T0?ooo`030000003oool0
oooo0?l0oooo@03oool000P0oooo0`00001T0?ooo`030000003oool0oooo0?l0oooo@03oool000P0
oooo0`00001T0?ooo`030000003oool0oooo0?l0oooo@03oool000P0oooo0`00001T0?ooo`030000
003oool0oooo0?l0oooo@03oool000P0oooo0`00001T0?ooo`030000003oool0oooo0?l0oooo@03o
ool000P0oooo0`00001T0?ooo`030000003oool0oooo0?l0oooo@03oool000P0oooo0`00001T0?oo
o`030000003oool0oooo0?l0oooo@03oool000P0oooo0`00001T0?ooo`030000003oool0oooo0?l0
oooo@03oool000T0oooo0`00001S0?ooo`030000003oool0oooo04<0oooo0P00000S0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0]03oool000T0oooo0`00001S0?ooo`030000003o
ool0oooo04<0oooo0`00000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0/`3o
ool000T0oooo0`00001S0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool07P3oool2
00000240oooo0P00002d0?ooo`002@3oool3000006<0oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0/P3oool000T0
oooo0`00001S0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool03P3oool800000003
0?ooo`00000000000080000000<0oooo0000000000000`3oool3000000030?ooo`00000000000080
00001@3oool00`000000oooo0?ooo`050?ooo`H000001@3oool200000;<0oooo00090?ooo`<00000
H`3oool00`000000oooo0?ooo`150?ooo`<00000403oool200000080oooo0P0000030?ooo`800000
0P3oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`030000003oool0oooo00L0
oooo0P0000070?ooo`800000/`3oool000T0oooo0`00001S0?ooo`030000003oool0oooo04D0oooo
0`0000040?ooo`T000000`3oool200000080oooo0P0000030?ooo`8000000P3oool2000000D0oooo
00@000000?ooo`00000000001`3oool00`000000oooo0?ooo`070?ooo`8000001`3oool200000;<0
oooo00090?ooo`<00000H`3oool00`000000oooo0?ooo`140?ooo`8000000P3oool00`000000oooo
0?ooo`0=0?ooo`8000000P3oool2000000<0oooo0P0000020?ooo`8000001P3oool2000000P0oooo
00<000000?ooo`3oool01`3oool2000000L0oooo0P00002c0?ooo`002@3oool3000006<0oooo0`00
00140?ooo`8000000P3oool00`000000oooo0?ooo`0=0?ooo`8000000P3oool2000000<0oooo0P00
00020?ooo`8000001P3oool2000000@0oooo2@0000050?ooo`8000001`3oool200000;<0oooo000:
0?ooo`<00000HP3oool00`000000oooo0?ooo`130?ooo`800000103oool00`000000oooo0?ooo`0<
0?ooo`8000000P3oool2000000<0oooo0P0000020?ooo`8000001@3oool3000000P0oooo00<00000
0?ooo`3oool01`3oool2000000L0oooo0P00002c0?ooo`002P3oool300000680oooo00<000000?oo
o`3oool0@`3oool2000000@0oooo00<000000?ooo`3oool02@0000030?ooo`80000000<0oooo0000
000000000P0000020?ooo`8000000P3oool2000000@0oooo0P0000020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01`3oool2000000L0oooo0P00002c0?ooo`002P3oool300000680
oooo00<000000?ooo`3oool0@P3oool400000080oooo0`00000=0?ooo`8000000P3oool200000004
0?ooo`0000000000000000<0oooo0P0000030?ooo`@0000000@0oooo00000000000000001@3oool0
0`000000oooo0?ooo`070?ooo`8000001`3oool200000;<0oooo000:0?ooo`<00000HP3oool00`00
0000oooo0?ooo`1H0?ooo`8000002`3oool200000100oooo00<000000?ooo`3oool01`3oool20000
00L0oooo0P00002c0?ooo`002P3oool300000680oooo00<000000?ooo`3oool0F03oool2000000`0
oooo00<000000?ooo`3oool0603oool2000000L0oooo00<000000?ooo`3oool0/P3oool000/0oooo
0`00001Q0?ooo`030000003oool0oooo05P0oooo0P00000<0?ooo`8000005`3oool4000000H0oooo
0P00002d0?ooo`002`3oool300000640oooo00<000000?ooo`3oool0E`3oool3000000d0oooo00<0
00000?ooo`3oool05`3oool2000000H0oooo00<000000?ooo`3oool0/`3oool000/0oooo0`00001Q
0?ooo`030000003oool0oooo05P0oooo0P00000>0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0]03oool000/0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo@03oool000/0
oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo@03oool000/0oooo0`00001Q0?ooo`030000
003oool0oooo0?l0oooo@03oool000/0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo@03o
ool000`0oooo0`00001P0?ooo`030000003oool0oooo0?l0oooo@03oool000`0oooo0`00001P0?oo
o`030000003oool0oooo0?l0oooo@03oool000`0oooo0`00001P0?ooo`030000003oool0oooo0?l0
oooo@03oool000`0oooo0`00001P0?ooo`030000003oool0oooo0?l0oooo@03oool000`0oooo0`00
001P0?ooo`030000003oool0oooo0?l0oooo@03oool000`0oooo0`00001P0?ooo`030000003oool0
oooo0?l0oooo@03oool000`0oooo1000001O0?ooo`030000003oool0oooo0?l0oooo@03oool000d0
oooo0`00001O0?ooo`030000003oool0oooo0?l0oooo@03oool000d0oooo0`00001O0?ooo`<00000
o`3ooom00?ooo`003@3oool3000005l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`003@3oool4
000005h0oooo00<000000?ooo`3oool0o`3ooom00?ooo`003P3oool3000005h0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`003P3oool3000005h0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00
3P3oool3000005h0oooo00<000000?ooo`3oool0o`3ooom00?ooo`003P3oool4000005d0oooo00<0
00000?ooo`3oool0o`3ooom00?ooo`003`3oool3000005d0oooo00<000000?ooo`3oool0o`3ooom0
0?ooo`003`3oool3000005d0oooo00<000000?ooo`3oool0o`3ooom00?ooo`003`3oool3000005d0
oooo00<000000?ooo`3oool0o`3ooom00?ooo`003`3oool4000005`0oooo00<000000?ooo`3oool0
o`3ooom00?ooo`00403oool3000005`0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00403oool3
000005`0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00403oool4000005/0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`004@3oool3000005/0oooo00<000000?ooo`3oool0mP3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo000A0?ooo`<00000F`3oool00`000000oooo
0?ooo`3e0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool09@3oool00140oooo0`00
001K0?ooo`030000003oool0oooo0?@0oooo0P00000Q0?ooo`8000009P3oool00140oooo1000001J
0?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0T
0?ooo`004P3oool3000005X0oooo00<000000?ooo`3oool0l`3oool2000000@0oooo1`00000>0?oo
o`@000001P3oool2000002D0oooo000B0?ooo`<00000D03oool4000000H0oooo00<000000?ooo`3o
ool0l`3oool2000000@0oooo0P0000020?ooo`8000003P3oool200000080oooo0P0000050?ooo`80
00009@3oool00180oooo1000001?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
l`3oool2000000@0oooo0P0000020?ooo`8000000P3oool9000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`8000009@3oool001<0oooo0`00001@0?ooo`030000003o
ool0oooo00H0oooo1000003b0?ooo`8000001@3oool2000000030?ooo`000000000000d0oooo0P00
00040?ooo`800000103oool2000002D0oooo000C0?ooo`<00000B@3oool4000000@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3c0?ooo`8000001`3oool3000000d0oooo0P000004
0?ooo`800000103oool2000002D0oooo000C0?ooo`@00000CP3oool010000000oooo0?ooo`000006
0?ooo`030000003oool0oooo0?<0oooo0P0000040?ooo`8000000P3oool2000000d0oooo0P000004
0?ooo`800000103oool2000002D0oooo000D0?ooo`<00000C`3oool2000000L0oooo00<000000?oo
o`3oool0l`3oool2000000@0oooo0P0000020?ooo`8000000P3oool900000080oooo0P0000040?oo
o`800000103oool2000002D0oooo000D0?ooo`<00000F03oool00`000000oooo0?ooo`3c0?ooo`80
00001@3oool4000000h0oooo0P0000040?ooo`800000103oool2000002D0oooo000D0?ooo`@00000
E`3oool00`000000oooo0?ooo`3c0?ooo`8000005`3oool2000000@0oooo0P0000040?ooo`800000
9@3oool001D0oooo0`00001G0?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool05P3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0903o
ool001D0oooo0`00001G0?ooo`030000003oool0oooo0?@0oooo0P00000G0?ooo`8000000P3oool2
000000@0oooo0P00000V0?ooo`005@3oool4000005H0oooo00<000000?ooo`3oool0m@3oool00`00
0000oooo0?ooo`0F0?ooo`@000001@3oool00`000000oooo0?ooo`0U0?ooo`005P3oool3000005H0
oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0
oooo000F0?ooo`@00000E@3oool00`000000oooo0?ooo`3o0?oood00oooo000G0?ooo`<00000E@3o
ool00`000000oooo0?ooo`3o0?oood00oooo000G0?ooo`@00000E03oool00`000000oooo0?ooo`3o
0?oood00oooo000H0?ooo`<00000E03oool00`000000oooo0?ooo`3o0?oood00oooo000H0?ooo`@0
0000D`3oool00`000000oooo0?ooo`3o0?oood00oooo000I0?ooo`<00000D`3oool00`000000oooo
0?ooo`3o0?oood00oooo000I0?ooo`@00000DP3oool00`000000oooo0?ooo`3o0?oood00oooo000J
0?ooo`<00000DP3oool00`000000oooo0?ooo`3o0?oood00oooo000J0?ooo`@00000D@3oool00`00
0000oooo0?ooo`3o0?oood00oooo00060?ooo`030?o/003oool0oooo0180oooo1000001@0?ooo`03
0000003oool0oooo0?l0oooo>`3oool20?o/00<0oooo00050?ooo`@0on`04`3oool300000500oooo
00<000000?ooo`3oool0o`3ooolj0?ooo`@0on`00P3oool000@0oooo1P3ok00B0?ooo`@00000C`3o
ool300000?l0oooo>@3oool60?o/0040oooo00040?ooo`L0on`04P3oool3000004l0oooo00<00000
0?ooo`3oool0o`3ooolh0?ooo`H0on`00P3oool000H0oooo1P3ok00A0?ooo`@00000CP3oool00`00
0000oooo0?ooo`3o0?ooocL0oooo1`3ok0020?ooo`001`3oool70?o/0100oooo1000001=0?ooo`03
0000003oool0oooo0?l0oooo=P3oool60?o/00@0oooo00080?ooo`L0on`0403oool3000004d0oooo
00<000000?ooo`3oool0o`3ooold0?ooo`L0on`01@3oool000T0oooo1`3ok00?0?ooo`@00000C03o
ool00`000000oooo0?ooo`3o0?oooc<0oooo1`3ok0060?ooo`002`3oool60?o/00l0oooo0`00001<
0?ooo`030000003oool0oooo0?l0oooo<P3oool70?o/00L0oooo000<0?ooo`H0on`03P3oool40000
04/0oooo00<000000?ooo`3oool0o`3oool`0?ooo`L0on`02@3oool000d0oooo1`3ok00=0?ooo`@0
0000BP3oool00`000000oooo0?ooo`3o0?ooobl0oooo1`3ok00:0?ooo`003P3oool70?o/00d0oooo
0`00001:0?ooo`030000003oool0oooo0?l0oooo;P3oool70?o/00/0oooo000?0?ooo`L0on`0303o
ool4000004T0oooo00<000000?ooo`3oool0o`3oool]0?ooo`H0on`03@3oool00140oooo1P3ok00<
0?ooo`<00000B@3oool00`000000oooo0?ooo`3o0?ooob/0oooo1`3ok00>0?ooo`004P3oool70?o/
00X0oooo100000180?ooo`030000003oool0oooo0?l0oooo:P3oool70?o/00l0oooo000C0?ooo`L0
on`02P3oool4000004L0oooo00<000000?ooo`3oool0o`3ooolY0?ooo`L0on`0403oool001@0oooo
1`3ok00:0?ooo`<00000A`3oool00`000000oooo0?ooo`3o0?ooobL0oooo1`3ok00B0?ooo`005P3o
ool60?o/00T0oooo100000160?ooo`030000003oool0oooo0?l0oooo9P3oool70?o/01<0oooo000G
0?ooo`H0on`02@3oool4000004D0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`L0on`0503oool0
01P0oooo1`3ok0080?ooo`@00000A03oool00`000000oooo0?ooo`3o0?ooob@0oooo1P3ok00F0?oo
o`006P3oool60?o/00P0oooo100000130?ooo`030000003oool0oooo0?l0oooo8`3oool60?o/01L0
oooo000K0?ooo`L0on`01`3oool400000480oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`L0on`0
603oool001d0oooo1P3ok0070?ooo`@00000@@3oool00`000000oooo0?ooo`3o0?ooob00oooo1P3o
k00J0?ooo`007P3oool60?o/00L0oooo0`0000110?ooo`030000003oool0oooo0?l0oooo7P3oool7
0?o/01/0oooo000P0?ooo`H0on`01P3oool300000400oooo0`00003o0?oooa`0oooo1`3ok00M0?oo
o`008@3oool60?o/00D0oooo1000000o0?ooo`030000003oool0oooo0?l0oooo6`3oool70?o/01h0
oooo000R0?ooo`L0on`0103oool4000003h0oooo00<000000?ooo`3oool0o`3ooolI0?ooo`L0on`0
803oool002@0oooo1P3ok0040?ooo`@00000?@3oool00`000000oooo0?ooo`3o0?oooaP0oooo1P3o
k00R0?ooo`009@3oool70?o/00<0oooo1000000l0?ooo`030000003oool0oooo0?l0oooo5P3oool7
0?o/02<0oooo000W0?ooo`H0on`00`3oool4000003/0oooo00<000000?ooo`3oool0o`3ooolE0?oo
o`H0on`09@3oool002P0oooo1P3ok0030?ooo`@00000>P3oool00`000000oooo0?ooo`3o0?oooa<0
oooo1`3ok00V0?ooo`00:P3oool60?o/00030?ooo`000000000000<00000>@3oool00`000000oooo
0?ooo`3o0?oooa40oooo1`3ok00X0?ooo`00:`3oool60?o/0080oooo1@00000g0?ooo`030000003o
ool0oooo0?l0oooo403oool70?o/02T0oooo000/0?ooo`L0on`000<0oooo0000000000000`00000f
0?ooo`030000003oool0oooo0?l0oooo3P3oool70?o/02/0oooo000^0?ooo`L0on`01@00000e0?oo
o`030000003oool0oooo0?l0oooo3@3oool60?o/02d0oooo000_0?ooo`P0on`01000000d0?ooo`03
0000003oool0oooo0?l0oooo2`3oool70?o/02h0oooo000a0?ooo`P0on`01000000b0?ooo`030000
003oool0oooo0?l0oooo2@3oool70?o/0300oooo000b0?ooo`T0on`00`00000a0?ooo`030000003o
ool0oooo0?l0oooo203oool70?o/0340oooo000d0?ooo`T0on`00P00000`0?ooo`030000003oool0
oooo0?l0oooo1P3oool70?o/03<0oooo000e0?ooo`T0on`00`00000^0?ooo`030000003oool0oooo
0?l0oooo103oool70?o/03D0oooo000g0?ooo`T0on`00P00000]0?ooo`030000003oool0oooo0?l0
oooo0P3oool80?o/03H0oooo000i0?ooo`T0on`000<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`3o0?ooo`40oooo1`3ok00h0?ooo`00>`3oool90?o/02/0oooo00<000000?ooo`3oool0oP3o
ool70?o/03X0oooo000l0?ooo`X0on`0:@3oool00`000000oooo0?ooo`3l0?ooo`L0on`0?03oool0
03h0oooo2P3ok00W0?ooo`030000003oool0oooo0?/0oooo1`3ok00m0?ooo`00@03oool90?o/02H0
oooo0`00003i0?ooo`L0on`0?`3oool00480oooo2@3ok00T0?ooo`030000003oool0oooo0?L0oooo
1`3ok0110?ooo`00A03oool90?o/0280oooo00<000000?ooo`3oool0m@3oool80?o/0480oooo0016
0?ooo`T0on`0803oool00`000000oooo0?ooo`3c0?ooo`P0on`0A03oool004L0oooo2P3ok00N0?oo
o`030000003oool0oooo0?40oooo203ok0160?ooo`00B@3oool:0?o/01`0oooo00<000000?ooo`3o
ool0k`3oool90?o/04L0oooo001;0?ooo`X0on`06P3oool00`000000oooo0?ooo`3]0?ooo`T0on`0
B@3oool004d0oooo2P3ok00H0?ooo`030000003oool0oooo0>/0oooo2@3ok01;0?ooo`001`3oool5
000002X0oooo0P0000040?ooo`800000103oool2000000/0oooo2P3ok00F0?ooo`030000003oool0
oooo02/0oooo0P0000040?ooo`800000103oool2000002`0oooo1@00000Z0?ooo`D000000P3oool2
000000@0oooo0P00000/0?ooo`@000005P3oool:0?o/00/0oooo100000030?ooo`800000103oool2
000002d0oooo0P0000030?ooo`002@3oool00`000000oooo0?ooo`0Y0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool00000303oool:0?o/01@0oooo00<000000?ooo`3oool0:P3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000002d0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000002/0oooo00<000000?oo
o`3oool05@3oool:0?o/00d0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`00000[
0?ooo`040000003oool0oooo00000080oooo00090?ooo`030000003oool0oooo02T0oooo00@00000
0?ooo`3oool000002`3oool00`000000oooo0?ooo`0<0?ooo`X0on`04P3oool00`000000oooo0?oo
o`0Z0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0:`3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo
0?ooo`0B0?ooo`X0on`0403oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool00@3oool000030?ooo`000000000000800000103oool00`000000oooo0?oo
o`0S0?ooo`@000000P3oool010000000oooo0?ooo`0000090?ooo`8000004@3oool:0?o/0100oooo
00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`0000090?ooo`800000;P3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo00P0oooo0P00000^0?ooo`030000003oool0oooo00l0
oooo2P3ok00C0?ooo`030000003oool0oooo00P0oooo0P00000_0?ooo`4000000@3oool10?ooo`00
2@3oool00`000000oooo0?ooo`0Y0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool04P3oool;0?o/00d0oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo02/0oooo00@000000?ooo`3oool000003P3oool:0?o/01<0oooo00@00000
0?ooo`3oool000002@3oool00`000000oooo0?ooo`0[0?ooo`040000003oool0oooo00000080oooo
00080?ooo`800000;03oool2000000X0oooo0`00000D0?ooo`/0on`02`3oool00`000000oooo0?oo
o`0[0?ooo`8000002P3oool3000002`0oooo0P00000]0?ooo`8000002P3oool3000002`0oooo0P00
000=0?ooo`X0on`05P3oool2000000X0oooo0`00000/0?ooo`8000000`3oool005/0oooo2`3ok009
0?ooo`030000003oool0oooo0=d0oooo2P3ok01H0?ooo`00G@3oool;0?o/00L0oooo00<000000?oo
o`3oool0fP3oool;0?o/05X0oooo001P0?ooo`X0on`01@3oool00`000000oooo0?ooo`3H0?ooo`/0
on`0G03oool00680oooo2`3ok0020?ooo`030000003oool0oooo0=D0oooo303ok01N0?ooo`00I03o
ool:0?o/00<0<`3oe03oool<0?o/0600oooo001V0?ooo`L0on`01@0c0?o@0?ooo``0on`0H`3oool0
06P0oooo103ok00703<0old0oooo303ok01U0?ooo`001P3ooomU000000030?o/000c0?l0<`3o00D0
<`3o0P3ok038000000`0on`0I@0000030?ooo`001P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`L0<`3o
1@3ok0020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0on`000/0on`01`3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`001P3o
ool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203o
ool00`000000oooo0?ooo`050?ooo`D0<`3o2@3ok00:0?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool<0?o/00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00@3oool000H0oooo00<00000
0?ooo`3oool0<@3oool00`000000oooo0?ooo`0a0?ooo`<0<`3o3@3ok00V0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0T0?ooo`d0on`000<0oooo
0000003oool0<`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0040oooo001_0?oo
o`030000003oool0oooo0080oooo3P3ok02`0?ooo`d0on`0LP3oool006l0oooo00<000000?ooo`3o
ool01@3oool>0?o/0:/0oooo303ok01e0?ooo`00K`3oool00`000000oooo0?ooo`080?ooo`h0on`0
Y@3oool<0?o/07P0oooo001_0?ooo`030000003oool0oooo00/0oooo3P3ok02O0?ooo``0on`0N`3o
ool006l0oooo00<000000?ooo`3oool03`3oool>0?o/09P0oooo303ok01n0?ooo`00K`3oool00`00
0000oooo0?ooo`0B0?ooo`h0on`0T@3oool>0?o/0800oooo001_0?ooo`030000003oool0oooo01D0
oooo3`3ok0290?ooo`l0on`0P`3oool006l0oooo00<000000?ooo`3oool0603oool@0?o/0800oooo
4@3ok0260?ooo`00K`3oool00`000000oooo0?ooo`0L0?oooa00on`0N03ooolB0?o/08T0oooo001_
0?ooo`030000003oool0oooo01l0oooo4@3ok01`0?oooa80on`0S@3oool006l0oooo00<000000?oo
o`3oool08`3ooolB0?o/06D0oooo503ok02A0?ooo`00K`3oool00`000000oooo0?ooo`0W0?oooa<0
on`0F`3ooolD0?o/09H0oooo001_0?ooo`030000003oool0oooo02X0oooo00<000000?o/003ok000
4`3ok01?0?oooaH0on`0VP3oool006l0oooo00<000000?ooo`3oool0;P3oool00`000000on`00?o/
000E0?o/04<0oooo603ok02N0?ooo`00K`3oool00`000000oooo0?ooo`0a0?ooo`<000005`3ok00h
0?oooaP0on`0Y03oool006l0oooo00<000000?ooo`3oool0=@3oool4000001h0on`08@3ooolN0?o/
0:T0oooo001_0?ooo`030000003oool0oooo03T0oooo1P00001A0?o/0:l0oooo001_0?ooo`<00000
?03oool9000004D0on`0]@3oool006l0oooo00<000000?ooo`3oool0@03oool:000003X0on`0^`3o
ool006l0oooo00<000000?ooo`3oool0A03oool<000000H0oooo8`3ok0360?ooo`00K`3oool00`00
0000oooo0?ooo`180?ooo`d00000jP3oool006l0oooo00<000000?ooo`3oool0C03oool=00000>H0
oooo001_0?ooo`030000003oool0oooo0500oooo3P00003Q0?ooo`00K`3oool00`000000oooo0?oo
o`1E0?ooo`l00000f`3oool006l0oooo00<000000?ooo`3oool0F@3ooolA00000=D0oooo001_0?oo
o`030000003oool0oooo05h0oooo4P00003?0?ooo`00K`3oool00`000000oooo0?ooo`1T0?oooa40
0000bP3oool006l0oooo00<000000?ooo`3oool0JP3ooolA00000<@0oooo001_0?ooo`030000003o
ool0oooo0700oooo4000002o0?ooo`00K`3oool00`000000oooo0?ooo`1e0?oooa400000^@3oool0
06l0oooo00<000000?ooo`3oool0N`3oool@00000;@0oooo001_0?ooo`030000003oool0oooo0800
oooo4000002_0?ooo`00K`3oool00`000000oooo0?ooo`260?oooa000000Z@3oool006l0oooo00<0
00000?ooo`3oool0R`3oool@00000:@0oooo001_0?ooo`030000003oool0oooo0900oooo4@00002N
0?ooo`00K`3oool00`000000oooo0?ooo`2F0?oooa800000U`3oool006l0oooo00<000000?ooo`3o
ool0V`3ooolE000008l0oooo001_0?ooo`030000003oool0oooo0:40oooo5P0000280?ooo`00K`3o
ool300000:P0oooo5P0000210?ooo`00K`3oool00`000000oooo0?ooo`2`0?oooaH00000N@3oool0
06l0oooo00<000000?ooo`3oool0]`3ooolF00000780oooo001_0?ooo`030000003oool0oooo0;h0
oooo5`00001Z0?ooo`00K`3oool00`000000oooo0?ooo`360?oooaL00000HP3oool006l0oooo00<0
00000?ooo`3oool0c@3ooolG000005/0oooo001_0?ooo`030000003oool0oooo0=D0oooo5P00001D
0?ooo`00K`3oool00`000000oooo0?ooo`3M0?oooaH00000C03oool006l0oooo00<000000?ooo`3o
ool0i03ooolF000004D0oooo001_0?ooo`030000003oool0oooo0>/0oooo5P00000n0?ooo`00K`3o
ool00`000000oooo0?ooo`3c0?oooaD00000=`3oool006l0oooo00<000000?ooo`3oool0nP3ooolG
000002h0oooo001_0?ooo`030000003oool0oooo0?l0oooo0P3ooolL00000280oooo001_0?ooo`03
0000003oool0oooo0?l0oooo2@3ooolP000001L0oooo001_0?ooo`030000003oool0oooo0?l0oooo
4P3ooolR000000`0oooo001_0?ooo`030000003oool0oooo0?l0oooo7P3ooolM000000D0oooo001_
0?ooo`030000003oool0oooo0?l0oooo:@3ooolE00000080oooo001_0?ooo`030000003oool0oooo
0?l0oooo=03oool:00000080oooo001_0?ooo`030000003oool0oooo0?l0oooo>P3oool400000080
oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`00K`3oool300000?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo
@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o
0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003o
ool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`00
0000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_
0?ooo`030000003oool0oooo09l0oooo1@00002K0?ooo`00K`3oool00`000000oooo0?ooo`2P0?oo
o`040000003oool0oooo000009/0oooo001_0?ooo`030000003oool0oooo0:40oooo00<000000?oo
o`3oool0V`3oool006l0oooo00<000000?ooo`3oool0UP3oool6000000H0oooo00<000000?ooo`3o
ool0VP3oool006l0oooo00<000000?ooo`3oool0V03oool2000000P0oooo00<000000?ooo`3oool0
VP3oool006D0oooo100000060?ooo`030000003oool0oooo09P0oooo0P0000090?ooo`030000003o
ool0oooo09T0oooo001U0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0V03oool2
000000T0oooo00<000000?ooo`3oool0V@3oool006H0oooo00<000000?ooo`3oool01P3oool40000
09L0oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000V`3oool006L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`2H0?ooo`8000001P3oool3000009`0oooo001U0?ooo`04
0000003oool0oooo000000H0oooo00<000000?ooo`3oool0V03oool200000:D0oooo001V0?ooo`80
00001`3oool00`000000oooo0?ooo`2H0?ooo`800000Y@3oool006l0oooo00<000000?ooo`3oool0
V03oool200000:D0oooo001_0?ooo`030000003oool0oooo09@0oooo00@000000?ooo`3oool0oooo
0P0000030?ooo`030000003oool0oooo09l0oooo001_0?ooo`030000003oool0oooo09@0oooo00@0
00000?ooo`3oool0oooo0P0000030?ooo`030000003oool0oooo09l0oooo001_0?ooo`030000003o
ool0oooo09@0oooo2P00002Q0?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?oo
o`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00
K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03o
ool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oo
od00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0
o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0
oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000
oooo0?ooo`3o0?oood00oooo001_0?ooo`<00000o`3ooom00?ooo`00K`3oool00`000000oooo0?oo
o`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000
003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool0
0`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0
oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo
001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom0
0?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0
oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?oo
o`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000
003oool0oooo0?l0oooo@03oool006l0oooo0`00003o0?oood00oooo001_0?ooo`030000003oool0
oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000
oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<0
00000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?oo
o`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00
K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03o
ool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oo
od00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0
o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0
oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000
oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<0
00000?ooo`3oool0o`3ooom00?ooo`00K`3oool300000?l0oooo@03oool006l0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000
003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool0
0`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0
oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo
001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom0
0?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0
oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?oo
o`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000
003oool0oooo0?l0oooo@03oool006L0oooo0`0000050?ooo`030000003oool0oooo0?l0oooo@03o
ool006P0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oood00oooo001U0?oo
o`D000001@3oool400000?l0oooo?`3oool006D0oooo00@000000?ooo`3oool000001P3oool00`00
0000oooo0?ooo`3o0?oood00oooo001V0?ooo`030000003oool0000000H0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`00I`3oool2000000H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3o
ool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool0
06l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00
oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo
0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo
0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`03
0000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3o
ool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool0
06l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool300000?l0oooo@03oool006l0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_
0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo
@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o
0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003o
ool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`00
0000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_
0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo
@03oool00?l0oooo/P3oool00?l0oooo/P3oool00?l0oooo/P3oool00?l0oooo/P3oool00001\
\>"],
  ImageRangeCache->{{{0, 432.625}, {649.438, 0}} -> {-1.05667, -10.2184, \
0.00944241, 0.023606}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.25 1 0.1 [
[0 .9875 -6 -9 ]
[0 .9875 6 0 ]
[.125 .9875 -12 -9 ]
[.125 .9875 12 0 ]
[.375 .9875 -9 -9 ]
[.375 .9875 9 0 ]
[.5 .9875 -3 -9 ]
[.5 .9875 3 0 ]
[.625 .9875 -9 -9 ]
[.625 .9875 9 0 ]
[.75 .9875 -3 -9 ]
[.75 .9875 3 0 ]
[.875 .9875 -9 -9 ]
[.875 .9875 9 0 ]
[1 .9875 -3 -9 ]
[1 .9875 3 0 ]
[.2375 0 -18 -4.5 ]
[.2375 0 0 4.5 ]
[.2375 .2 -12 -4.5 ]
[.2375 .2 0 4.5 ]
[.2375 .4 -12 -4.5 ]
[.2375 .4 0 4.5 ]
[.2375 .6 -12 -4.5 ]
[.2375 .6 0 4.5 ]
[.2375 .8 -12 -4.5 ]
[.2375 .8 0 4.5 ]
[.2375 1.2 -6 -4.5 ]
[.2375 1.2 0 4.5 ]
[.2375 1.4 -6 -4.5 ]
[.2375 1.4 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 1 m
0 1.00625 L
s
[(-1)] 0 .9875 0 1 Mshowa
.125 1 m
.125 1.00625 L
s
[(-0.5)] .125 .9875 0 1 Mshowa
.375 1 m
.375 1.00625 L
s
[(0.5)] .375 .9875 0 1 Mshowa
.5 1 m
.5 1.00625 L
s
[(1)] .5 .9875 0 1 Mshowa
.625 1 m
.625 1.00625 L
s
[(1.5)] .625 .9875 0 1 Mshowa
.75 1 m
.75 1.00625 L
s
[(2)] .75 .9875 0 1 Mshowa
.875 1 m
.875 1.00625 L
s
[(2.5)] .875 .9875 0 1 Mshowa
1 1 m
1 1.00625 L
s
[(3)] 1 .9875 0 1 Mshowa
.125 Mabswid
.025 1 m
.025 1.00375 L
s
.05 1 m
.05 1.00375 L
s
.075 1 m
.075 1.00375 L
s
.1 1 m
.1 1.00375 L
s
.15 1 m
.15 1.00375 L
s
.175 1 m
.175 1.00375 L
s
.2 1 m
.2 1.00375 L
s
.225 1 m
.225 1.00375 L
s
.275 1 m
.275 1.00375 L
s
.3 1 m
.3 1.00375 L
s
.325 1 m
.325 1.00375 L
s
.35 1 m
.35 1.00375 L
s
.4 1 m
.4 1.00375 L
s
.425 1 m
.425 1.00375 L
s
.45 1 m
.45 1.00375 L
s
.475 1 m
.475 1.00375 L
s
.525 1 m
.525 1.00375 L
s
.55 1 m
.55 1.00375 L
s
.575 1 m
.575 1.00375 L
s
.6 1 m
.6 1.00375 L
s
.65 1 m
.65 1.00375 L
s
.675 1 m
.675 1.00375 L
s
.7 1 m
.7 1.00375 L
s
.725 1 m
.725 1.00375 L
s
.775 1 m
.775 1.00375 L
s
.8 1 m
.8 1.00375 L
s
.825 1 m
.825 1.00375 L
s
.85 1 m
.85 1.00375 L
s
.9 1 m
.9 1.00375 L
s
.925 1 m
.925 1.00375 L
s
.95 1 m
.95 1.00375 L
s
.975 1 m
.975 1.00375 L
s
.25 Mabswid
0 1 m
1 1 L
s
.25 0 m
.25625 0 L
s
[(-10)] .2375 0 1 0 Mshowa
.25 .2 m
.25625 .2 L
s
[(-8)] .2375 .2 1 0 Mshowa
.25 .4 m
.25625 .4 L
s
[(-6)] .2375 .4 1 0 Mshowa
.25 .6 m
.25625 .6 L
s
[(-4)] .2375 .6 1 0 Mshowa
.25 .8 m
.25625 .8 L
s
[(-2)] .2375 .8 1 0 Mshowa
.25 1.2 m
.25625 1.2 L
s
[(2)] .2375 1.2 1 0 Mshowa
.25 1.4 m
.25625 1.4 L
s
[(4)] .2375 1.4 1 0 Mshowa
.125 Mabswid
.25 .05 m
.25375 .05 L
s
.25 .1 m
.25375 .1 L
s
.25 .15 m
.25375 .15 L
s
.25 .25 m
.25375 .25 L
s
.25 .3 m
.25375 .3 L
s
.25 .35 m
.25375 .35 L
s
.25 .45 m
.25375 .45 L
s
.25 .5 m
.25375 .5 L
s
.25 .55 m
.25375 .55 L
s
.25 .65 m
.25375 .65 L
s
.25 .7 m
.25375 .7 L
s
.25 .75 m
.25375 .75 L
s
.25 .85 m
.25375 .85 L
s
.25 .9 m
.25375 .9 L
s
.25 .95 m
.25375 .95 L
s
.25 1.05 m
.25375 1.05 L
s
.25 1.1 m
.25375 1.1 L
s
.25 1.15 m
.25375 1.15 L
s
.25 1.25 m
.25375 1.25 L
s
.25 1.3 m
.25375 1.3 L
s
.25 1.35 m
.25375 1.35 L
s
.25 1.45 m
.25375 1.45 L
s
.25 Mabswid
.25 0 m
.25 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
3 Mabswid
.00081 0 m
.00154 .49123 L
.00295 .55593 L
.00457 .59975 L
.0061 .62867 L
.00882 .6656 L
.01178 .6945 L
.01504 .71891 L
.01849 .73958 L
.02469 .76847 L
.03707 .80913 L
.04411 .82653 L
.05071 .84046 L
.07735 .88269 L
.09232 .90038 L
.10601 .91421 L
.15813 .95419 L
.20826 .98173 L
.2616 1.00454 L
.31296 1.02246 L
.36754 1.03854 L
.42013 1.05191 L
.47072 1.06328 L
.52454 1.07411 L
.57637 1.08353 L
.62621 1.09182 L
.67926 1.09995 L
.73033 1.1072 L
.78462 1.11437 L
.83691 1.12083 L
.88722 1.12666 L
.94075 1.13252 L
.99228 1.13785 L
s
.99228 1.13785 m
1 1.13861 L
s
.615 1 0 r
4 Mabswid
0 .81667 m
.05071 .87162 L
.10601 .91945 L
.15795 .95474 L
.2079 .98158 L
.26107 1.00433 L
.31224 1.02231 L
.36664 1.03916 L
.41905 1.05506 L
.46947 1.07181 L
.5231 1.09303 L
.57475 1.1186 L
.62441 1.14959 L
.67729 1.19128 L
.72818 1.2416 L
.78228 1.30798 L
.8344 1.38633 L
.88453 1.47673 L
s
.88453 1.47673 m
.89539 1.5 L
s
.2 0 1 r
7 Mabswid
.25 1 Mdot
0 g
gsave
.625 1.2 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
gsave
.5 .7 -101 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ln) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(H) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
112.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
124.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
133.000 18.000 moveto
(L) show
139.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .8 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{433.625, 650.438},
  ImageMargins->{{42, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006a0002RR000`400?l00000o`00003oo`3ooonb
0?ooo`00o`3ooonb0?ooo`00o`3ooonb0?ooo`00o`3ooonb0?ooo`00o`3ooonb0?ooo`00o`3ooonb
0?ooo`00o`3ooonb0?ooo`00G`3oool500000080oooo0P00003o0?ooodX0oooo00050?ooo`<00000
F@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0o`3ooom70?ooo`00
1@3oool3000005T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0
oooo1000003o0?ooocl0oooo00050?ooo`<00000D@3oool4000000@0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00
1@3oool3000005T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000005P0oooo0P0000040?ooo`800000
1`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?oo
o`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?oo
o`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000
oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo
00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool0
0`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oo
od00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000
I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?oo
o`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?oo
o`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000
oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo
00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool0
0`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool300000?l0oooo@03oool000D0
oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000
003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03o
ool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?oo
o`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0
oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00
001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0
oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0
oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000
003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03o
ool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?oo
o`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0
oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00
001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0
oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0
oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`<00000
o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3
000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00
1@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<0
00000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom0
0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0
oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0
o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3
000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00
1@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<0
00000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom0
0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0
oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0
o`3ooom00?ooo`001@3oool3000006L0oooo0`00003o0?oood00oooo00050?ooo`<00000I`3oool0
0`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oo
od00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000
I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?oo
o`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?oo
o`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000
oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo
00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool0
0`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oo
od00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000
I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?oo
o`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?oo
o`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000
oooo0?ooo`3o0?oood00oooo00050?ooo`<00000GP3oool2000000L0oooo00<000000?ooo`3oool0
o`3ooom00?ooo`001@3oool3000005d0oooo00@000000?ooo`3oool000001P3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000G@3oool010000000oooo0?ooo`0000060?ooo`@00000
o`3ooolo0?ooo`001@3oool3000005L0oooo100000030?ooo`8000001`3oool00`000000oooo0?oo
o`3o0?oood00oooo00050?ooo`<00000G@3oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0oooo0?l0oooo@03oool000D0oooo0`00001N0?ooo`8000001`3oool00`000000oooo0?ooo`3o
0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo0005
0?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`00
0000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00
oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o
0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo0005
0?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`00
0000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00
oooo00050?ooo`<00000I`3oool300000?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003o
ool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool0
00D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`03
0000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo
@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W
0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo
0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo
0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003o
ool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool0
00D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`03
0000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo
@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W
0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo
0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo
0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`<00000o`3o
oom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool30000
06L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3o
ool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool30000
06L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3o
ool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool30000
06L0oooo0`00003o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00
oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o
0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo0005
0?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`00
0000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00
oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o
0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo0005
0?ooo`<00000G@3oool3000000L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool30000
05d0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`3o0?oood00oooo00050?oo
o`<00000G@3oool010000000oooo0?ooo`0000060?ooo`@00000o`3ooolo0?ooo`001@3oool30000
05L0oooo100000020?ooo`<000001`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000GP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo
0`00001N0?ooo`<000001P3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o
0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo0005
0?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`00
0000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00
oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o
0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo0005
0?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool30000
0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo
0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003o
ool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool0
00D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`03
0000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo
@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W
0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo
0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo
0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003o
ool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool0
00D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`03
0000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo
@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W
0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo
0?l0oooo@03oool000D0oooo0`00001W0?ooo`<00000o`3ooom00?ooo`001@3oool3000006L0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool30000
06L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3o
ool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool3000006H0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool3000006H0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`001P3oool3000006H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool30000
06H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool3000006H0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`001P3oool3000006H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3o
ool3000006H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool3000006H0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`001P3oool3000006H0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`001P3oool3000006H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool3000006H0oooo
0`00003o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo0006
0?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`00
0000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00
oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3o
ool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o
0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<0
0000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo
0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo0006
0?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`00
0000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00
oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3o
ool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o
0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<0
0000GP3oool3000000D0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool3000005l0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000G03o
ool5000000D0oooo1000003o0?ooocl0oooo00060?ooo`<00000EP3oool400000080oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000G@3oool0
0`000000oooo000000060?ooo`030000003oool0oooo0?l0oooo@03oool000H0oooo0`00001N0?oo
o`8000001P3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000
oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo
00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool0
0`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oo
od00oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000
I@3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool00`000000oooo0?oo
o`3o0?oood00oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oood00oooo00070?oo
o`<00000I@3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool00`000000
oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oood00oooo
00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool0
0`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oo
od00oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000
I@3oool00`000000oooo0?ooo`3o0?oood00oooo00080?ooo`<00000I03oool00`000000oooo0?oo
o`3o0?oood00oooo00080?ooo`<00000I03oool300000?l0oooo@03oool000P0oooo0`00001T0?oo
o`030000003oool0oooo0?l0oooo@03oool000P0oooo0`00001T0?ooo`030000003oool0oooo0?l0
oooo@03oool000P0oooo0`00001T0?ooo`030000003oool0oooo0?l0oooo@03oool000P0oooo0`00
001T0?ooo`030000003oool0oooo0?l0oooo@03oool000P0oooo0`00001T0?ooo`030000003oool0
oooo0?l0oooo@03oool000P0oooo0`00001T0?ooo`030000003oool0oooo0?l0oooo@03oool000P0
oooo0`00001T0?ooo`030000003oool0oooo0?l0oooo@03oool000P0oooo0`00001T0?ooo`030000
003oool0oooo0?l0oooo@03oool000P0oooo0`00001T0?ooo`030000003oool0oooo0?l0oooo@03o
ool000P0oooo0`00001T0?ooo`030000003oool0oooo0?l0oooo@03oool000P0oooo0`00001T0?oo
o`030000003oool0oooo0?l0oooo@03oool000P0oooo0`00001T0?ooo`030000003oool0oooo0?l0
oooo@03oool000T0oooo0`00001S0?ooo`030000003oool0oooo04<0oooo0P00000S0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0]03oool000T0oooo0`00001S0?ooo`030000003o
ool0oooo04<0oooo0`00000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0/`3o
ool000T0oooo0`00001S0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool07P3oool2
00000240oooo0P00002d0?ooo`002@3oool3000006<0oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0/P3oool000T0
oooo0`00001S0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool03P3oool800000003
0?ooo`00000000000080000000<0oooo0000000000000`3oool3000000030?ooo`00000000000080
00001@3oool00`000000oooo0?ooo`050?ooo`H000001@3oool200000;<0oooo00090?ooo`<00000
H`3oool00`000000oooo0?ooo`150?ooo`<00000403oool200000080oooo0P0000030?ooo`800000
0P3oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`030000003oool0oooo00L0
oooo0P0000070?ooo`800000/`3oool000T0oooo0`00001S0?ooo`030000003oool0oooo04D0oooo
0`0000040?ooo`T000000`3oool200000080oooo0P0000030?ooo`8000000P3oool2000000D0oooo
00@000000?ooo`00000000001`3oool00`000000oooo0?ooo`070?ooo`8000001`3oool200000;<0
oooo00090?ooo`<00000H`3oool00`000000oooo0?ooo`140?ooo`8000000P3oool00`000000oooo
0?ooo`0=0?ooo`8000000P3oool2000000<0oooo0P0000020?ooo`8000001P3oool2000000P0oooo
00<000000?ooo`3oool01`3oool2000000L0oooo0P00002c0?ooo`002@3oool3000006<0oooo0`00
00140?ooo`8000000P3oool00`000000oooo0?ooo`0=0?ooo`8000000P3oool2000000<0oooo0P00
00020?ooo`8000001P3oool2000000@0oooo2@0000050?ooo`8000001`3oool200000;<0oooo000:
0?ooo`<00000HP3oool00`000000oooo0?ooo`130?ooo`800000103oool00`000000oooo0?ooo`0<
0?ooo`8000000P3oool2000000<0oooo0P0000020?ooo`8000001@3oool3000000P0oooo00<00000
0?ooo`3oool01`3oool2000000L0oooo0P00002c0?ooo`002P3oool300000680oooo00<000000?oo
o`3oool0@`3oool2000000@0oooo00<000000?ooo`3oool02@0000030?ooo`80000000<0oooo0000
000000000P0000020?ooo`8000000P3oool2000000@0oooo0P0000020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01`3oool2000000L0oooo0P00002c0?ooo`002P3oool300000680
oooo00<000000?ooo`3oool0@P3oool400000080oooo0`00000=0?ooo`8000000P3oool200000004
0?ooo`0000000000000000<0oooo0P0000030?ooo`@0000000@0oooo00000000000000001@3oool0
0`000000oooo0?ooo`070?ooo`8000001`3oool200000;<0oooo000:0?ooo`<00000HP3oool00`00
0000oooo0?ooo`1H0?ooo`8000002`3oool200000100oooo00<000000?ooo`3oool01`3oool20000
00L0oooo0P00002c0?ooo`002P3oool300000680oooo00<000000?ooo`3oool0F03oool2000000`0
oooo00<000000?ooo`3oool0603oool2000000L0oooo00<000000?ooo`3oool0/P3oool000/0oooo
0`00001Q0?ooo`030000003oool0oooo05P0oooo0P00000<0?ooo`8000005`3oool4000000H0oooo
0P00002d0?ooo`002`3oool300000640oooo00<000000?ooo`3oool0E`3oool3000000d0oooo00<0
00000?ooo`3oool05`3oool2000000H0oooo00<000000?ooo`3oool0/`3oool000/0oooo0`00001Q
0?ooo`030000003oool0oooo05P0oooo0P00000>0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0]03oool000/0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo@03oool000/0
oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo@03oool000/0oooo0`00001Q0?ooo`030000
003oool0oooo0?l0oooo@03oool000/0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo@03o
ool000`0oooo0`00001P0?ooo`030000003oool0oooo0?l0oooo@03oool000`0oooo0`00001P0?oo
o`030000003oool0oooo0?l0oooo@03oool000`0oooo0`00001P0?ooo`030000003oool0oooo0?l0
oooo@03oool000`0oooo0`00001P0?ooo`030000003oool0oooo0?l0oooo@03oool000`0oooo0`00
001P0?ooo`030000003oool0oooo0?l0oooo@03oool000`0oooo0`00001P0?ooo`030000003oool0
oooo0?l0oooo@03oool000`0oooo1000001O0?ooo`030000003oool0oooo0?l0oooo@03oool000d0
oooo0`00001O0?ooo`030000003oool0oooo0?l0oooo@03oool000d0oooo0`00001O0?ooo`<00000
o`3ooom00?ooo`003@3oool3000005l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`003@3oool4
000005h0oooo00<000000?ooo`3oool0o`3ooom00?ooo`003P3oool3000005h0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`003P3oool3000005h0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00
3P3oool3000005h0oooo00<000000?ooo`3oool0o`3ooom00?ooo`003P3oool4000005d0oooo00<0
00000?ooo`3oool0o`3ooom00?ooo`003`3oool3000005d0oooo00<000000?ooo`3oool0o`3ooom0
0?ooo`003`3oool3000005d0oooo00<000000?ooo`3oool0o`3ooom00?ooo`003`3oool3000005d0
oooo00<000000?ooo`3oool0o`3ooom00?ooo`003`3oool4000005`0oooo00<000000?ooo`3oool0
o`3ooom00?ooo`00403oool3000005`0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00403oool3
000005`0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00403oool4000005/0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`004@3oool3000005/0oooo00<000000?ooo`3oool0mP3oool00`000000
oooo0?ooo`0M0?ooo`030000003oool0oooo02H0oooo000A0?ooo`<00000F`3oool00`000000oooo
0?ooo`3e0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool09@3oool00140oooo0`00
001K0?ooo`030000003oool0oooo0?@0oooo0P00000Q0?ooo`8000009P3oool00140oooo1000001J
0?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0T
0?ooo`004P3oool3000005X0oooo00<000000?ooo`3oool0l`3oool2000000@0oooo1`00000>0?oo
o`@000001P3oool2000002D0oooo000B0?ooo`<00000D03oool4000000H0oooo00<000000?ooo`3o
ool0l`3oool2000000@0oooo0P0000020?ooo`8000003P3oool200000080oooo0P0000050?ooo`80
00009@3oool00180oooo1000001?0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
l`3oool2000000@0oooo0P0000020?ooo`8000000P3oool9000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`8000009@3oool001<0oooo0`00001@0?ooo`030000003o
ool0oooo00H0oooo1000003b0?ooo`8000001@3oool2000000030?ooo`000000000000d0oooo0P00
00040?ooo`800000103oool2000002D0oooo000C0?ooo`<00000B@3oool4000000@0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`3c0?ooo`8000001`3oool3000000d0oooo0P000004
0?ooo`800000103oool2000002D0oooo000C0?ooo`@00000CP3oool010000000oooo0?ooo`000006
0?ooo`030000003oool0oooo0?<0oooo0P0000040?ooo`8000000P3oool2000000d0oooo0P000004
0?ooo`800000103oool2000002D0oooo000D0?ooo`<00000C`3oool2000000L0oooo00<000000?oo
o`3oool0l`3oool2000000@0oooo0P0000020?ooo`8000000P3oool900000080oooo0P0000040?oo
o`800000103oool2000002D0oooo000D0?ooo`<00000F03oool00`000000oooo0?ooo`3c0?ooo`80
00001@3oool4000000h0oooo0P0000040?ooo`800000103oool2000002D0oooo00060?ooo`80WOl0
303oool4000005L0oooo00<000000?ooo`3oool0l`3oool2000001L0oooo0P0000040?ooo`800000
103oool2000002D0oooo00050?ooo`<0WOl03@3oool3000005L0oooo00<000000?ooo`3oool0m03o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0T0?ooo`00103oool509go00`0oooo0`00001G0?ooo`030000003oool0
oooo0?@0oooo0P00000G0?ooo`8000000P3oool2000000@0oooo0P00000V0?ooo`001@3oool509go
00/0oooo1000001F0?ooo`030000003oool0oooo0?D0oooo00<000000?ooo`3oool05P3oool40000
00D0oooo00<000000?ooo`3oool09@3oool000D0oooo1P2Mo`0;0?ooo`<00000EP3oool00`000000
oooo0?ooo`3f0?ooo`030000003oool0oooo01d0oooo00<000000?ooo`3oool09P3oool000H0oooo
1P2Mo`0:0?ooo`@00000E@3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`H0WOl02P3o
ool3000005D0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00203oool609go00T0oooo1000001D
0?ooo`030000003oool0oooo0?l0oooo@03oool000T0oooo1P2Mo`090?ooo`<00000E03oool00`00
0000oooo0?ooo`3o0?oood00oooo000:0?ooo`D0WOl02@3oool4000005<0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`002`3oool509go00T0oooo0`00001C0?ooo`030000003oool0oooo0?l0oooo
@03oool000`0oooo1@2Mo`080?ooo`@00000DP3oool00`000000oooo0?ooo`3o0?oood00oooo000<
0?ooo`H0WOl0203oool300000580oooo00<000000?ooo`3oool0o`3ooom00?ooo`003@3oool609go
00L0oooo1000001A0?ooo`030000003oool0oooo0?l0oooo@03oool000h0oooo1P2Mo`070?ooo`@0
0000D03oool00`000000oooo0?ooo`3o0?oood00oooo000?0?ooo`H0WOl01`3oool300000500oooo
00<000000?ooo`3oool0o`3ooom00?ooo`00403oool609go00H0oooo1000001?0?ooo`<00000o`3o
oom00?ooo`004@3oool509go00L0oooo0`00001?0?ooo`030000003oool0oooo0?l0oooo@03oool0
0180oooo1@2Mo`060?ooo`@00000CP3oool00`000000oooo0?ooo`3o0?oood00oooo000C0?ooo`D0
WOl01P3oool4000004d0oooo00<000000?ooo`3oool0o`3ooom00?ooo`004`3oool609go00H0oooo
0`00001=0?ooo`030000003oool0oooo0?l0oooo@03oool001@0oooo1P2Mo`050?ooo`@00000C03o
ool00`000000oooo0?ooo`3o0?oood00oooo000E0?ooo`H0WOl01@3oool3000004`0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`005P3oool609go00@0oooo1000001;0?ooo`030000003oool0oooo
0?l0oooo@03oool001L0oooo1P2Mo`040?ooo`@00000BP3oool00`000000oooo0?ooo`3o0?oood00
oooo000H0?ooo`H0WOl0103oool3000004X0oooo00<000000?ooo`3oool0o`3ooom00?ooo`006@3o
ool609go00<0oooo100000190?ooo`030000003oool0oooo0?l0oooo@03oool001X0oooo1P2Mo`03
0?ooo`<00000B@3oool00`000000oooo0?ooo`3o0?oood00oooo000K0?ooo`H0WOl00P3oool40000
04P0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00703oool609go0080oooo100000170?ooo`03
0000003oool0oooo0?l0oooo@03oool001d0oooo1P2Mo`020?ooo`<00000A`3oool00`000000oooo
0?ooo`3o0?oood00oooo000N0?ooo`H0WOl000<0oooo0000000000000P0000160?ooo`030000003o
ool0oooo0?l0oooo@03oool001l0oooo1`2Mo`04000004D0oooo00<000000?ooo`3oool0o`3ooom0
0?ooo`00803oool709go00@00000A03oool00`000000oooo0?ooo`3o0?oood00oooo000Q0?ooo`L0
WOl0100000130?ooo`030000003oool0oooo0?l0oooo@03oool002<0oooo1P2Mo`0400000480oooo
00<000000?ooo`3oool0o`3ooom00?ooo`00903oool609go00@00000@@3oool00`000000oooo0?oo
o`3o0?oood00oooo000U0?ooo`H0WOl00`0000110?ooo`030000003oool0oooo0?l0oooo@03oool0
02H0oooo1`2Mo`0200000400oooo0`00003o0?oood00oooo000W0?ooo`L0WOl00P00000o0?ooo`03
0000003oool0oooo0?l0oooo@03oool002P0oooo1`2Mo`02000003h0oooo00<000000?ooo`3oool0
o`3ooom00?ooo`00:P3oool609go00800000?@3oool00`000000oooo0?ooo`3o0?oood00oooo000[
0?ooo`H0WOl00P00000l0?ooo`030000003oool0oooo0?l0oooo@03oool002`0oooo1P2Mo`020000
03/0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00;@3oool609go00800000>P3oool00`000000
oooo0?ooo`3o0?oood00oooo000^0?ooo`H0WOl00P00000i0?ooo`030000003oool0oooo0?l0oooo
@03oool002l0oooo1`2Mo`02000003L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00<@3oool6
09go00800000=P3oool00`000000oooo0?ooo`3o0?oood00oooo000b0?ooo`L0WOl000<000000?oo
o`3oool0<`3oool00`000000oooo0?ooo`3o0?oood00oooo000d0?ooo`H0WOl000<000000?ooo`3o
ool0<P3oool00`000000oooo0?ooo`3o0?oood00oooo000e0?ooo`L0WOl000<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`3o0?oood00oooo000g0?ooo`H0WOl000<000000?ooo`3oool0;`3o
ool00`000000oooo0?ooo`3o0?oood00oooo000h0?ooo`H0WOl000<000000?ooo`3oool0;P3oool0
0`000000oooo0?ooo`3o0?oood00oooo000j0?ooo`H0WOl000<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`3o0?oood00oooo000k0?ooo`H0WOl000<000000?ooo`3oool0:`3oool00`000000
oooo0?ooo`3o0?oood00oooo000l0?ooo`L0WOl0;03oool00`000000oooo0?ooo`3o0?oood00oooo
000n0?ooo`H0WOl0:`3oool00`000000oooo0?ooo`3o0?oood00oooo000o0?ooo`L0WOl0:@3oool0
0`000000oooo0?ooo`3o0?oood00oooo00110?ooo`H0WOl0:03oool00`000000oooo0?ooo`3o0?oo
od00oooo00120?ooo`L0WOl09P3oool300000?l0oooo@03oool004@0oooo1`2Mo`0T0?ooo`030000
003oool0oooo0?l0oooo@03oool004D0oooo202Mo`0R0?ooo`030000003oool0oooo0?l0oooo@03o
ool004L0oooo202Mo`0P0?ooo`030000003oool0oooo0?l0oooo@03oool004P0oooo2@2Mo`0N0?oo
o`030000003oool0oooo0?l0oooo@03oool004X0oooo2@2Mo`0L0?ooo`030000003oool0oooo0?l0
oooo@03oool004/0oooo2P2Mo`0J0?ooo`030000003oool0oooo0?l0oooo@03oool004d0oooo2P2M
o`0H0?ooo`030000003oool0oooo0?l0oooo@03oool000L0oooo1@00000Z0?ooo`800000103oool2
000000@0oooo0P00000;0?ooo`X0WOl05P3oool00`000000oooo0?ooo`0[0?ooo`800000103oool2
000000@0oooo0P00000/0?ooo`D00000:P3oool500000080oooo0P0000040?ooo`800000;03oool4
000002/0oooo100000030?ooo`800000103oool2000002d0oooo0P0000030?ooo`002@3oool00`00
0000oooo0?ooo`0Y0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000303o
ool:09go01@0oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`0000080?ooo`040000
003oool0oooo000002d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`070?ooo`04
0000003oool0oooo000002/0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`090?oo
o`040000003oool0oooo000002/0oooo00@000000?ooo`3oool000000P3oool000T0oooo00<00000
0?ooo`3oool0:@3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00`0oooo2P2M
o`0B0?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`0Z0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool02`3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo0040oooo00000`3oool0000000000002000000@0oooo00<0
00000?ooo`3oool08`3oool400000080oooo00@000000?ooo`3oool000002@3oool200000140oooo
2P2Mo`0@0?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool000002@3oool2000002h0
oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`080?ooo`800000;P3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo00P0oooo0P00000_0?ooo`4000000@3oool10?ooo`00
2@3oool00`000000oooo0?ooo`0Y0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3o
ool04P3oool;09go00d0oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0oooo02d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo02/0oooo00@000000?ooo`3oool00000:`3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo02/0oooo00@000000?ooo`3oool000000P3oool000P0oooo0P00
000/0?ooo`8000002P3oool3000001@0oooo2`2Mo`0;0?ooo`030000003oool0oooo02/0oooo0P00
000:0?ooo`<00000;03oool2000002d0oooo0P00000:0?ooo`<00000;03oool2000002d0oooo0P00
000:0?ooo`<00000;03oool2000000<0oooo001K0?ooo`/0WOl02@3oool00`000000oooo0?ooo`3o
0?oood00oooo001M0?ooo`/0WOl01`3oool00`000000oooo0?ooo`3o0?oood00oooo001P0?ooo`X0
WOl01@3oool00`000000oooo0?ooo`3o0?oood00oooo001R0?ooo`/0WOl00P3oool00`000000oooo
0?ooo`3o0?oood00oooo001T0?ooo`X0WOl00`0c0?oo0?oood40oooo001V0?ooo`L0WOl01@0c0?oo
0?oood00oooo001X0?ooo`@0WOl01`0c0?oo0?ooocl0oooo00060?ooofD0000000<0WOl003<0o`0c
0?l01@0c0?l209go0?l00000>P0000030?ooo`001P3oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`040?ooo`L0<`3o
1@2Mo`020?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`050?ooo`D0<`3o2@2Mo`0:0?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003o
ool0oooo00L0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool0<@3oool0
0`000000oooo0?ooo`0a0?ooo`<0<`3o3@2Mo`0V0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool0<P3oool00`000000oooo0?ooo`010?ooo`00K`3oool00`000000oooo0?ooo`020?oo
o`h0WOl0o`3oool`0?ooo`00K`3oool00`000000oooo0?ooo`050?ooo`h0WOl0o`3oool]0?ooo`00
K`3oool00`000000oooo0?ooo`080?ooo`h0WOl0o`3ooolZ0?ooo`00K`3oool00`000000oooo0?oo
o`0;0?ooo`h0WOl0o`3ooolW0?ooo`00K`3oool00`000000oooo0?ooo`0?0?ooo`d0WOl0o`3ooolT
0?ooo`00K`3oool00`000000oooo0?ooo`0B0?ooo`d0WOl0o`3ooolQ0?ooo`00K`3oool00`000000
oooo0?ooo`0E0?ooo`d0WOl0o`3ooolN0?ooo`00K`3oool00`000000oooo0?ooo`0H0?ooo``0WOl0
o`3ooolL0?ooo`00K`3oool00`000000oooo0?ooo`0K0?ooo``0WOl000<000000?ooo`3oool0o`3o
oolF0?ooo`00K`3oool00`000000oooo0?ooo`0N0?ooo``0WOl000<000000?ooo`3oool0o`3ooolC
0?ooo`00K`3oool00`000000oooo0?ooo`0Q0?ooo``0WOl000<000000?ooo`3oool0o`3oool@0?oo
o`00K`3oool00`000000oooo0?ooo`0S0?ooo`d0WOl000<000000?ooo`3oool0o`3oool=0?ooo`00
K`3oool00`000000oooo0?ooo`0V0?ooo`h0WOl000<000000?ooo`3oool0o`3oool90?ooo`00K`3o
ool00`000000oooo0?ooo`0Y0?ooo`h0WOl00P00003o0?ooo`L0oooo001_0?ooo`030000003oool0
oooo02`0oooo3`2Mo`000`000000oooo0?ooo`3o0?ooo`80oooo001_0?ooo`030000003oool0oooo
02l0oooo402Mo`000`000000oooo0?ooo`3m0?ooo`00K`3oool00`000000oooo0?ooo`0c0?ooo`l0
WOl00P00003k0?ooo`00K`3oool3000003H0oooo402Mo`0200000?L0oooo001_0?ooo`030000003o
ool0oooo03X0oooo3`2Mo`0300000?<0oooo001_0?ooo`030000003oool0oooo03h0oooo3P2Mo`04
00000>l0oooo001_0?ooo`030000003oool0oooo0440oooo3P2Mo`0600000>X0oooo001_0?ooo`03
0000003oool0oooo04D0oooo3@2Mo`0700000>H0oooo001_0?ooo`030000003oool0oooo04P0oooo
3@2Mo`0900000>40oooo001_0?ooo`030000003oool0oooo04/0oooo3@2Mo`0<00000=/0oooo001_
0?ooo`030000003oool0oooo04h0oooo3@2Mo`0?00000=D0oooo001_0?ooo`030000003oool0oooo
0540oooo3@2Mo`0B00000<l0oooo001_0?ooo`030000003oool0oooo05@0oooo3@2Mo`030?oooa40
0000bP3oool006l0oooo00<000000?ooo`3oool0E`3oool<09go00L0oooo4@0000340?ooo`00K`3o
ool00`000000oooo0?ooo`1I0?ooo`d0WOl02P3oool@00000;l0oooo001_0?ooo`030000003oool0
oooo05`0oooo302Mo`0=0?oooa400000^@3oool006l0oooo00<000000?ooo`3oool0G`3oool<09go
0100oooo4000002d0?ooo`00K`3oool00`000000oooo0?ooo`1Q0?ooo``0WOl04`3oool@00000:l0
oooo001_0?ooo`030000003oool0oooo06@0oooo302Mo`0F0?oooa000000Z@3oool006l0oooo00<0
00000?ooo`3oool0IP3oool<09go01T0oooo4000002T0?ooo`00K`3oool00`000000oooo0?ooo`1Y
0?ooo`/0WOl0703ooolA000009h0oooo001_0?ooo`030000003oool0oooo06/0oooo2`2Mo`0P0?oo
oa800000U`3oool006l0oooo00<000000?ooo`3oool0KP3oool:09go02<0oooo5@00002?0?ooo`00
K`3oool00`000000oooo0?ooo`1`0?ooo`X0WOl09`3ooolF000008P0oooo001_0?ooo`<00000LP3o
ool:09go02`0oooo5P0000210?ooo`00K`3oool00`000000oooo0?ooo`1d0?ooo`X0WOl0<P3ooolF
000007T0oooo001_0?ooo`030000003oool0oooo07H0oooo2P2Mo`0g0?oooaH00000LP3oool006l0
oooo00<000000?ooo`3oool0N03oool:09go03`0oooo5`00001Z0?ooo`00K`3oool00`000000oooo
0?ooo`1j0?ooo`X0WOl0@P3ooolG00000680oooo001_0?ooo`030000003oool0oooo07`0oooo2`2M
o`160?oooaL00000F`3oool006l0oooo00<000000?ooo`3oool0OP3oool:09go04d0oooo5P00001D
0?ooo`00K`3oool00`000000oooo0?ooo`200?ooo`T0WOl0E03ooolF000004`0oooo001_0?ooo`03
0000003oool0oooo0880oooo2@2Mo`1I0?oooaH00000A@3oool006l0oooo00<000000?ooo`3oool0
Q03oool909go05h0oooo5P00000n0?ooo`00K`3oool00`000000oooo0?ooo`270?ooo`L0WOl0I@3o
oolE000003L0oooo001_0?ooo`030000003oool0oooo08T0oooo1`2Mo`1Z0?oooaL00000;P3oool0
06l0oooo00<000000?ooo`3oool0R`3oool609go0700oooo7000000R0?ooo`00K`3oool00`000000
oooo0?ooo`2<0?ooo`L0WOl0M@3ooolP000001L0oooo001_0?ooo`030000003oool0oooo08h0oooo
1`2Mo`1l0?ooob800000303oool006l0oooo00<000000?ooo`3oool0S`3oool709go08L0oooo7@00
00050?ooo`00K`3oool00`000000oooo0?ooo`2A0?ooo`L0WOl0T03ooolE00000080oooo001_0?oo
o`030000003oool0oooo09<0oooo1P2Mo`2J0?ooo`X000000P3oool006l0oooo00<000000?ooo`3o
ool0U03oool709go09h0oooo100000020?ooo`00K`3oool00`000000oooo0?ooo`2F0?ooo`L0WOl0
XP3oool006l0oooo00<000000?ooo`3oool0U`3oool709go0:40oooo001_0?ooo`<00000V@3oool7
09go09l0oooo001_0?ooo`030000003oool0oooo09/0oooo1P2Mo`2N0?ooo`00K`3oool00`000000
oooo0?ooo`2L0?ooo`H0WOl0W@3oool006l0oooo00<000000?ooo`3oool0W@3oool609go09`0oooo
001_0?ooo`030000003oool0oooo09h0oooo1`2Mo`2J0?ooo`00K`3oool00`000000oooo0?ooo`2O
0?ooo`L0WOl0V@3oool006l0oooo00<000000?ooo`3oool0X03oool709go09P0oooo001_0?ooo`03
0000003oool0oooo0:80oooo1P2Mo`2G0?ooo`00K`3oool00`000000oooo0?ooo`2S0?ooo`L0WOl0
U@3oool006l0oooo00<000000?ooo`3oool0Y03oool709go09@0oooo001_0?ooo`030000003oool0
oooo0:D0oooo1`2Mo`2C0?ooo`00K`3oool00`000000oooo0?ooo`2W0?ooo`H0WOl0TP3oool006l0
oooo00<000000?ooo`3oool0Z03oool609go0940oooo001_0?ooo`030000003oool0oooo0:T0oooo
1`2Mo`2?0?ooo`00K`3oool00`000000oooo0?ooo`2Z0?ooo`L0WOl0SP3oool006l0oooo00<00000
0?ooo`3oool0W`3oool4000000P0oooo1`2Mo`2=0?ooo`00K`3oool00`000000oooo0?ooo`2S0?oo
o`030000003oool0oooo00L0oooo1P2Mo`2<0?ooo`00K`3oool00`000000oooo0?ooo`2S0?ooo`03
0000003oool0oooo00P0oooo1`2Mo`2:0?ooo`00K`3oool00`000000oooo0?ooo`2F0?ooo`H00000
1`3oool00`000000oooo0?ooo`090?ooo`L0WOl0R@3oool006l0oooo00<000000?ooo`3oool0V03o
ool2000000L0oooo0P00000=0?ooo`L0WOl0R03oool006D0oooo100000060?ooo`030000003oool0
oooo09P0oooo0P0000080?ooo`030000003oool0oooo00d0oooo1P2Mo`270?ooo`00I@3oool00`00
0000oooo0?ooo`070?ooo`030000003oool0oooo09P0oooo0P0000090?ooo`030000003oool0oooo
00d0oooo1P2Mo`260?ooo`00IP3oool00`000000oooo0?ooo`060?ooo`@00000U`3oool2000000D0
oooo00D000000?ooo`3oool0oooo0000000@0?ooo`H0WOl0Q@3oool006L0oooo00<000000?ooo`3o
ool01@3oool00`000000oooo0?ooo`2H0?ooo`8000001P3oool300000180oooo1P2Mo`240?ooo`00
I@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo09P0oooo0P00000L0?ooo`H0
WOl0P`3oool006H0oooo0P0000070?ooo`030000003oool0oooo09P0oooo0P00000M0?ooo`H0WOl0
PP3oool006l0oooo00<000000?ooo`3oool0V03oool2000001h0oooo1P2Mo`210?ooo`00K`3oool0
0`000000oooo0?ooo`2D0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?oo
o`0I0?ooo`H0WOl0P03oool006l0oooo00<000000?ooo`3oool0U03oool010000000oooo0?ooo`3o
ool2000000<0oooo00<000000?ooo`3oool06P3oool609go07l0oooo001_0?ooo`030000003oool0
oooo09@0oooo2P00000M0?ooo`H0WOl0OP3oool006l0oooo00<000000?ooo`3oool0_03oool609go
07d0oooo001_0?ooo`030000003oool0oooo0;d0oooo1P2Mo`1l0?ooo`00K`3oool00`000000oooo
0?ooo`2n0?ooo`H0WOl0N`3oool006l0oooo00<000000?ooo`3oool0_`3oool609go07X0oooo001_
0?ooo`030000003oool0oooo0<00oooo1P2Mo`1i0?ooo`00K`3oool00`000000oooo0?ooo`310?oo
o`H0WOl0N03oool006l0oooo00<000000?ooo`3oool0`P3oool609go07L0oooo001_0?ooo`030000
003oool0oooo0<<0oooo1P2Mo`1f0?ooo`00K`3oool00`000000oooo0?ooo`340?ooo`H0WOl0M@3o
ool006l0oooo00<000000?ooo`3oool0a@3oool609go07@0oooo001_0?ooo`030000003oool0oooo
0<H0oooo1P2Mo`1c0?ooo`00K`3oool00`000000oooo0?ooo`370?ooo`H0WOl0LP3oool006l0oooo
00<000000?ooo`3oool0b03oool609go0740oooo001_0?ooo`<00000b@3oool609go0700oooo001_
0?ooo`030000003oool0oooo0<X0oooo1@2Mo`1`0?ooo`00K`3oool00`000000oooo0?ooo`3;0?oo
o`D0WOl0K`3oool006l0oooo00<000000?ooo`3oool0c03oool509go06h0oooo001_0?ooo`030000
003oool0oooo0<`0oooo1P2Mo`1]0?ooo`00K`3oool00`000000oooo0?ooo`3=0?ooo`H0WOl0K03o
ool006l0oooo00<000000?ooo`3oool0cP3oool509go06`0oooo001_0?ooo`030000003oool0oooo
0<l0oooo1@2Mo`1[0?ooo`00K`3oool00`000000oooo0?ooo`3@0?ooo`D0WOl0JP3oool006l0oooo
00<000000?ooo`3oool0d03oool609go06T0oooo001_0?ooo`030000003oool0oooo0=40oooo1P2M
o`1X0?ooo`00K`3oool00`000000oooo0?ooo`3B0?ooo`H0WOl0I`3oool006l0oooo00<000000?oo
o`3oool0d`3oool509go06L0oooo001_0?ooo`030000003oool0oooo0=@0oooo1@2Mo`1V0?ooo`00
K`3oool00`000000oooo0?ooo`3E0?ooo`D0WOl0I@3oool006l0oooo00<000000?ooo`3oool0e@3o
ool609go06@0oooo001_0?ooo`030000003oool0oooo0=H0oooo1P2Mo`1S0?ooo`00K`3oool00`00
0000oooo0?ooo`3G0?ooo`D0WOl0H`3oool006l0oooo00<000000?ooo`3oool0f03oool509go0680
oooo001_0?ooo`030000003oool0oooo0=T0oooo1@2Mo`1Q0?ooo`00K`3oool00`000000oooo0?oo
o`3I0?ooo`H0WOl0H03oool006l0oooo0`00003J0?ooo`H0WOl0G`3oool006l0oooo00<000000?oo
o`3oool0f`3oool509go05l0oooo001_0?ooo`030000003oool0oooo0=`0oooo1@2Mo`1N0?ooo`00
K`3oool00`000000oooo0?ooo`3M0?ooo`D0WOl0G@3oool006l0oooo00<000000?ooo`3oool0gP3o
ool409go05d0oooo001_0?ooo`030000003oool0oooo0=l0oooo102Mo`1L0?ooo`00K`3oool00`00
0000oooo0?ooo`3O0?ooo`D0WOl0F`3oool006l0oooo00<000000?ooo`3oool0h03oool409go05/0
oooo001_0?ooo`030000003oool0oooo0>40oooo102Mo`1J0?ooo`00K`3oool00`000000oooo0?oo
o`3Q0?ooo`D0WOl0F@3oool006l0oooo00<000000?ooo`3oool0hP3oool409go05T0oooo001_0?oo
o`030000003oool0oooo0><0oooo102Mo`1H0?ooo`00K`3oool00`000000oooo0?ooo`3S0?ooo`@0
WOl0F03oool006l0oooo00<000000?ooo`3oool0i03oool409go05L0oooo001_0?ooo`030000003o
ool0oooo0>@0oooo1@2Mo`1F0?ooo`00K`3oool00`000000oooo0?ooo`3U0?ooo`@0WOl0EP3oool0
06l0oooo00<000000?ooo`3oool0iP3oool409go05D0oooo001_0?ooo`030000003oool0oooo0>H0
oooo1@2Mo`1D0?ooo`00K`3oool00`000000oooo0?ooo`3W0?ooo`@0WOl0E03oool006l0oooo00<0
00000?ooo`3oool0j03oool409go05<0oooo001_0?ooo`030000003oool0oooo0>P0oooo1@2Mo`1B
0?ooo`00K`3oool300000>T0oooo102Mo`1B0?ooo`00K`3oool00`000000oooo0?ooo`3Z0?ooo`@0
WOl0D@3oool006l0oooo00<000000?ooo`3oool0jP3oool509go0500oooo001_0?ooo`030000003o
ool0oooo0>/0oooo102Mo`1@0?ooo`00K`3oool00`000000oooo0?ooo`3/0?ooo`@0WOl0C`3oool0
06l0oooo00<000000?ooo`3oool0k03oool509go04h0oooo001_0?ooo`030000003oool0oooo0>d0
oooo102Mo`1>0?ooo`00K`3oool00`000000oooo0?ooo`3^0?ooo`@0WOl0C@3oool006l0oooo00<0
00000?ooo`3oool0kP3oool409go04d0oooo001_0?ooo`030000003oool0oooo0>l0oooo102Mo`1<
0?ooo`00K`3oool00`000000oooo0?ooo`3_0?ooo`D0WOl0B`3oool006l0oooo00<000000?ooo`3o
ool0l03oool409go04/0oooo001_0?ooo`030000003oool0oooo0?40oooo102Mo`1:0?ooo`00K`3o
ool00`000000oooo0?ooo`3a0?ooo`D0WOl0B@3oool006l0oooo00<000000?ooo`3oool0lP3oool4
09go04T0oooo001_0?ooo`030000003oool0oooo0?<0oooo102Mo`180?ooo`00K`3oool00`000000
oooo0?ooo`3c0?ooo`D0WOl0A`3oool006l0oooo00<000000?ooo`3oool0m03oool409go04L0oooo
001_0?ooo`030000003oool0oooo0?D0oooo102Mo`160?ooo`00I`3oool3000000D0oooo00<00000
0?ooo`3oool0m@3oool409go04H0oooo001X0?ooo`030000003oool0oooo00@0oooo00<000000?oo
o`3oool0mP3oool409go04D0oooo001U0?ooo`D000001@3oool400000?D0oooo102Mo`150?ooo`00
I@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0?L0oooo102Mo`140?ooo`00
IP3oool00`000000oooo000000060?ooo`030000003oool0oooo0?L0oooo102Mo`140?ooo`00I`3o
ool2000000H0oooo00<000000?ooo`3oool0n03oool409go04<0oooo001_0?ooo`030000003oool0
oooo0?P0oooo1@2Mo`120?ooo`00K`3oool00`000000oooo0?ooo`3i0?ooo`@0WOl0@P3oool006l0
oooo00<000000?ooo`3oool0nP3oool409go0440oooo001_0?ooo`030000003oool0oooo0?X0oooo
102Mo`110?ooo`00K`3oool00`000000oooo0?ooo`3k0?ooo`@0WOl0@03oool006l0oooo00<00000
0?ooo`3oool0n`3oool409go0400oooo001_0?ooo`030000003oool0oooo0?`0oooo102Mo`0o0?oo
o`00K`3oool00`000000oooo0?ooo`3l0?ooo`@0WOl0?`3oool006l0oooo00<000000?ooo`3oool0
o@3oool409go03h0oooo001_0?ooo`030000003oool0oooo0?d0oooo102Mo`0n0?ooo`00K`3oool0
0`000000oooo0?ooo`3n0?ooo`@0WOl0?@3oool006l0oooo00<000000?ooo`3oool0oP3oool509go
03`0oooo001_0?ooo`030000003oool0oooo0?l0oooo102Mo`0l0?ooo`00K`3oool00`000000oooo
0?ooo`3o0?ooo`40oooo102Mo`0k0?ooo`00K`3oool00`000000oooo0?ooo`3o0?ooo`40oooo102M
o`0k0?ooo`00K`3oool00`000000oooo0?ooo`3o0?ooo`80oooo102Mo`0j0?ooo`00K`3oool00`00
0000oooo0?ooo`3o0?ooo`80oooo102Mo`0j0?ooo`00K`3oool00`000000oooo0?ooo`3o0?ooo`<0
oooo102Mo`0i0?ooo`00K`3oool300000?l0oooo0`3oool409go03T0oooo001_0?ooo`030000003o
ool0oooo0?l0oooo103oool409go03P0oooo001_0?ooo`030000003oool0oooo0?l0oooo103oool5
09go03L0oooo001_0?ooo`030000003oool0oooo0?l0oooo1@3oool409go03L0oooo001_0?ooo`03
0000003oool0oooo0?l0oooo1P3oool409go03H0oooo001_0?ooo`030000003oool0oooo0?l0oooo
1P3oool409go03H0oooo001_0?ooo`030000003oool0oooo0?l0oooo1`3oool409go03D0oooo001_
0?ooo`030000003oool0oooo0?l0oooo1`3oool409go03D0oooo001_0?ooo`030000003oool0oooo
0?l0oooo203oool409go03@0oooo001_0?ooo`030000003oool0oooo0?l0oooo203oool509go03<0
oooo001_0?ooo`030000003oool0oooo0?l0oooo2@3oool409go03<0oooo001_0?ooo`030000003o
ool0oooo0?l0oooo2@3oool509go0380oooo001_0?ooo`030000003oool0oooo0?l0oooo2P3oool4
09go0380oooo001_0?ooo`030000003oool0oooo0?l0oooo2`3oool409go0340oooo001_0?ooo`03
0000003oool0oooo0?l0oooo2`3oool409go0340oooo001_0?ooo`030000003oool0oooo0?l0oooo
303oool309go0340oooo001_0?ooo`030000003oool0oooo0?l0oooo303oool409go0300oooo001_
0?ooo`030000003oool0oooo0?l0oooo303oool409go0300oooo001_0?ooo`030000003oool0oooo
0?l0oooo3@3oool409go02l0oooo001_0?ooo`030000003oool0oooo0?l0oooo3@3oool409go02l0
oooo001_0?ooo`030000003oool0oooo0?l0oooo3P3oool409go02h0oooo001_0?ooo`030000003o
ool0oooo0?l0oooo3P3oool409go02h0oooo003o0?oooh40oooo102Mo`0]0?ooo`00o`3ooon10?oo
o`80WOl0;`3oool00?l0oooo/P3oool00?l0oooo/P3oool00001\
\>"],
  ImageRangeCache->{{{0, 432.625}, {649.438, 0}} -> {-1.05667, -10.2184, \
0.00944241, 0.023606}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.25 1 0.1 [
[0 .9875 -6 -9 ]
[0 .9875 6 0 ]
[.125 .9875 -12 -9 ]
[.125 .9875 12 0 ]
[.375 .9875 -9 -9 ]
[.375 .9875 9 0 ]
[.5 .9875 -3 -9 ]
[.5 .9875 3 0 ]
[.625 .9875 -9 -9 ]
[.625 .9875 9 0 ]
[.75 .9875 -3 -9 ]
[.75 .9875 3 0 ]
[.875 .9875 -9 -9 ]
[.875 .9875 9 0 ]
[1 .9875 -3 -9 ]
[1 .9875 3 0 ]
[.2375 0 -18 -4.5 ]
[.2375 0 0 4.5 ]
[.2375 .2 -12 -4.5 ]
[.2375 .2 0 4.5 ]
[.2375 .4 -12 -4.5 ]
[.2375 .4 0 4.5 ]
[.2375 .6 -12 -4.5 ]
[.2375 .6 0 4.5 ]
[.2375 .8 -12 -4.5 ]
[.2375 .8 0 4.5 ]
[.2375 1.2 -6 -4.5 ]
[.2375 1.2 0 4.5 ]
[.2375 1.4 -6 -4.5 ]
[.2375 1.4 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 1 m
0 1.00625 L
s
[(-1)] 0 .9875 0 1 Mshowa
.125 1 m
.125 1.00625 L
s
[(-0.5)] .125 .9875 0 1 Mshowa
.375 1 m
.375 1.00625 L
s
[(0.5)] .375 .9875 0 1 Mshowa
.5 1 m
.5 1.00625 L
s
[(1)] .5 .9875 0 1 Mshowa
.625 1 m
.625 1.00625 L
s
[(1.5)] .625 .9875 0 1 Mshowa
.75 1 m
.75 1.00625 L
s
[(2)] .75 .9875 0 1 Mshowa
.875 1 m
.875 1.00625 L
s
[(2.5)] .875 .9875 0 1 Mshowa
1 1 m
1 1.00625 L
s
[(3)] 1 .9875 0 1 Mshowa
.125 Mabswid
.025 1 m
.025 1.00375 L
s
.05 1 m
.05 1.00375 L
s
.075 1 m
.075 1.00375 L
s
.1 1 m
.1 1.00375 L
s
.15 1 m
.15 1.00375 L
s
.175 1 m
.175 1.00375 L
s
.2 1 m
.2 1.00375 L
s
.225 1 m
.225 1.00375 L
s
.275 1 m
.275 1.00375 L
s
.3 1 m
.3 1.00375 L
s
.325 1 m
.325 1.00375 L
s
.35 1 m
.35 1.00375 L
s
.4 1 m
.4 1.00375 L
s
.425 1 m
.425 1.00375 L
s
.45 1 m
.45 1.00375 L
s
.475 1 m
.475 1.00375 L
s
.525 1 m
.525 1.00375 L
s
.55 1 m
.55 1.00375 L
s
.575 1 m
.575 1.00375 L
s
.6 1 m
.6 1.00375 L
s
.65 1 m
.65 1.00375 L
s
.675 1 m
.675 1.00375 L
s
.7 1 m
.7 1.00375 L
s
.725 1 m
.725 1.00375 L
s
.775 1 m
.775 1.00375 L
s
.8 1 m
.8 1.00375 L
s
.825 1 m
.825 1.00375 L
s
.85 1 m
.85 1.00375 L
s
.9 1 m
.9 1.00375 L
s
.925 1 m
.925 1.00375 L
s
.95 1 m
.95 1.00375 L
s
.975 1 m
.975 1.00375 L
s
.25 Mabswid
0 1 m
1 1 L
s
.25 0 m
.25625 0 L
s
[(-10)] .2375 0 1 0 Mshowa
.25 .2 m
.25625 .2 L
s
[(-8)] .2375 .2 1 0 Mshowa
.25 .4 m
.25625 .4 L
s
[(-6)] .2375 .4 1 0 Mshowa
.25 .6 m
.25625 .6 L
s
[(-4)] .2375 .6 1 0 Mshowa
.25 .8 m
.25625 .8 L
s
[(-2)] .2375 .8 1 0 Mshowa
.25 1.2 m
.25625 1.2 L
s
[(2)] .2375 1.2 1 0 Mshowa
.25 1.4 m
.25625 1.4 L
s
[(4)] .2375 1.4 1 0 Mshowa
.125 Mabswid
.25 .05 m
.25375 .05 L
s
.25 .1 m
.25375 .1 L
s
.25 .15 m
.25375 .15 L
s
.25 .25 m
.25375 .25 L
s
.25 .3 m
.25375 .3 L
s
.25 .35 m
.25375 .35 L
s
.25 .45 m
.25375 .45 L
s
.25 .5 m
.25375 .5 L
s
.25 .55 m
.25375 .55 L
s
.25 .65 m
.25375 .65 L
s
.25 .7 m
.25375 .7 L
s
.25 .75 m
.25375 .75 L
s
.25 .85 m
.25375 .85 L
s
.25 .9 m
.25375 .9 L
s
.25 .95 m
.25375 .95 L
s
.25 1.05 m
.25375 1.05 L
s
.25 1.1 m
.25375 1.1 L
s
.25 1.15 m
.25375 1.15 L
s
.25 1.25 m
.25375 1.25 L
s
.25 1.3 m
.25375 1.3 L
s
.25 1.35 m
.25375 1.35 L
s
.25 1.45 m
.25375 1.45 L
s
.25 Mabswid
.25 0 m
.25 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
3 Mabswid
.00081 0 m
.00154 .49123 L
.00295 .55593 L
.00457 .59975 L
.0061 .62867 L
.00882 .6656 L
.01178 .6945 L
.01504 .71891 L
.01849 .73958 L
.02469 .76847 L
.03707 .80913 L
.04411 .82653 L
.05071 .84046 L
.07735 .88269 L
.09232 .90038 L
.10601 .91421 L
.15813 .95419 L
.20826 .98173 L
.2616 1.00454 L
.31296 1.02246 L
.36754 1.03854 L
.42013 1.05191 L
.47072 1.06328 L
.52454 1.07411 L
.57637 1.08353 L
.62621 1.09182 L
.67926 1.09995 L
.73033 1.1072 L
.78462 1.11437 L
.83691 1.12083 L
.88722 1.12666 L
.94075 1.13252 L
.99228 1.13785 L
s
.99228 1.13785 m
1 1.13861 L
s
.154 1 0 r
4 Mabswid
0 .79167 m
.05071 .86153 L
.10601 .9167 L
.15795 .95428 L
.2079 .98156 L
.26107 1.00433 L
.31224 1.02222 L
.36664 1.03797 L
.39389 1.0446 L
.41905 1.04984 L
.44352 1.05393 L
.45587 1.05556 L
.46284 1.05633 L
.46947 1.05696 L
.47583 1.05746 L
.47919 1.05768 L
.48277 1.05788 L
.48608 1.05803 L
.48908 1.05815 L
.49053 1.05819 L
.4921 1.05824 L
.49347 1.05827 L
.49494 1.05829 L
.49665 1.05832 L
.49825 1.05833 L
.49923 1.05833 L
.50015 1.05833 L
.50188 1.05833 L
.50277 1.05832 L
.50371 1.05831 L
.50539 1.05829 L
.50721 1.05825 L
.50921 1.05819 L
.51247 1.05808 L
.51599 1.05791 L
.52235 1.05749 L
.52885 1.05689 L
.53491 1.05619 L
.54865 1.05402 L
.56204 1.05106 L
.57634 1.04689 L
.58978 1.04193 L
.60436 1.0353 L
.63081 1.01953 L
.65689 .99859 L
.68451 .96964 L
.73424 .89644 L
.75976 .84644 L
.78719 .78178 L
.84136 .61527 L
Mistroke
.89355 .39694 L
.94374 .12232 L
Mfstroke
.94374 .12232 m
.96118 0 L
s
.2 0 1 r
7 Mabswid
.25 1 Mdot
0 g
gsave
.625 1.2 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
gsave
.5 .7 -101 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ln) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(H) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
112.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
124.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
133.000 18.000 moveto
(L) show
139.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .8 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{433.625, 650.438},
  ImageMargins->{{42, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006a0002RR000`400?l00000o`00003oo`3ooonb
0?ooo`00o`3ooonb0?ooo`00o`3ooonb0?ooo`00o`3ooonb0?ooo`00o`3ooonb0?ooo`00o`3ooonb
0?ooo`00o`3ooonb0?ooo`00G`3oool500000080oooo0P00003o0?ooocD0oooo0P0Wo`0C0?ooo`00
1@3oool3000005T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0?l0
oooo<P3oool402Oo0140oooo00050?ooo`<00000F@3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0103oool400000?l0oooo:@3oool502Oo0140oooo00050?ooo`<00000
D@3oool4000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0o`3ooolZ0?ooo`@09ol04P3oool000D0oooo0`00001I0?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0
oooo:P3oool402Oo0180oooo00050?ooo`<00000F03oool2000000@0oooo0P0000070?ooo`030000
003oool0oooo0?l0oooo:P3oool402Oo0180oooo00050?ooo`<00000I`3oool00`000000oooo0?oo
o`3o0?ooobX0oooo100Wo`0B0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooolZ
0?ooo`@09ol04P3oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo:P3oool402Oo
0180oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?ooobT0oooo1@0Wo`0B0?ooo`00
1@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooolY0?ooo`@09ol04`3oool000D0oooo0`00
001W0?ooo`030000003oool0oooo0?l0oooo:@3oool402Oo01<0oooo00050?ooo`<00000I`3oool0
0`000000oooo0?ooo`3o0?ooobT0oooo100Wo`0C0?ooo`001@3oool3000006L0oooo00<000000?oo
o`3oool0o`3ooolY0?ooo`@09ol04`3oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0
oooo:@3oool402Oo01<0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?ooobP0oooo
1@0Wo`0C0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`@09ol0503o
ool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo:03oool402Oo01@0oooo00050?oo
o`<00000I`3oool00`000000oooo0?ooo`3o0?ooobP0oooo100Wo`0D0?ooo`001@3oool3000006L0
oooo00<000000?ooo`3oool0o`3ooolX0?ooo`@09ol0503oool000D0oooo0`00001W0?ooo`030000
003oool0oooo0?l0oooo:03oool402Oo01@0oooo00050?ooo`<00000I`3oool00`000000oooo0?oo
o`3o0?ooobP0oooo100Wo`0D0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooolW
0?ooo`D09ol0503oool000D0oooo0`00001W0?ooo`<00000o`3ooolW0?ooo`@09ol05@3oool000D0
oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo9`3oool402Oo01D0oooo00050?ooo`<00000
I`3oool00`000000oooo0?ooo`3o0?ooobL0oooo100Wo`0E0?ooo`001@3oool3000006L0oooo00<0
00000?ooo`3oool0o`3ooolW0?ooo`@09ol05@3oool000D0oooo0`00001W0?ooo`030000003oool0
oooo0?l0oooo9`3oool402Oo01D0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oo
obH0oooo1@0Wo`0E0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`@0
9ol05P3oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo9P3oool402Oo01H0oooo
00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?ooobH0oooo100Wo`0F0?ooo`001@3oool3
000006L0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`@09ol05P3oool000D0oooo0`00001W0?oo
o`030000003oool0oooo0?l0oooo9P3oool402Oo01H0oooo00050?ooo`<00000I`3oool00`000000
oooo0?ooo`3o0?ooobD0oooo1@0Wo`0F0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0
o`3ooolU0?ooo`@09ol05`3oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo9@3o
ool402Oo01L0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?ooobD0oooo100Wo`0G
0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooolU0?ooo`@09ol05`3oool000D0
oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo9@3oool402Oo01L0oooo00050?ooo`<00000
I`3oool00`000000oooo0?ooo`3o0?ooobD0oooo100Wo`0G0?ooo`001@3oool3000006L0oooo00<0
00000?ooo`3oool0o`3ooolT0?ooo`D09ol05`3oool000D0oooo0`00001W0?ooo`030000003oool0
oooo0?l0oooo903oool402Oo01P0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oo
ob@0oooo100Wo`0H0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooolT0?ooo`@0
9ol0603oool000D0oooo0`00001W0?ooo`<00000o`3ooolT0?ooo`@09ol0603oool000D0oooo0`00
001W0?ooo`030000003oool0oooo0?l0oooo903oool402Oo01P0oooo00050?ooo`<00000I`3oool0
0`000000oooo0?ooo`3o0?ooob<0oooo1@0Wo`0H0?ooo`001@3oool3000006L0oooo00<000000?oo
o`3oool0o`3ooolS0?ooo`@09ol06@3oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0
oooo8`3oool402Oo01T0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?ooob<0oooo
100Wo`0I0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooolS0?ooo`@09ol06@3o
ool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo8`3oool402Oo01T0oooo00050?oo
o`<00000I`3oool00`000000oooo0?ooo`3o0?ooob<0oooo100Wo`0I0?ooo`001@3oool3000006L0
oooo00<000000?ooo`3oool0o`3ooolR0?ooo`D09ol06@3oool000D0oooo0`00001W0?ooo`030000
003oool0oooo0?l0oooo8P3oool402Oo01X0oooo00050?ooo`<00000I`3oool00`000000oooo0?oo
o`3o0?ooob80oooo100Wo`0J0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooolR
0?ooo`@09ol06P3oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo8P3oool402Oo
01X0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?ooob80oooo100Wo`0J0?ooo`00
1@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`D09ol06P3oool000D0oooo0`00
001W0?ooo`030000003oool0oooo0?l0oooo8@3oool402Oo01/0oooo00050?ooo`<00000I`3oool0
0`000000oooo0?ooo`3o0?ooob40oooo100Wo`0K0?ooo`001@3oool3000006L0oooo00<000000?oo
o`3oool0o`3ooolQ0?ooo`@09ol06`3oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0
oooo8@3oool402Oo01/0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?ooob00oooo
1@0Wo`0K0?ooo`001@3oool3000006L0oooo0`00003o0?ooob00oooo100Wo`0L0?ooo`001@3oool3
000006L0oooo00<000000?ooo`3oool0o`3ooolP0?ooo`@09ol0703oool000D0oooo0`00001W0?oo
o`030000003oool0oooo0?l0oooo803oool402Oo01`0oooo00050?ooo`<00000I`3oool00`000000
oooo0?ooo`3o0?ooob00oooo100Wo`0L0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0
o`3ooolP0?ooo`@09ol0703oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo7`3o
ool502Oo01`0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oooal0oooo100Wo`0M
0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`@09ol07@3oool000D0
oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo7`3oool402Oo01d0oooo00050?ooo`<00000
I`3oool00`000000oooo0?ooo`3o0?oooal0oooo100Wo`0M0?ooo`001@3oool3000006L0oooo00<0
00000?ooo`3oool0o`3ooolN0?ooo`D09ol07@3oool000D0oooo0`00001W0?ooo`030000003oool0
oooo0?l0oooo7P3oool402Oo01h0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oo
oah0oooo100Wo`0N0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`@0
9ol07P3oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo7P3oool402Oo01h0oooo
00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oooah0oooo100Wo`0N0?ooo`001@3oool3
000006L0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`D09ol07P3oool000D0oooo0`00001W0?oo
o`030000003oool0oooo0?l0oooo7@3oool402Oo01l0oooo00050?ooo`<00000I`3oool00`000000
oooo0?ooo`3o0?oooad0oooo100Wo`0O0?ooo`001@3oool3000005h0oooo0P0000070?ooo`030000
003oool0oooo0?l0oooo7@3oool402Oo01l0oooo00050?ooo`<00000G@3oool010000000oooo0?oo
o`0000060?ooo`030000003oool0oooo0?l0oooo7@3oool402Oo01l0oooo00050?ooo`<00000G@3o
ool010000000oooo0?ooo`0000060?ooo`@00000o`3ooolK0?ooo`D09ol07`3oool000D0oooo0`00
001G0?ooo`@000000`3oool2000000L0oooo00<000000?ooo`3oool0o`3ooolL0?ooo`@09ol0803o
ool000D0oooo0`00001M0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0o`3o
oolL0?ooo`@09ol0803oool000D0oooo0`00001N0?ooo`8000001`3oool00`000000oooo0?ooo`3o
0?oooa`0oooo100Wo`0P0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooolL0?oo
o`@09ol0803oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo703oool402Oo0200
oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oooa/0oooo1@0Wo`0P0?ooo`001@3o
ool3000006L0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`@09ol08@3oool000D0oooo0`00001W
0?ooo`030000003oool0oooo0?l0oooo6`3oool402Oo0240oooo00050?ooo`<00000I`3oool00`00
0000oooo0?ooo`3o0?oooa/0oooo100Wo`0Q0?ooo`001@3oool3000006L0oooo00<000000?ooo`3o
ool0o`3ooolK0?ooo`@09ol08@3oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo
6P3oool502Oo0240oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oooaX0oooo100W
o`0R0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooolJ0?ooo`@09ol08P3oool0
00D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo6P3oool402Oo0280oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oooaX0oooo100Wo`0R0?ooo`001@3oool3000006L0oooo
00<000000?ooo`3oool0o`3ooolJ0?ooo`@09ol08P3oool000D0oooo0`00001W0?ooo`030000003o
ool0oooo0?l0oooo6@3oool502Oo0280oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o
0?oooaT0oooo100Wo`0S0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooolI0?oo
o`@09ol08`3oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo6@3oool402Oo02<0
oooo00050?ooo`<00000I`3oool300000?l0oooo6@3oool402Oo02<0oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3o0?oooaP0oooo1@0Wo`0S0?ooo`001@3oool3000006L0oooo00<00000
0?ooo`3oool0o`3ooolH0?ooo`@09ol0903oool000D0oooo0`00001W0?ooo`030000003oool0oooo
0?l0oooo603oool402Oo02@0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oooaP0
oooo100Wo`0T0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooolH0?ooo`@09ol0
903oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo603oool402Oo02@0oooo0005
0?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oooaL0oooo1@0Wo`0T0?ooo`001@3oool30000
06L0oooo00<000000?ooo`3oool0o`3ooolG0?ooo`@09ol09@3oool000D0oooo0`00001W0?ooo`03
0000003oool0oooo0?l0oooo5`3oool402Oo02D0oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oooaL0oooo100Wo`0U0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3o
oolG0?ooo`@09ol09@3oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo5P3oool5
02Oo02D0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oooaH0oooo100Wo`0V0?oo
o`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooolF0?ooo`@09ol09P3oool000D0oooo
0`00001W0?ooo`030000003oool0oooo0?l0oooo5P3oool402Oo02H0oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3o0?oooaH0oooo100Wo`0V0?ooo`001@3oool3000006L0oooo00<00000
0?ooo`3oool0o`3ooolF0?ooo`@09ol09P3oool000D0oooo0`00001W0?ooo`030000003oool0oooo
0?l0oooo5@3oool502Oo02H0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oooaD0
oooo100Wo`0W0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooolE0?ooo`@09ol0
9`3oool000D0oooo0`00001W0?ooo`<00000o`3ooolE0?ooo`@09ol09`3oool000D0oooo0`00001W
0?ooo`030000003oool0oooo0?l0oooo5@3oool402Oo02L0oooo00050?ooo`<00000I`3oool00`00
0000oooo0?ooo`3o0?oooa@0oooo1@0Wo`0W0?ooo`001@3oool3000006L0oooo00<000000?ooo`3o
ool0o`3ooolD0?ooo`@09ol0:03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo
503oool402Oo02P0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oooa@0oooo100W
o`0X0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooolD0?ooo`@09ol0:03oool0
00D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo503oool402Oo02P0oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oooa<0oooo1@0Wo`0X0?ooo`001@3oool3000006L0oooo
00<000000?ooo`3oool0o`3ooolC0?ooo`@09ol0:@3oool000D0oooo0`00001W0?ooo`030000003o
ool0oooo0?l0oooo4`3oool402Oo02T0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o
0?oooa<0oooo100Wo`0Y0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooolC0?oo
o`@09ol0:@3oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo4P3oool502Oo02T0
oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oooa80oooo100Wo`0Z0?ooo`001@3o
ool3000006L0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`@09ol0:P3oool000D0oooo0`00001W
0?ooo`030000003oool0oooo0?l0oooo4P3oool402Oo02X0oooo00050?ooo`<00000I`3oool00`00
0000oooo0?ooo`3o0?oooa80oooo100Wo`0Z0?ooo`001@3oool3000006L0oooo00<000000?ooo`3o
ool0o`3ooolB0?ooo`@09ol0:P3oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo
4@3oool502Oo02X0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oooa40oooo100W
o`0[0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooolA0?ooo`@09ol0:`3oool0
00D0oooo0`00001W0?ooo`<00000o`3ooolA0?ooo`@09ol0:`3oool000D0oooo0`00001W0?ooo`03
0000003oool0oooo0?l0oooo4@3oool402Oo02/0oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oooa00oooo1@0Wo`0[0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3o
ool@0?ooo`@09ol0;03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo403oool4
02Oo02`0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oooa00oooo100Wo`0/0?oo
o`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3oool@0?ooo`@09ol0;03oool000D0oooo
0`00001W0?ooo`030000003oool0oooo0?l0oooo403oool402Oo02`0oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3o0?ooo`l0oooo1@0Wo`0/0?ooo`001@3oool3000006L0oooo00<00000
0?ooo`3oool0o`3oool?0?ooo`@09ol0;@3oool000D0oooo0`00001W0?ooo`030000003oool0oooo
0?l0oooo3`3oool402Oo02d0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?ooo`l0
oooo100Wo`0]0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3oool?0?ooo`@09ol0
;@3oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo3P3oool502Oo02d0oooo0005
0?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?ooo`h0oooo100Wo`0^0?ooo`001@3oool30000
06L0oooo00<000000?ooo`3oool0o`3oool>0?ooo`@09ol0;P3oool000D0oooo0`00001W0?ooo`03
0000003oool0oooo0?l0oooo3P3oool402Oo02h0oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?ooo`h0oooo100Wo`0^0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3o
ool>0?ooo`@09ol0;P3oool000D0oooo0`00001M0?ooo`<000001`3oool00`000000oooo0?ooo`3o
0?ooo`d0oooo1@0Wo`0^0?ooo`001@3oool3000005d0oooo00@000000?ooo`3oool000001P3oool0
0`000000oooo0?ooo`3o0?ooo`d0oooo100Wo`0_0?ooo`001@3oool3000005d0oooo00@000000?oo
o`3oool000001P3oool400000?l0oooo303oool402Oo02l0oooo00050?ooo`<00000E`3oool40000
0080oooo0`0000070?ooo`030000003oool0oooo0?l0oooo3@3oool402Oo02l0oooo00050?ooo`<0
0000GP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo303oool502Oo02l0
oooo00050?ooo`<00000GP3oool3000000H0oooo00<000000?ooo`3oool0o`3oool<0?ooo`@09ol0
<03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo303oool402Oo0300oooo0005
0?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?ooo``0oooo100Wo`0`0?ooo`001@3oool30000
06L0oooo00<000000?ooo`3oool0o`3oool;0?ooo`D09ol0<03oool000D0oooo0`00001W0?ooo`03
0000003oool0oooo0?l0oooo2`3oool402Oo0340oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?ooo`/0oooo100Wo`0a0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3o
ool;0?ooo`@09ol0<@3oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo2`3oool4
02Oo0340oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?ooo`X0oooo1@0Wo`0a0?oo
o`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3oool:0?ooo`@09ol0<P3oool000D0oooo
0`00001W0?ooo`030000003oool0oooo0?l0oooo2P3oool402Oo0380oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3o0?ooo`X0oooo100Wo`0b0?ooo`001@3oool3000006L0oooo00<00000
0?ooo`3oool0o`3oool90?ooo`D09ol0<P3oool000D0oooo0`00001W0?ooo`030000003oool0oooo
0?l0oooo2@3oool402Oo03<0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?ooo`T0
oooo100Wo`0c0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3oool90?ooo`@09ol0
<`3oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo203oool502Oo03<0oooo0005
0?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?ooo`P0oooo100Wo`0d0?ooo`001@3oool30000
06L0oooo0`00003o0?ooo`P0oooo100Wo`0d0?ooo`001@3oool3000006L0oooo00<000000?ooo`3o
ool0o`3oool80?ooo`@09ol0=03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo
1`3oool502Oo03@0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo100W
o`0e0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3oool70?ooo`@09ol0=@3oool0
00D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo1`3oool402Oo03D0oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?ooo`L0oooo100Wo`0e0?ooo`001@3oool3000006L0oooo
00<000000?ooo`3oool0o`3oool60?ooo`D09ol0=@3oool000D0oooo0`00001W0?ooo`030000003o
ool0oooo0?l0oooo1P3oool402Oo03H0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o
0?ooo`H0oooo100Wo`0f0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3oool60?oo
o`@09ol0=P3oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo1@3oool502Oo03H0
oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?ooo`D0oooo100Wo`0g0?ooo`001@3o
ool3000006L0oooo00<000000?ooo`3oool0o`3oool50?ooo`@09ol0=`3oool000D0oooo0`00001W
0?ooo`030000003oool0oooo0?l0oooo1@3oool402Oo03L0oooo00050?ooo`<00000I`3oool00`00
0000oooo0?ooo`3o0?ooo`@0oooo1@0Wo`0g0?ooo`001@3oool3000006L0oooo00<000000?ooo`3o
ool0o`3oool40?ooo`@09ol0>03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo
103oool402Oo03P0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?ooo`@0oooo100W
o`0h0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3oool30?ooo`D09ol0>03oool0
00D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo0`3oool402Oo03T0oooo00050?ooo`<0
0000I`3oool300000?l0oooo0`3oool402Oo03T0oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?ooo`<0oooo100Wo`0i0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3o
ool30?ooo`@09ol0>@3oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo0P3oool5
02Oo03T0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?ooo`80oooo100Wo`0j0?oo
o`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3oool20?ooo`@09ol0>P3oool000D0oooo
0`00001W0?ooo`030000003oool0oooo0?l0oooo0P3oool402Oo03X0oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3o0?ooo`40oooo1@0Wo`0j0?ooo`001@3oool3000006L0oooo00<00000
0?ooo`3oool0o`3oool10?ooo`@09ol0>`3oool000D0oooo0`00001W0?ooo`030000003oool0oooo
0?l0oooo0@3oool402Oo03/0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?ooo`40
oooo100Wo`0k0?ooo`001P3oool3000006H0oooo00<000000?ooo`3oool0o`3oool502Oo03/0oooo
00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?ooo`@09ol0?03oool000H0oooo0`00001V
0?ooo`030000003oool0oooo0?l0oooo100Wo`0l0?ooo`001P3oool3000006H0oooo00<000000?oo
o`3oool0o`3oool402Oo03`0oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3n0?ooo`D0
9ol0?03oool000H0oooo0`00001V0?ooo`030000003oool0oooo0?h0oooo100Wo`0m0?ooo`001P3o
ool3000006H0oooo00<000000?ooo`3oool0oP3oool402Oo03d0oooo00060?ooo`<00000IP3oool0
0`000000oooo0?ooo`3n0?ooo`@09ol0?@3oool000H0oooo0`00001V0?ooo`030000003oool0oooo
0?d0oooo1@0Wo`0m0?ooo`001P3oool3000006H0oooo00<000000?ooo`3oool0o@3oool402Oo03h0
oooo00060?ooo`<00000IP3oool300000?d0oooo100Wo`0n0?ooo`001P3oool3000006H0oooo00<0
00000?ooo`3oool0o@3oool402Oo03h0oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3m
0?ooo`@09ol0?P3oool000H0oooo0`00001V0?ooo`030000003oool0oooo0?`0oooo1@0Wo`0n0?oo
o`001P3oool3000006H0oooo00<000000?ooo`3oool0o03oool402Oo03l0oooo00060?ooo`<00000
IP3oool00`000000oooo0?ooo`3l0?ooo`@09ol0?`3oool000H0oooo0`00001V0?ooo`030000003o
ool0oooo0?`0oooo100Wo`0o0?ooo`001P3oool3000006H0oooo00<000000?ooo`3oool0n`3oool5
02Oo03l0oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3k0?ooo`@09ol0@03oool000H0
oooo0`00001V0?ooo`030000003oool0oooo0?/0oooo100Wo`100?ooo`001P3oool3000006H0oooo
00<000000?ooo`3oool0n`3oool402Oo0400oooo00060?ooo`<00000IP3oool00`000000oooo0?oo
o`3j0?ooo`D09ol0@03oool000H0oooo0`00001V0?ooo`030000003oool0oooo0?X0oooo100Wo`11
0?ooo`001P3oool3000006H0oooo00<000000?ooo`3oool0nP3oool402Oo0440oooo00060?ooo`<0
0000IP3oool00`000000oooo0?ooo`3j0?ooo`@09ol0@@3oool000H0oooo0`00001V0?ooo`030000
003oool0oooo0?T0oooo1@0Wo`110?ooo`001P3oool3000006H0oooo00<000000?ooo`3oool0n@3o
ool402Oo0480oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3i0?ooo`@09ol0@P3oool0
00H0oooo0`00001V0?ooo`030000003oool0oooo0?T0oooo100Wo`120?ooo`001P3oool3000005h0
oooo0`0000050?ooo`030000003oool0oooo0?T0oooo100Wo`120?ooo`001P3oool3000005l0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3h0?ooo`D09ol0@P3oool000H0oooo0`00
001L0?ooo`D000001@3oool400000?L0oooo100Wo`130?ooo`001P3oool3000005H0oooo10000002
0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0n03oool402Oo04<0oooo0006
0?ooo`<00000G@3oool00`000000oooo000000060?ooo`030000003oool0oooo0?P0oooo100Wo`13
0?ooo`001P3oool3000005h0oooo0P0000060?ooo`030000003oool0oooo0?L0oooo1@0Wo`130?oo
o`001P3oool3000006H0oooo00<000000?ooo`3oool0m`3oool402Oo04@0oooo00060?ooo`<00000
IP3oool00`000000oooo0?ooo`3g0?ooo`@09ol0A03oool000H0oooo0`00001V0?ooo`030000003o
ool0oooo0?L0oooo100Wo`140?ooo`001`3oool3000006D0oooo00<000000?ooo`3oool0mP3oool5
02Oo04@0oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3f0?ooo`@09ol0A@3oool000L0
oooo0`00001U0?ooo`030000003oool0oooo0?H0oooo100Wo`150?ooo`001`3oool3000006D0oooo
00<000000?ooo`3oool0m@3oool502Oo04D0oooo00070?ooo`<00000I@3oool00`000000oooo0?oo
o`3e0?ooo`@09ol0AP3oool000L0oooo0`00001U0?ooo`030000003oool0oooo0?D0oooo100Wo`16
0?ooo`001`3oool3000006D0oooo00<000000?ooo`3oool0m03oool502Oo04H0oooo00070?ooo`<0
0000I@3oool00`000000oooo0?ooo`3d0?ooo`@09ol0A`3oool000L0oooo0`00001U0?ooo`030000
003oool0oooo0?@0oooo100Wo`170?ooo`001`3oool3000006D0oooo00<000000?ooo`3oool0l`3o
ool502Oo04L0oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3c0?ooo`@09ol0B03oool0
00L0oooo0`00001U0?ooo`030000003oool0oooo0?<0oooo100Wo`180?ooo`001`3oool3000006D0
oooo00<000000?ooo`3oool0lP3oool502Oo04P0oooo00070?ooo`<00000I@3oool00`000000oooo
0?ooo`3b0?ooo`@09ol0B@3oool000P0oooo0`00001T0?ooo`030000003oool0oooo0?80oooo100W
o`190?ooo`00203oool3000006@0oooo0`00003a0?ooo`D09ol0B@3oool000P0oooo0`00001T0?oo
o`030000003oool0oooo0?40oooo100Wo`1:0?ooo`00203oool3000006@0oooo00<000000?ooo`3o
ool0l@3oool402Oo04X0oooo00080?ooo`<00000I03oool00`000000oooo0?ooo`3`0?ooo`D09ol0
BP3oool000P0oooo0`00001T0?ooo`030000003oool0oooo0?00oooo100Wo`1;0?ooo`00203oool3
000006@0oooo00<000000?ooo`3oool0l03oool402Oo04/0oooo00080?ooo`<00000I03oool00`00
0000oooo0?ooo`3_0?ooo`D09ol0B`3oool000P0oooo0`00001T0?ooo`030000003oool0oooo0>l0
oooo100Wo`1<0?ooo`00203oool3000006@0oooo00<000000?ooo`3oool0k`3oool402Oo04`0oooo
00080?ooo`<00000I03oool00`000000oooo0?ooo`3^0?ooo`D09ol0C03oool000P0oooo0`00001T
0?ooo`030000003oool0oooo0>h0oooo100Wo`1=0?ooo`00203oool3000006@0oooo00<000000?oo
o`3oool0kP3oool402Oo04d0oooo00080?ooo`<00000I03oool00`000000oooo0?ooo`3]0?ooo`D0
9ol0C@3oool000T0oooo0`00001S0?ooo`030000003oool0oooo04<0oooo0P00000S0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0HP3oool402Oo04h0oooo00090?ooo`<00000H`3o
ool00`000000oooo0?ooo`130?ooo`<000008@3oool00`000000oooo0?ooo`0O0?ooo`030000003o
ool0oooo0640oooo100Wo`1>0?ooo`002@3oool3000006<0oooo00<000000?ooo`3oool0A@3oool0
0`000000oooo0?ooo`0N0?ooo`8000008@3oool200000640oooo1@0Wo`1>0?ooo`002@3oool30000
06<0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0G`3oool402Oo04l0oooo00090?ooo`<00000H`3oool00`000000
oooo0?ooo`160?ooo`030000003oool0oooo00h0oooo200000000`3oool000000000000200000003
0?ooo`000000000000<0oooo0`0000000`3oool0000000000002000000D0oooo00<000000?ooo`3o
ool01@3oool6000000D0oooo0P00001P0?ooo`@09ol0C`3oool000T0oooo0`00001S0?ooo`030000
003oool0oooo04D0oooo0`00000@0?ooo`8000000P3oool2000000<0oooo0P0000020?ooo`800000
103oool010000000oooo0?ooo`3oool2000000H0oooo00<000000?ooo`3oool01`3oool2000000L0
oooo0P00001O0?ooo`D09ol0C`3oool000T0oooo0`00001S0?ooo`030000003oool0oooo04D0oooo
0`0000040?ooo`T000000`3oool200000080oooo0P0000030?ooo`8000000P3oool2000000D0oooo
00@000000?ooo`00000000001`3oool00`000000oooo0?ooo`070?ooo`8000001`3oool2000005l0
oooo100Wo`1@0?ooo`002@3oool3000006<0oooo00<000000?ooo`3oool0A03oool200000080oooo
00<000000?ooo`3oool03@3oool200000080oooo0P0000030?ooo`8000000P3oool2000000H0oooo
0P0000080?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`800000G`3oool402Oo0500oooo
00090?ooo`<00000H`3oool3000004@0oooo0P0000020?ooo`030000003oool0oooo00d0oooo0P00
00020?ooo`8000000`3oool200000080oooo0P0000060?ooo`800000103oool9000000D0oooo0P00
00070?ooo`800000G`3oool402Oo0500oooo000:0?ooo`<00000HP3oool00`000000oooo0?ooo`13
0?ooo`800000103oool00`000000oooo0?ooo`0<0?ooo`8000000P3oool2000000<0oooo0P000002
0?ooo`8000001@3oool3000000P0oooo00<000000?ooo`3oool01`3oool2000000L0oooo0P00001N
0?ooo`D09ol0D03oool000X0oooo0`00001R0?ooo`030000003oool0oooo04<0oooo0P0000040?oo
o`030000003oool0oooo00T000000`3oool2000000030?ooo`0000000000008000000P3oool20000
0080oooo0P0000040?ooo`8000000P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
00L0oooo0P0000070?ooo`800000GP3oool402Oo0540oooo000:0?ooo`<00000HP3oool00`000000
oooo0?ooo`120?ooo`@000000P3oool3000000d0oooo0P0000020?ooo`80000000@0oooo00000000
000000000`3oool2000000<0oooo10000000103oool000000000000000050?ooo`030000003oool0
oooo00L0oooo0P0000070?ooo`800000GP3oool402Oo0540oooo000:0?ooo`<00000HP3oool00`00
0000oooo0?ooo`1H0?ooo`8000002`3oool200000100oooo00<000000?ooo`3oool01`3oool20000
00L0oooo0P00001M0?ooo`D09ol0D@3oool000X0oooo0`00001R0?ooo`030000003oool0oooo05P0
oooo0P00000<0?ooo`030000003oool0oooo01P0oooo0P0000070?ooo`030000003oool0oooo05`0
oooo100Wo`1B0?ooo`002`3oool300000640oooo00<000000?ooo`3oool0F03oool2000000`0oooo
0P00000G0?ooo`@000001P3oool2000005h0oooo100Wo`1B0?ooo`002`3oool300000640oooo00<0
00000?ooo`3oool0E`3oool3000000d0oooo00<000000?ooo`3oool05`3oool2000000H0oooo00<0
00000?ooo`3oool0G03oool502Oo0580oooo000;0?ooo`<00000H@3oool00`000000oooo0?ooo`1H
0?ooo`8000003P3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo05d0oooo100Wo`1C
0?ooo`002`3oool300000640oooo00<000000?ooo`3oool0j03oool402Oo05<0oooo000;0?ooo`<0
0000H@3oool00`000000oooo0?ooo`3W0?ooo`D09ol0D`3oool000/0oooo0`00001Q0?ooo`030000
003oool0oooo0>L0oooo100Wo`1D0?ooo`002`3oool300000640oooo00<000000?ooo`3oool0i`3o
ool402Oo05@0oooo000<0?ooo`<00000H03oool00`000000oooo0?ooo`3V0?ooo`D09ol0E03oool0
00`0oooo0`00001P0?ooo`030000003oool0oooo0>H0oooo100Wo`1E0?ooo`00303oool300000600
oooo00<000000?ooo`3oool0iP3oool402Oo05D0oooo000<0?ooo`<00000H03oool00`000000oooo
0?ooo`3U0?ooo`D09ol0E@3oool000`0oooo0`00001P0?ooo`030000003oool0oooo0>D0oooo100W
o`1F0?ooo`00303oool300000600oooo00<000000?ooo`3oool0i@3oool402Oo05H0oooo000<0?oo
o`@00000G`3oool00`000000oooo0?ooo`3T0?ooo`D09ol0EP3oool000d0oooo0`00001O0?ooo`03
0000003oool0oooo0>@0oooo100Wo`1G0?ooo`003@3oool3000005l0oooo0`00003T0?ooo`@09ol0
E`3oool000d0oooo0`00001O0?ooo`030000003oool0oooo0><0oooo1@0Wo`1G0?ooo`003@3oool4
000005h0oooo00<000000?ooo`3oool0h`3oool402Oo05P0oooo000>0?ooo`<00000GP3oool00`00
0000oooo0?ooo`3S0?ooo`@09ol0F03oool000h0oooo0`00001N0?ooo`030000003oool0oooo0>80
oooo1@0Wo`1H0?ooo`003P3oool3000005h0oooo00<000000?ooo`3oool0hP3oool402Oo05T0oooo
000>0?ooo`@00000G@3oool00`000000oooo0?ooo`3R0?ooo`@09ol0F@3oool000l0oooo0`00001M
0?ooo`030000003oool0oooo0>40oooo1@0Wo`1I0?ooo`003`3oool3000005d0oooo00<000000?oo
o`3oool0h@3oool402Oo05X0oooo000?0?ooo`<00000G@3oool00`000000oooo0?ooo`3Q0?ooo`@0
9ol0FP3oool000l0oooo1000001L0?ooo`030000003oool0oooo0>00oooo1@0Wo`1J0?ooo`00403o
ool3000005`0oooo00<000000?ooo`3oool0h03oool402Oo05/0oooo000@0?ooo`<00000G03oool0
0`000000oooo0?ooo`3P0?ooo`@09ol0F`3oool00100oooo1000001K0?ooo`030000003oool0oooo
0=l0oooo1@0Wo`1K0?ooo`004@3oool3000005/0oooo00<000000?ooo`3oool0g`3oool402Oo01<0
oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0V0?ooo`004@3oool3000005/0oooo
00<000000?ooo`3oool0gP3oool502Oo0180oooo00<000000?ooo`3oool07`3oool00`000000oooo
0?ooo`0U0?ooo`001P3oool202Oo00T0oooo0`00001K0?ooo`030000003oool0oooo0=h0oooo1@0W
o`0A0?ooo`8000008@3oool2000002H0oooo00050?ooo`<09ol02@3oool4000005X0oooo00<00000
0?ooo`3oool0g@3oool502Oo0180oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0T
0?ooo`00103oool502Oo00T0oooo0`00001J0?ooo`030000003oool0oooo0=d0oooo1@0Wo`0A0?oo
o`800000103oool7000000h0oooo100000060?ooo`8000009@3oool000D0oooo1@0Wo`080?ooo`<0
0000D03oool4000000H0oooo00<000000?ooo`3oool0g03oool502Oo0180oooo0P0000040?ooo`80
00000P3oool2000000h0oooo0P0000020?ooo`8000001@3oool2000002D0oooo00050?ooo`H09ol0
1`3oool4000004l0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3L0?ooo`D09ol0
4P3oool2000000@0oooo0P0000020?ooo`8000000P3oool9000000<0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`8000009@3oool000H0oooo1@0Wo`080?ooo`<00000D03o
ool00`000000oooo0?ooo`060?ooo`@00000f`3oool402Oo01<0oooo0P0000050?ooo`80000000<0
oooo0000000000003@3oool2000000@0oooo0P0000040?ooo`8000009@3oool000L0oooo1@0Wo`07
0?ooo`<00000B@3oool4000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3K
0?ooo`D09ol04`3oool2000000L0oooo0`00000=0?ooo`800000103oool2000000@0oooo0P00000U
0?ooo`00203oool502Oo00H0oooo1000001>0?ooo`040000003oool0oooo000000H0oooo00<00000
0?ooo`3oool0f`3oool502Oo01<0oooo0P0000040?ooo`8000000P3oool2000000d0oooo0P000004
0?ooo`800000103oool2000002D0oooo00080?ooo`D09ol01`3oool3000004l0oooo0P0000070?oo
o`030000003oool0oooo0=X0oooo1@0Wo`0D0?ooo`800000103oool200000080oooo0P0000020?oo
o`T000000P3oool2000000@0oooo0P0000040?ooo`8000009@3oool000T0oooo1@0Wo`060?ooo`<0
0000F03oool00`000000oooo0?ooo`3J0?ooo`D09ol0503oool2000000D0oooo1000000>0?ooo`80
0000103oool2000000@0oooo0P00000U0?ooo`002P3oool502Oo00D0oooo1000001G0?ooo`030000
003oool0oooo0=T0oooo1@0Wo`0E0?ooo`8000005`3oool2000000@0oooo0P0000040?ooo`800000
9@3oool000X0oooo1P0Wo`050?ooo`<00000E`3oool00`000000oooo0?ooo`3I0?ooo`D09ol05P3o
ool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool00`3o
ool00`000000oooo0?ooo`0T0?ooo`002`3oool502Oo00D0oooo0`00001G0?ooo`030000003oool0
oooo0=T0oooo100Wo`0G0?ooo`8000005`3oool200000080oooo0P0000040?ooo`8000009P3oool0
00`0oooo1@0Wo`040?ooo`@00000EP3oool00`000000oooo0?ooo`3H0?ooo`D09ol0603oool00`00
0000oooo0?ooo`0F0?ooo`@000001@3oool00`000000oooo0?ooo`0U0?ooo`003@3oool502Oo00@0
oooo0`00001F0?ooo`030000003oool0oooo0=P0oooo1@0Wo`0I0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool09P3oool000d0oooo1@0Wo`040?ooo`@00000E@3oool00`000000oooo
0?ooo`3G0?ooo`D09ol0H`3oool000h0oooo1@0Wo`040?ooo`<00000E@3oool00`000000oooo0?oo
o`3G0?ooo`D09ol0H`3oool000l0oooo1@0Wo`030?ooo`@00000E03oool00`000000oooo0?ooo`3F
0?ooo`D09ol0I03oool000l0oooo1P0Wo`030?ooo`<00000E03oool00`000000oooo0?ooo`3F0?oo
o`D09ol0I03oool00100oooo1@0Wo`030?ooo`@00000D`3oool00`000000oooo0?ooo`3F0?ooo`@0
9ol0I@3oool00140oooo1@0Wo`030?ooo`<00000D`3oool00`000000oooo0?ooo`3E0?ooo`D09ol0
I@3oool00180oooo1@0Wo`020?ooo`@00000DP3oool00`000000oooo0?ooo`3E0?ooo`@09ol0IP3o
ool00180oooo1P0Wo`020?ooo`<00000DP3oool00`000000oooo0?ooo`3D0?ooo`D09ol0IP3oool0
01<0oooo1@0Wo`020?ooo`@00000D@3oool00`000000oooo0?ooo`3D0?ooo`@09ol0I`3oool001@0
oooo1@0Wo`020?ooo`@00000D03oool00`000000oooo0?ooo`3C0?ooo`D09ol0I`3oool001D0oooo
1@0Wo`020?ooo`<00000D03oool00`000000oooo0?ooo`3D0?ooo`<09ol0J03oool001D0oooo1@0W
o`020?ooo`@00000C`3oool300000=<0oooo100Wo`1X0?ooo`005P3oool502Oo0080oooo0`00001?
0?ooo`030000003oool0oooo0=<0oooo100Wo`1X0?ooo`005`3oool502Oo00030?ooo`0000000000
00800000CP3oool00`000000oooo0?ooo`3B0?ooo`@09ol0J@3oool001L0oooo1P0Wo`000`3oool0
000000000002000004d0oooo00<000000?ooo`3oool0dP3oool402Oo06T0oooo000H0?ooo`D09ol0
0P3oool3000004d0oooo00<000000?ooo`3oool0d@3oool402Oo06X0oooo000I0?ooo`D09ol000<0
oooo0000000000000P00001<0?ooo`030000003oool0oooo0=40oooo100Wo`1Z0?ooo`006P3oool5
02Oo00040?ooo`0000000000000004`0oooo00<000000?ooo`3oool0d03oool402Oo06/0oooo000J
0?ooo`H09ol01000001;0?ooo`030000003oool0oooo0=00oooo100Wo`1[0?ooo`006`3oool602Oo
00@00000BP3oool00`000000oooo0?ooo`3?0?ooo`@09ol0K03oool001`0oooo1P0Wo`03000004X0
oooo00<000000?ooo`3oool0c`3oool402Oo06`0oooo000M0?ooo`H09ol00`0000190?ooo`030000
003oool0oooo0<h0oooo100Wo`1]0?ooo`007P3oool602Oo00800000B@3oool00`000000oooo0?oo
o`3>0?ooo`@09ol0K@3oool001l0oooo1P0Wo`02000004P0oooo00<000000?ooo`3oool0c@3oool4
02Oo06h0oooo000P0?ooo`H09ol00P0000170?ooo`030000003oool0oooo0<d0oooo100Wo`1^0?oo
o`008@3oool602Oo00030000003oool0oooo04D0oooo00<000000?ooo`3oool0c03oool402Oo06l0
oooo000R0?ooo`H09ol000<000000?ooo`3oool0A03oool00`000000oooo0?ooo`3<0?ooo`@09ol0
K`3oool002<0oooo1P0Wo`000`000000oooo0?ooo`130?ooo`030000003oool0oooo0</0oooo100W
o`1`0?ooo`00903oool602Oo00030000003oool0oooo0480oooo00<000000?ooo`3oool0b`3oool4
02Oo0700oooo000U0?ooo`H09ol000<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`3:0?oo
o`@09ol0L@3oool002H0oooo1P0Wo`000`000000oooo0?ooo`100?ooo`030000003oool0oooo0<X0
oooo100Wo`1a0?ooo`009`3oool602Oo00030000003oool0oooo03l0oooo00<000000?ooo`3oool0
b@3oool402Oo0780oooo000X0?ooo`H09ol0@@3oool00`000000oooo0?ooo`380?ooo`D09ol0LP3o
ool002T0oooo1P0Wo`100?ooo`<00000b03oool402Oo07<0oooo000Z0?ooo`H09ol0?`3oool00`00
0000oooo0?ooo`370?ooo`D09ol0L`3oool002/0oooo1P0Wo`0n0?ooo`030000003oool0oooo0<H0
oooo1@0Wo`1d0?ooo`00;03oool602Oo03d0oooo00<000000?ooo`3oool0a@3oool602Oo07@0oooo
000]0?ooo`H09ol0?03oool00`000000oooo0?ooo`350?ooo`D09ol0M@3oool002h0oooo1P0Wo`0k
0?ooo`030000003oool0oooo0<@0oooo1@0Wo`1f0?ooo`00;`3oool502Oo00030000003oool0oooo
03P0oooo00<000000?ooo`3oool0``3oool502Oo07L0oooo000`0?ooo`H09ol0>@3oool00`000000
oooo0?ooo`330?ooo`D09ol0M`3oool00340oooo1P0Wo`000`000000oooo0?ooo`0e0?ooo`030000
003oool0oooo0<80oooo1@0Wo`1h0?ooo`00<P3oool602Oo00030000003oool0oooo03@0oooo00<0
00000?ooo`3oool0`@3oool502Oo07T0oooo000d0?ooo`H09ol0=@3oool00`000000oooo0?ooo`30
0?ooo`H09ol0N@3oool003D0oooo1P0Wo`0d0?ooo`030000003oool0oooo0<00oooo1@0Wo`1j0?oo
o`00=P3oool602Oo00030000003oool0oooo0300oooo00<000000?ooo`3oool0_`3oool502Oo07/0
oooo000h0?ooo`H09ol0<@3oool00`000000oooo0?ooo`2n0?ooo`D09ol0O03oool003T0oooo1P0W
o`0`0?ooo`030000003oool0oooo0;h0oooo1@0Wo`1l0?ooo`00>P3oool702Oo02h0oooo00<00000
0?ooo`3oool0_@3oool502Oo07d0oooo000l0?ooo`H09ol0;@3oool00`000000oooo0?ooo`2l0?oo
o`D09ol0OP3oool003d0oooo1P0Wo`0/0?ooo`030000003oool0oooo0;/0oooo1P0Wo`1n0?ooo`00
?`3oool602Oo02X0oooo00<000000?ooo`3oool0^`3oool502Oo07l0oooo00100?ooo`H09ol0:@3o
ool00`000000oooo0?ooo`2j0?ooo`D09ol0P03oool00440oooo1P0Wo`0X0?ooo`030000003oool0
oooo0;T0oooo1@0Wo`210?ooo`00@`3oool602Oo02H0oooo0`00002i0?ooo`D09ol0P@3oool004@0
oooo1`0Wo`0T0?ooo`030000003oool0oooo0;P0oooo1@0Wo`220?ooo`00A@3oool802Oo0280oooo
00<000000?ooo`3oool0]`3oool502Oo08<0oooo00170?ooo`P09ol0803oool00`000000oooo0?oo
o`2f0?ooo`H09ol0P`3oool004P0oooo2@0Wo`0N0?ooo`030000003oool0oooo0;H0oooo1@0Wo`24
0?ooo`00BP3oool902Oo01`0oooo00<000000?ooo`3oool0]@3oool502Oo08D0oooo001;0?ooo`X0
9ol06P3oool00`000000oooo0?ooo`2d0?ooo`D09ol0QP3oool004d0oooo2P0Wo`0H0?ooo`030000
003oool0oooo0;@0oooo1@0Wo`260?ooo`001`3oool5000002X0oooo0P0000040?ooo`800000103o
ool2000000/0oooo2P0Wo`0F0?ooo`030000003oool0oooo02/0oooo0P0000040?ooo`800000103o
ool2000002`0oooo1@00000Z0?ooo`D000000P3oool2000000@0oooo0P00000@0?ooo`D09ol05`3o
ool4000002/0oooo100000030?ooo`800000103oool2000002d0oooo0P0000030?ooo`002@3oool0
0`000000oooo0?ooo`0Y0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
303oool:02Oo01@0oooo00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`0000080?ooo`04
0000003oool0oooo000002d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`070?oo
o`040000003oool0oooo000000h0oooo1@0Wo`0H0?ooo`030000003oool0oooo02`0oooo00<00000
0?ooo`3oool02@3oool010000000oooo0?ooo`00000[0?ooo`040000003oool0oooo00000080oooo
00090?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3oool000002`3oool00`000000oooo
0?ooo`0<0?ooo`X09ol04P3oool00`000000oooo0?ooo`0Z0?ooo`040000003oool0oooo000000/0
oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00X0
oooo00<000000?ooo`3oool02`3oool602Oo01T0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00@3oool000030?oo
o`000000000000800000103oool00`000000oooo0?ooo`0S0?ooo`@000000P3oool010000000oooo
0?ooo`0000090?ooo`8000004@3oool:02Oo0100oooo00<000000?ooo`3oool0:P3oool010000000
oooo0?ooo`0000090?ooo`800000;P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
00P0oooo0P00000=0?ooo`H09ol06`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
00P0oooo0P00000_0?ooo`4000000@3oool10?ooo`002@3oool00`000000oooo0?ooo`0Y0?ooo`04
0000003oool0oooo000000T0oooo00<000000?ooo`3oool04P3oool;02Oo00d0oooo00<000000?oo
o`3oool0:P3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02d0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00/0oooo1P0Wo`0J
0?ooo`040000003oool0oooo000002/0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0?ooo`0[0?ooo`040000003oool0oooo00000080oooo00080?ooo`800000;03oool2000000X0oooo
0`00000D0?ooo`/09ol02`3oool00`000000oooo0?ooo`0[0?ooo`8000002P3oool3000002`0oooo
0P00000]0?ooo`8000002P3oool3000000X0oooo1P0Wo`0L0?ooo`800000;@3oool2000000X0oooo
0`00000/0?ooo`8000000`3oool005/0oooo2`0Wo`090?ooo`030000003oool0oooo0:d0oooo1P0W
o`2<0?ooo`00G@3oool;02Oo00L0oooo00<000000?ooo`3oool0[03oool602Oo08d0oooo001P0?oo
o`X09ol01@3oool00`000000oooo0?ooo`2[0?ooo`H09ol0SP3oool00680oooo2`0Wo`020?ooo`03
0000003oool0oooo0:X0oooo1P0Wo`2?0?ooo`00I03oool:02Oo00<0<`3oZP3oool602Oo0900oooo
001V0?ooo`L09ol01@0c0?nX0?ooo`H09ol0T@3oool006P0oooo100Wo`0703<0ojH0oooo1P0Wo`2B
0?ooo`001P3ooomU0000000302Oo000c0?l0<`3o00D0<`3o0P0Wo`2S000000H09ol0T00000030?oo
o`001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`040?ooo`L0<`3o1@0Wo`020?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`060?ooo`H09ol01P3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
1@0c0?l902Oo00X0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`040?ooo`L09ol0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo0040oooo00060?ooo`030000003o
ool0oooo0340oooo00<000000?ooo`3oool0<@3oool303<0o`d09ol09P3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool00`3oool702Oo02P0oooo00<0
00000?ooo`3oool0<P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0040oooo001_
0?ooo`030000003oool0oooo0080oooo3P0Wo`2A0?ooo`L09ol0U`3oool006l0oooo00<000000?oo
o`3oool01@3oool>02Oo08d0oooo1P0Wo`2I0?ooo`00K`3oool00`000000oooo0?ooo`080?ooo`h0
9ol0R@3oool602Oo09X0oooo001_0?ooo`030000003oool0oooo00/0oooo3P0Wo`250?ooo`H09ol0
V`3oool006l0oooo00<000000?ooo`3oool03`3oool=02Oo0800oooo1`0Wo`2L0?ooo`00K`3oool0
0`000000oooo0?ooo`0B0?ooo`h09ol0N`3oool602Oo09h0oooo001_0?ooo`030000003oool0oooo
01D0oooo3P0Wo`1f0?ooo`L09ol0W`3oool006l0oooo00<000000?ooo`3oool0603oool>02Oo0740
oooo1`0Wo`2Q0?ooo`00K`3oool00`000000oooo0?ooo`0K0?ooo`h09ol0K@3oool702Oo0:80oooo
001_0?ooo`030000003oool0oooo01l0oooo3P0Wo`1W0?ooo`L09ol0Y03oool006l0oooo00<00000
0?ooo`3oool08P3oool>02Oo0640oooo200Wo`2V0?ooo`00K`3oool00`000000oooo0?ooo`0U0?oo
o`l09ol0F`3oool902Oo0:L0oooo001_0?ooo`030000003oool0oooo02P0oooo3`0Wo`1E0?ooo`X0
9ol0Z@3oool006l0oooo00<000000?ooo`3oool0;03oool?02Oo04l0oooo2`0Wo`2Z0?ooo`00K`3o
ool00`000000oooo0?ooo`0_0?oooa409ol0A`3oool<02Oo0:`0oooo001_0?ooo`030000003oool0
oooo03<0oooo4`0Wo`0o0?ooo``09ol0[P3oool006l0oooo00<000000?ooo`3oool0=P3ooolE02Oo
03L0oooo300Wo`2a0?ooo`00K`3oool3000003X0oooo5P0Wo`0/0?oooa009ol0/`3oool006l0oooo
00<000000?ooo`3oool0?`3ooolJ02Oo01d0oooo4`0Wo`2f0?ooo`00K`3oool00`000000oooo0?oo
o`140?ooo`030000000Wo`009ol001/09ol02P3ooolJ02Oo0;T0oooo001_0?ooo`030000003oool0
oooo04P0oooo0P00000i02Oo0;`0oooo001_0?ooo`030000003oool0oooo04`0oooo0`00000^02Oo
0<80oooo001_0?ooo`030000003oool0oooo0500oooo2000000O02Oo0<P0oooo001_0?ooo`030000
003oool0oooo05D0oooo2`00000>02Oo0=40oooo001_0?ooo`030000003oool0oooo05T0oooo4@00
003E0?ooo`00K`3oool00`000000oooo0?ooo`1N0?oooa800000c`3oool006l0oooo00<000000?oo
o`3oool0I03ooolA00000<X0oooo001_0?ooo`030000003oool0oooo06X0oooo4@0000340?ooo`00
K`3oool00`000000oooo0?ooo`1`0?oooa000000_`3oool006l0oooo00<000000?ooo`3oool0M@3o
oolA00000;T0oooo001_0?ooo`030000003oool0oooo07/0oooo4000002d0?ooo`00K`3oool00`00
0000oooo0?ooo`200?oooa000000[`3oool006l0oooo00<000000?ooo`3oool0QP3oool@00000:T0
oooo001_0?ooo`030000003oool0oooo08/0oooo4000002T0?ooo`00K`3oool00`000000oooo0?oo
o`2@0?oooa400000WP3oool006l0oooo00<000000?ooo`3oool0UP3ooolB000009L0oooo001_0?oo
o`030000003oool0oooo09/0oooo5@00002?0?ooo`00K`3oool00`000000oooo0?ooo`2Q0?oooaH0
0000R03oool006l0oooo0`00002X0?oooaH00000P@3oool006l0oooo00<000000?ooo`3oool0/03o
oolF000007T0oooo001_0?ooo`030000003oool0oooo0;L0oooo5P00001b0?ooo`00K`3oool00`00
0000oooo0?ooo`2n0?oooaL00000JP3oool006l0oooo00<000000?ooo`3oool0aP3ooolG00000680
oooo001_0?ooo`030000003oool0oooo0<d0oooo5`00001K0?ooo`00K`3oool00`000000oooo0?oo
o`3E0?oooaH00000E03oool006l0oooo00<000000?ooo`3oool0g@3ooolF000004`0oooo001_0?oo
o`030000003oool0oooo0>@0oooo5P0000150?ooo`00K`3oool00`000000oooo0?ooo`3[0?oooaH0
0000?P3oool006l0oooo00<000000?ooo`3oool0l`3ooolE000003L0oooo001_0?ooo`030000003o
ool0oooo0?X0oooo5`00000^0?ooo`00K`3oool00`000000oooo0?ooo`3o0?ooo`80oooo7000000R
0?ooo`00K`3oool00`000000oooo0?ooo`3o0?ooo`T0oooo8000000G0?ooo`00K`3oool00`000000
oooo0?ooo`3o0?oooa80oooo8P00000<0?ooo`00K`3oool00`000000oooo0?ooo`3o0?oooah0oooo
7@0000050?ooo`00K`3oool00`000000oooo0?ooo`3o0?ooobT0oooo5@0000020?ooo`00K`3oool0
0`000000oooo0?ooo`3o0?oooc@0oooo2P0000020?ooo`00K`3oool00`000000oooo0?ooo`3o0?oo
ocX0oooo100000020?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000
003oool0oooo0?l0oooo@03oool006l0oooo0`00003o0?oood00oooo001_0?ooo`030000003oool0
oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000
oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<0
00000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?oo
o`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00
K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03o
ool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oo
od00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0
o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`2S0?ooo`030000003oool0oooo09T0oooo001_
0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool0V@3oool006l0oooo00<000000?oo
o`3oool0W`3oool6000009X0oooo001_0?ooo`030000003oool0oooo09H0oooo1P0000030?ooo`05
0000003oool0oooo0?ooo`000000V`3oool006l0oooo00<000000?ooo`3oool0V03oool2000000H0
oooo00@000000?ooo`3oool00000V`3oool006D0oooo100000060?ooo`030000003oool0oooo09P0
oooo0P0000070?ooo`030000003oool0000009/0oooo001U0?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0V03oool2000000L0oooo00<000000?ooo`000000V`3oool006H0oooo00<0
00000?ooo`3oool01P3oool4000009L0oooo0P0000080?ooo`800000V`3oool006L0oooo00<00000
0?ooo`3oool01@3oool00`000000oooo0?ooo`2H0?ooo`8000002@3oool00`000000oooo0?ooo`2I
0?ooo`00I@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo09P0oooo0P00002U
0?ooo`00IP3oool2000000L0oooo00<000000?ooo`3oool0V03oool200000:D0oooo001_0?ooo`03
0000003oool0oooo09P0oooo0P00002U0?ooo`00K`3oool00`000000oooo0?ooo`2D0?ooo`040000
003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`2O0?ooo`00K`3oool00`000000oooo
0?ooo`2D0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`2O0?ooo`00
K`3oool00`000000oooo0?ooo`2D0?ooo`X00000X@3oool006l0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo
0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo
0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`03
0000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3o
ool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool0
06l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool300000?l0oooo@03oool006l0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_
0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo
@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o
0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003o
ool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`00
0000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_
0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`<00000o`3ooom00?ooo`00K`3o
ool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool0
06l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00
oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo
0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo
0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`03
0000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3o
ool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool0
06l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00
oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo0`00003o0?oood00oooo001_
0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo
@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o
0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003o
ool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`00
0000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_
0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001W0?ooo`<000001@3oool00`000000oooo
0?ooo`3o0?oood00oooo001X0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`00I@3oool5000000D0oooo1000003o0?ooocl0oooo001U0?ooo`040000003oool0oooo
000000H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00IP3oool00`000000oooo000000060?oo
o`030000003oool0oooo0?l0oooo@03oool006L0oooo0P0000060?ooo`030000003oool0oooo0?l0
oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?oo
o`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000
003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool0
0`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0
oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo
001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom0
0?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0
oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?oo
o`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo0`00003o0?oo
od00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0
o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0
oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000
oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<0
00000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?oo
o`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00
K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03o
ool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oo
od00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0
o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0
oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000
oooo0?ooo`3o0?oood00oooo003o0?oook80oooo003o0?oook80oooo003o0?oook80oooo003o0?oo
ok80oooo0000\
\>"],
  ImageRangeCache->{{{0, 432.625}, {649.438, 0}} -> {-1.05667, -10.2184, \
0.00944241, 0.023606}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.25 1 0.1 [
[0 .9875 -6 -9 ]
[0 .9875 6 0 ]
[.125 .9875 -12 -9 ]
[.125 .9875 12 0 ]
[.375 .9875 -9 -9 ]
[.375 .9875 9 0 ]
[.5 .9875 -3 -9 ]
[.5 .9875 3 0 ]
[.625 .9875 -9 -9 ]
[.625 .9875 9 0 ]
[.75 .9875 -3 -9 ]
[.75 .9875 3 0 ]
[.875 .9875 -9 -9 ]
[.875 .9875 9 0 ]
[1 .9875 -3 -9 ]
[1 .9875 3 0 ]
[.2375 0 -18 -4.5 ]
[.2375 0 0 4.5 ]
[.2375 .2 -12 -4.5 ]
[.2375 .2 0 4.5 ]
[.2375 .4 -12 -4.5 ]
[.2375 .4 0 4.5 ]
[.2375 .6 -12 -4.5 ]
[.2375 .6 0 4.5 ]
[.2375 .8 -12 -4.5 ]
[.2375 .8 0 4.5 ]
[.2375 1.2 -6 -4.5 ]
[.2375 1.2 0 4.5 ]
[.2375 1.4 -6 -4.5 ]
[.2375 1.4 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 1 m
0 1.00625 L
s
[(-1)] 0 .9875 0 1 Mshowa
.125 1 m
.125 1.00625 L
s
[(-0.5)] .125 .9875 0 1 Mshowa
.375 1 m
.375 1.00625 L
s
[(0.5)] .375 .9875 0 1 Mshowa
.5 1 m
.5 1.00625 L
s
[(1)] .5 .9875 0 1 Mshowa
.625 1 m
.625 1.00625 L
s
[(1.5)] .625 .9875 0 1 Mshowa
.75 1 m
.75 1.00625 L
s
[(2)] .75 .9875 0 1 Mshowa
.875 1 m
.875 1.00625 L
s
[(2.5)] .875 .9875 0 1 Mshowa
1 1 m
1 1.00625 L
s
[(3)] 1 .9875 0 1 Mshowa
.125 Mabswid
.025 1 m
.025 1.00375 L
s
.05 1 m
.05 1.00375 L
s
.075 1 m
.075 1.00375 L
s
.1 1 m
.1 1.00375 L
s
.15 1 m
.15 1.00375 L
s
.175 1 m
.175 1.00375 L
s
.2 1 m
.2 1.00375 L
s
.225 1 m
.225 1.00375 L
s
.275 1 m
.275 1.00375 L
s
.3 1 m
.3 1.00375 L
s
.325 1 m
.325 1.00375 L
s
.35 1 m
.35 1.00375 L
s
.4 1 m
.4 1.00375 L
s
.425 1 m
.425 1.00375 L
s
.45 1 m
.45 1.00375 L
s
.475 1 m
.475 1.00375 L
s
.525 1 m
.525 1.00375 L
s
.55 1 m
.55 1.00375 L
s
.575 1 m
.575 1.00375 L
s
.6 1 m
.6 1.00375 L
s
.65 1 m
.65 1.00375 L
s
.675 1 m
.675 1.00375 L
s
.7 1 m
.7 1.00375 L
s
.725 1 m
.725 1.00375 L
s
.775 1 m
.775 1.00375 L
s
.8 1 m
.8 1.00375 L
s
.825 1 m
.825 1.00375 L
s
.85 1 m
.85 1.00375 L
s
.9 1 m
.9 1.00375 L
s
.925 1 m
.925 1.00375 L
s
.95 1 m
.95 1.00375 L
s
.975 1 m
.975 1.00375 L
s
.25 Mabswid
0 1 m
1 1 L
s
.25 0 m
.25625 0 L
s
[(-10)] .2375 0 1 0 Mshowa
.25 .2 m
.25625 .2 L
s
[(-8)] .2375 .2 1 0 Mshowa
.25 .4 m
.25625 .4 L
s
[(-6)] .2375 .4 1 0 Mshowa
.25 .6 m
.25625 .6 L
s
[(-4)] .2375 .6 1 0 Mshowa
.25 .8 m
.25625 .8 L
s
[(-2)] .2375 .8 1 0 Mshowa
.25 1.2 m
.25625 1.2 L
s
[(2)] .2375 1.2 1 0 Mshowa
.25 1.4 m
.25625 1.4 L
s
[(4)] .2375 1.4 1 0 Mshowa
.125 Mabswid
.25 .05 m
.25375 .05 L
s
.25 .1 m
.25375 .1 L
s
.25 .15 m
.25375 .15 L
s
.25 .25 m
.25375 .25 L
s
.25 .3 m
.25375 .3 L
s
.25 .35 m
.25375 .35 L
s
.25 .45 m
.25375 .45 L
s
.25 .5 m
.25375 .5 L
s
.25 .55 m
.25375 .55 L
s
.25 .65 m
.25375 .65 L
s
.25 .7 m
.25375 .7 L
s
.25 .75 m
.25375 .75 L
s
.25 .85 m
.25375 .85 L
s
.25 .9 m
.25375 .9 L
s
.25 .95 m
.25375 .95 L
s
.25 1.05 m
.25375 1.05 L
s
.25 1.1 m
.25375 1.1 L
s
.25 1.15 m
.25375 1.15 L
s
.25 1.25 m
.25375 1.25 L
s
.25 1.3 m
.25375 1.3 L
s
.25 1.35 m
.25375 1.35 L
s
.25 1.45 m
.25375 1.45 L
s
.25 Mabswid
.25 0 m
.25 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
3 Mabswid
.00081 0 m
.00154 .49123 L
.00295 .55593 L
.00457 .59975 L
.0061 .62867 L
.00882 .6656 L
.01178 .6945 L
.01504 .71891 L
.01849 .73958 L
.02469 .76847 L
.03707 .80913 L
.04411 .82653 L
.05071 .84046 L
.07735 .88269 L
.09232 .90038 L
.10601 .91421 L
.15813 .95419 L
.20826 .98173 L
.2616 1.00454 L
.31296 1.02246 L
.36754 1.03854 L
.42013 1.05191 L
.47072 1.06328 L
.52454 1.07411 L
.57637 1.08353 L
.62621 1.09182 L
.67926 1.09995 L
.73033 1.1072 L
.78462 1.11437 L
.83691 1.12083 L
.88722 1.12666 L
.94075 1.13252 L
.99228 1.13785 L
s
.99228 1.13785 m
1 1.13861 L
s
0 1 .308 r
4 Mabswid
0 .77167 m
.02469 .81647 L
.05071 .85509 L
.07934 .88944 L
.10601 .91543 L
.15596 .95288 L
.20714 .98119 L
.26154 1.00451 L
.31394 1.02278 L
.36436 1.03778 L
.418 1.05238 L
.46965 1.06744 L
.51931 1.08672 L
.54478 1.1003 L
.57218 1.11931 L
.59992 1.14491 L
.62629 1.1771 L
.65228 1.21849 L
.67642 1.26765 L
.70335 1.33755 L
.72778 1.41753 L
s
.72778 1.41753 m
.74788 1.5 L
s
.2 0 1 r
7 Mabswid
.25 1 Mdot
0 g
gsave
.625 1.2 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
gsave
.5 .7 -101 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ln) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(H) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
112.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
124.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
133.000 18.000 moveto
(L) show
139.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .8 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{433.625, 650.438},
  ImageMargins->{{42, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006a0002RR000`400?l00000o`00003oo`3ooonb
0?ooo`00o`3ooonb0?ooo`00o`3ooonb0?ooo`00o`3ooonb0?ooo`00o`3ooonb0?ooo`00o`3ooonb
0?ooo`00o`3ooonb0?ooo`00G`3oool500000080oooo0P00003o0?ooodX0oooo00050?ooo`<00000
F@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0o`3ooom70?ooo`00
1@3oool3000005T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0
oooo1000003o0?ooocl0oooo00050?ooo`<00000D@3oool4000000@0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00
1@3oool3000005T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000005P0oooo0P0000040?ooo`800000
1`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?oo
o`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?oo
o`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000
oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo
00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool0
0`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oo
od00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000
I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?oo
o`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?oo
o`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000
oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo
00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool0
0`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool300000?l0oooo@03oool000D0
oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000
003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03o
ool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?oo
o`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0
oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00
001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0
oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0
oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000
003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03o
ool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?oo
o`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0
oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00
001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0
oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0
oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`<00000
o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3
000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00
1@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<0
00000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom0
0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0
oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0
o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3
000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00
1@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<0
00000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom0
0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0
oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0
o`3ooom00?ooo`001@3oool3000006L0oooo0`00003o0?oood00oooo00050?ooo`<00000I`3oool0
0`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oo
od00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000
I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?oo
o`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?oo
o`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000
oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo
00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool0
0`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oo
od00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000
I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?oo
o`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?oo
o`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000
oooo0?ooo`3o0?oood00oooo00050?ooo`<00000GP3oool2000000L0oooo00<000000?ooo`3oool0
o`3ooom00?ooo`001@3oool3000005d0oooo00@000000?ooo`3oool000001P3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000G@3oool010000000oooo0?ooo`0000060?ooo`@00000
o`3ooolo0?ooo`001@3oool3000005L0oooo100000030?ooo`8000001`3oool00`000000oooo0?oo
o`3o0?oood00oooo00050?ooo`<00000G@3oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0oooo0?l0oooo@03oool000D0oooo0`00001N0?ooo`8000001`3oool00`000000oooo0?ooo`3o
0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo0005
0?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`00
0000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00
oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o
0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo0005
0?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`00
0000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00
oooo00050?ooo`<00000I`3oool300000?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003o
ool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool0
00D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`03
0000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo
@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W
0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo
0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo
0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003o
ool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool0
00D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`03
0000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo
@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W
0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo
0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo
0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`<00000o`3o
oom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool30000
06L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3o
ool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool30000
06L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3o
ool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool30000
06L0oooo0`00003o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00
oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o
0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo0005
0?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`00
0000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00
oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o
0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo0005
0?ooo`<00000G@3oool3000000L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool30000
05d0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`3o0?oood00oooo00050?oo
o`<00000G@3oool010000000oooo0?ooo`0000060?ooo`@00000o`3ooolo0?ooo`001@3oool30000
05L0oooo100000020?ooo`<000001`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000GP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo
0`00001N0?ooo`<000001P3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o
0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo0005
0?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`00
0000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00
oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o
0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo0005
0?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool30000
0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo
0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003o
ool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool0
00D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`03
0000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo
@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W
0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo
0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo
0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003o
ool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool0
00D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`03
0000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo
@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W
0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo
0?l0oooo@03oool000D0oooo0`00001W0?ooo`<00000o`3ooom00?ooo`001@3oool3000006L0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool30000
06L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3o
ool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool3000006H0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool3000006H0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`001P3oool3000006H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool30000
06H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool3000006H0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`001P3oool3000006H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3o
ool3000006H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool3000006H0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`001P3oool3000006H0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`001P3oool3000006H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool3000006H0oooo
0`00003o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo0006
0?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`00
0000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00
oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3o
ool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o
0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<0
0000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo
0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo0006
0?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`00
0000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00
oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3o
ool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o
0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<0
0000GP3oool3000000D0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool3000005l0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000G03o
ool5000000D0oooo1000003o0?ooocl0oooo00060?ooo`<00000EP3oool400000080oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000G@3oool0
0`000000oooo000000060?ooo`030000003oool0oooo0?l0oooo@03oool000H0oooo0`00001N0?oo
o`8000001P3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000
oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo
00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool0
0`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oo
od00oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000
I@3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool00`000000oooo0?oo
o`3o0?oood00oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oood00oooo00070?oo
o`<00000I@3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool00`000000
oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oood00oooo
00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool0
0`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oo
od00oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000
I@3oool00`000000oooo0?ooo`3o0?oood00oooo00080?ooo`<00000I03oool00`000000oooo0?oo
o`3o0?oood00oooo00080?ooo`<00000I03oool300000?l0oooo@03oool000P0oooo0`00001T0?oo
o`030000003oool0oooo0?l0oooo@03oool000P0oooo0`00001T0?ooo`030000003oool0oooo0?l0
oooo@03oool000P0oooo0`00001T0?ooo`030000003oool0oooo0?l0oooo@03oool000P0oooo0`00
001T0?ooo`030000003oool0oooo0?l0oooo@03oool000P0oooo0`00001T0?ooo`030000003oool0
oooo0?l0oooo@03oool000P0oooo0`00001T0?ooo`030000003oool0oooo0?l0oooo@03oool000P0
oooo0`00001T0?ooo`030000003oool0oooo0?l0oooo@03oool000P0oooo0`00001T0?ooo`030000
003oool0oooo0?l0oooo@03oool000P0oooo0`00001T0?ooo`030000003oool0oooo0?l0oooo@03o
ool000P0oooo0`00001T0?ooo`030000003oool0oooo0?l0oooo@03oool000P0oooo0`00001T0?oo
o`030000003oool0oooo0?l0oooo@03oool000P0oooo0`00001T0?ooo`030000003oool0oooo0?l0
oooo@03oool000T0oooo0`00001S0?ooo`030000003oool0oooo04<0oooo0P00000S0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0]03oool000T0oooo0`00001S0?ooo`030000003o
ool0oooo04<0oooo0`00000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0/`3o
ool000T0oooo0`00001S0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool07P3oool2
00000240oooo0P00002d0?ooo`002@3oool3000006<0oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0/P3oool000T0
oooo0`00001S0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool03P3oool800000003
0?ooo`00000000000080000000<0oooo0000000000000`3oool3000000030?ooo`00000000000080
00001@3oool00`000000oooo0?ooo`050?ooo`H000001@3oool200000;<0oooo00090?ooo`<00000
H`3oool00`000000oooo0?ooo`150?ooo`<00000403oool200000080oooo0P0000030?ooo`800000
0P3oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`030000003oool0oooo00L0
oooo0P0000070?ooo`800000/`3oool000T0oooo0`00001S0?ooo`030000003oool0oooo04D0oooo
0`0000040?ooo`T000000`3oool200000080oooo0P0000030?ooo`8000000P3oool2000000D0oooo
00@000000?ooo`00000000001`3oool00`000000oooo0?ooo`070?ooo`8000001`3oool200000;<0
oooo00090?ooo`<00000H`3oool00`000000oooo0?ooo`140?ooo`8000000P3oool00`000000oooo
0?ooo`0=0?ooo`8000000P3oool2000000<0oooo0P0000020?ooo`8000001P3oool2000000P0oooo
00<000000?ooo`3oool01`3oool2000000L0oooo0P00002c0?ooo`002@3oool3000006<0oooo0`00
00140?ooo`8000000P3oool00`000000oooo0?ooo`0=0?ooo`8000000P3oool2000000<0oooo0P00
00020?ooo`8000001P3oool2000000@0oooo2@0000050?ooo`8000001`3oool200000;<0oooo000:
0?ooo`<00000HP3oool00`000000oooo0?ooo`130?ooo`800000103oool00`000000oooo0?ooo`0<
0?ooo`8000000P3oool2000000<0oooo0P0000020?ooo`8000001@3oool3000000P0oooo00<00000
0?ooo`3oool01`3oool2000000L0oooo0P00002c0?ooo`002P3oool300000680oooo00<000000?oo
o`3oool0@`3oool2000000@0oooo00<000000?ooo`3oool02@0000030?ooo`80000000<0oooo0000
000000000P0000020?ooo`8000000P3oool2000000@0oooo0P0000020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01`3oool2000000L0oooo0P00002c0?ooo`002P3oool300000680
oooo00<000000?ooo`3oool0@P3oool400000080oooo0`00000=0?ooo`8000000P3oool200000004
0?ooo`0000000000000000<0oooo0P0000030?ooo`@0000000@0oooo00000000000000001@3oool0
0`000000oooo0?ooo`070?ooo`8000001`3oool200000;<0oooo000:0?ooo`<00000HP3oool00`00
0000oooo0?ooo`1H0?ooo`8000002`3oool200000100oooo00<000000?ooo`3oool01`3oool20000
00L0oooo0P00002c0?ooo`002P3oool300000680oooo00<000000?ooo`3oool0F03oool2000000`0
oooo00<000000?ooo`3oool0603oool2000000L0oooo00<000000?ooo`3oool0/P3oool000/0oooo
0`00001Q0?ooo`030000003oool0oooo05P0oooo0P00000<0?ooo`8000005`3oool4000000H0oooo
0P00002d0?ooo`002`3oool300000640oooo00<000000?ooo`3oool0E`3oool3000000d0oooo00<0
00000?ooo`3oool05`3oool2000000H0oooo00<000000?ooo`3oool0/`3oool000/0oooo0`00001Q
0?ooo`030000003oool0oooo05P0oooo0P00000>0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0]03oool000/0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo@03oool000/0
oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo@03oool000/0oooo0`00001Q0?ooo`030000
003oool0oooo0?l0oooo@03oool000/0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo@03o
ool000`0oooo0`00001P0?ooo`030000003oool0oooo0?l0oooo@03oool000`0oooo0`00001P0?oo
o`030000003oool0oooo0?l0oooo@03oool000`0oooo0`00001P0?ooo`030000003oool0oooo0?l0
oooo@03oool000`0oooo0`00001P0?ooo`030000003oool0oooo0?l0oooo@03oool000`0oooo0`00
001P0?ooo`030000003oool0oooo0?l0oooo@03oool000`0oooo0`00001P0?ooo`030000003oool0
oooo0?l0oooo@03oool000`0oooo1000001O0?ooo`030000003oool0oooo0?l0oooo@03oool000d0
oooo0`00001O0?ooo`030000003oool0oooo0?l0oooo@03oool000d0oooo0`00001O0?ooo`<00000
o`3ooom00?ooo`003@3oool3000005l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`003@3oool4
000005h0oooo00<000000?ooo`3oool0o`3ooom00?ooo`003P3oool3000005h0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`003P3oool3000005h0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00
3P3oool3000005h0oooo00<000000?ooo`3oool0o`3ooom00?ooo`003P3oool4000005d0oooo00<0
00000?ooo`3oool0o`3ooom00?ooo`001P3oool00`00odh0oooo0?ooo`060?ooo`<00000G@3oool0
0`000000oooo0?ooo`3o0?oood00oooo00040?ooo`@00?m>1`3oool3000005d0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`00103oool5003oCPH0oooo0`00001M0?ooo`030000003oool0oooo0?l0
oooo@03oool000D0oooo1000odh60?ooo`@00000G03oool00`000000oooo0?ooo`3o0?oood00oooo
00060?ooo`@00?m>1P3oool3000005`0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool4
003oCPH0oooo0`00001L0?ooo`030000003oool0oooo0?l0oooo@03oool000L0oooo1000odh50?oo
o`@00000F`3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`@00?m>1P3oool3000005/0
oooo00<000000?ooo`3oool0mP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo02H0
oooo00080?ooo`@00?m>1@3oool3000005/0oooo00<000000?ooo`3oool0m@3oool00`000000oooo
0?ooo`0O0?ooo`030000003oool0oooo02D0oooo00080?ooo`@00?m>1@3oool3000005/0oooo00<0
00000?ooo`3oool0m03oool200000240oooo0P00000V0?ooo`002@3oool4003oCP@0oooo1000001J
0?ooo`030000003oool0oooo0?@0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0T
0?ooo`002@3oool4003oCPD0oooo0`00001J0?ooo`030000003oool0oooo0?<0oooo0P0000040?oo
o`L000003P3oool4000000H0oooo0P00000U0?ooo`002P3oool4003oCP@0oooo0`00001@0?ooo`@0
00001P3oool00`000000oooo0?ooo`3c0?ooo`800000103oool200000080oooo0P00000>0?ooo`80
00000P3oool2000000D0oooo0P00000U0?ooo`002P3oool4003oCP@0oooo1000001?0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0l`3oool2000000@0oooo0P0000020?ooo`800000
0P3oool9000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`800000
9@3oool000/0oooo1000odh40?ooo`<00000D03oool00`000000oooo0?ooo`060?ooo`@00000lP3o
ool2000000D0oooo0P0000000`3oool000000000000=0?ooo`800000103oool2000000@0oooo0P00
000U0?ooo`002`3oool4003oCP@0oooo0`0000190?ooo`@00000103oool00`000000oooo0?ooo`05
0?ooo`030000003oool0oooo0?<0oooo0P0000070?ooo`<000003@3oool2000000@0oooo0P000004
0?ooo`8000009@3oool000`0oooo1000odh30?ooo`@00000CP3oool010000000oooo0?ooo`000006
0?ooo`030000003oool0oooo0?<0oooo0P0000040?ooo`8000000P3oool2000000d0oooo0P000004
0?ooo`800000103oool2000002D0oooo000<0?ooo`@00?m>103oool3000004l0oooo0P0000070?oo
o`030000003oool0oooo0?<0oooo0P0000040?ooo`8000000P3oool200000080oooo2@0000020?oo
o`800000103oool2000000@0oooo0P00000U0?ooo`003@3oool4003oCP<0oooo0`00001H0?ooo`03
0000003oool0oooo0?<0oooo0P0000050?ooo`@000003P3oool2000000@0oooo0P0000040?ooo`80
00009@3oool000d0oooo1000odh30?ooo`@00000E`3oool00`000000oooo0?ooo`3c0?ooo`800000
5`3oool2000000@0oooo0P0000040?ooo`8000009@3oool000h0oooo1000odh30?ooo`<00000E`3o
ool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02@0oooo000>0?ooo`D00?m>0P3oool3
000005L0oooo00<000000?ooo`3oool0m03oool2000001L0oooo0P0000020?ooo`800000103oool2
000002H0oooo000?0?ooo`@00?m>0P3oool4000005H0oooo00<000000?ooo`3oool0m@3oool00`00
0000oooo0?ooo`0F0?ooo`@000001@3oool00`000000oooo0?ooo`0U0?ooo`00403oool4003oCP80
oooo0`00001F0?ooo`030000003oool0oooo0?H0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`0V0?ooo`00403oool5003oCP030?ooo`000000000000800000E@3oool00`000000oooo
0?ooo`3o0?oood00oooo000A0?ooo`@00?m>0P3oool3000005D0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`004P3oool4003oCP030?ooo`000000000000800000E03oool00`000000oooo0?ooo`3o
0?oood00oooo000B0?ooo`D00?m>00@0oooo0000000000000000E03oool00`000000oooo0?ooo`3o
0?oood00oooo000C0?ooo`@00?m>00<0oooo0000000000000P00001C0?ooo`030000003oool0oooo
0?l0oooo@03oool001@0oooo1000odh0103oool0000000000000001C0?ooo`030000003oool0oooo
0?l0oooo@03oool001@0oooo1000odh00`3oool000000000000200000580oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`005@3oool4003oCP040?ooo`000000000000000580oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`005@3oool5003oCP@00000D@3oool00`000000oooo0?ooo`3o0?oood00oooo
000F0?ooo`@00?m>00<0oooo0000000000000P00001@0?ooo`030000003oool0oooo0?l0oooo@03o
ool001L0oooo1000odh0103oool0000000000000001@0?ooo`030000003oool0oooo0?l0oooo@03o
ool001L0oooo1@00odh4000004l0oooo0`00003o0?oood00oooo000H0?ooo`@00?m>00@0oooo0000
000000000000C`3oool00`000000oooo0?ooo`3o0?oood00oooo000I0?ooo`@00?m>1000001>0?oo
o`030000003oool0oooo0?l0oooo@03oool001T0oooo1@00odh4000004d0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`006P3oool5003oCP<00000C@3oool00`000000oooo0?ooo`3o0?oood00oooo
000K0?ooo`D00?m>0`00001<0?ooo`030000003oool0oooo0?l0oooo@03oool001/0oooo1P00odh2
000004`0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00703oool6003oCP800000B`3oool00`00
0000oooo0?ooo`3o0?oood00oooo000M0?ooo`H00?m>0P00001:0?ooo`030000003oool0oooo0?l0
oooo@03oool001h0oooo1@00odh2000004X0oooo00<000000?ooo`3oool0o`3ooom00?ooo`007`3o
ool5003oCP800000B@3oool00`000000oooo0?ooo`3o0?oood00oooo000P0?ooo`D00?m>00<00000
0?ooo`3oool0A`3oool00`000000oooo0?ooo`3o0?oood00oooo000P0?ooo`H00?m>00<000000?oo
o`3oool0AP3oool00`000000oooo0?ooo`3o0?oood00oooo000Q0?ooo`H00?m>00<000000?ooo`3o
ool0A@3oool00`000000oooo0?ooo`3o0?oood00oooo000R0?ooo`H00?m>A`3oool00`000000oooo
0?ooo`3o0?oood00oooo000S0?ooo`H00?m>AP3oool00`000000oooo0?ooo`3o0?oood00oooo000T
0?ooo`D00?m>00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`3o0?oood00oooo000U0?oo
o`D00?m>00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`3o0?oood00oooo000V0?ooo`D0
0?m>00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`3o0?oood00oooo000V0?ooo`H00?m>
00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`3o0?oood00oooo000W0?ooo`H00?m>00<0
00000?ooo`3oool0?`3oool00`000000oooo0?ooo`3o0?oood00oooo000X0?ooo`H00?m>@@3oool0
0`000000oooo0?ooo`3o0?oood00oooo000Y0?ooo`H00?m>@03oool300000?l0oooo@03oool002X0
oooo1P00odho0?ooo`030000003oool0oooo0?l0oooo@03oool002/0oooo1P00odhn0?ooo`030000
003oool0oooo0?l0oooo@03oool002`0oooo1P00odhm0?ooo`030000003oool0oooo0?l0oooo@03o
ool002d0oooo1P00odhl0?ooo`030000003oool0oooo0?l0oooo@03oool002h0oooo1P00odhk0?oo
o`030000003oool0oooo0?l0oooo@03oool002l0oooo1`00odhi0?ooo`030000003oool0oooo0?l0
oooo@03oool00340oooo1P00odhh0?ooo`030000003oool0oooo0?l0oooo@03oool00380oooo1P00
odhg0?ooo`030000003oool0oooo0?l0oooo@03oool003@0oooo1P00odhe0?ooo`030000003oool0
oooo0?l0oooo@03oool003D0oooo1P00odhd0?ooo`030000003oool0oooo0?l0oooo@03oool003H0
oooo1P00odhc0?ooo`030000003oool0oooo0?l0oooo@03oool003P0oooo1P00odha0?ooo`030000
003oool0oooo0?l0oooo@03oool003T0oooo1P00odh`0?ooo`030000003oool0oooo0?l0oooo@03o
ool003X0oooo1`00odh^0?ooo`030000003oool0oooo0?l0oooo@03oool003`0oooo1P00odh]0?oo
o`030000003oool0oooo0?l0oooo@03oool003d0oooo1P00odh/0?ooo`030000003oool0oooo0?l0
oooo@03oool003h0oooo00<00000003oCP00odh01000odhZ0?ooo`030000003oool0oooo0?l0oooo
@03oool00400oooo1P00odhY0?ooo`030000003oool0oooo0?l0oooo@03oool00440oooo1P00odhX
0?ooo`030000003oool0oooo0?l0oooo@03oool00480oooo00<00000003oCP00odh01000odhV0?oo
o`030000003oool0oooo0?l0oooo@03oool004<0oooo00<00000003oCP00odh01000odhU0?ooo`<0
0000o`3ooom00?ooo`00A@3oool7003oCR<0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00AP3o
ool00`0000000?m>003oCP05003oCR40oooo00<000000?ooo`3oool0o`3ooom00?ooo`00A`3oool0
0`0000000?m>003oCP06003oCQl0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00B@3oool00`00
00000?m>003oCP05003oCQh0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00B`3oool00`000000
0?m>003oCP05003oCQ`0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00C@3oool00`0000000?m>
003oCP05003oCQX0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00C`3oool8003oCQP0oooo00<0
00000?ooo`3oool0o`3ooom00?ooo`001`3oool5000002X0oooo0P0000040?ooo`800000103oool2
000000d0oooo1`00odhG0?ooo`030000003oool0oooo02/0oooo0P0000040?ooo`800000103oool2
000002`0oooo1@00000Z0?ooo`D000000P3oool2000000@0oooo0P00000/0?ooo`@00000:`3oool4
000000<0oooo0P0000040?ooo`800000;@3oool2000000<0oooo00090?ooo`030000003oool0oooo
02T0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00000>0?ooo`L00?m>5@3o
ool00`000000oooo0?ooo`0Z0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000;@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3o
ool00000:`3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00T0oooo00@000000?oo
o`3oool00000:`3oool010000000oooo0?ooo`0000020?ooo`002@3oool00`000000oooo0?ooo`0Y
0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool03P3oool7003oCQ<0oooo00<0
00000?ooo`3oool0:P3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo02/0oooo
00<000000?ooo`3oool00@3oool000030?ooo`000000000000800000103oool00`000000oooo0?oo
o`0S0?ooo`@000000P3oool010000000oooo0?ooo`0000090?ooo`8000004P3oool8003oCQ40oooo
00<000000?ooo`3oool0:P3oool010000000oooo0?ooo`0000090?ooo`800000;P3oool00`000000
oooo0?ooo`0/0?ooo`030000003oool0oooo00P0oooo0P00000^0?ooo`030000003oool0oooo02`0
oooo00<000000?ooo`3oool0203oool2000002l0oooo0@0000010?ooo`40oooo00090?ooo`030000
003oool0oooo02T0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0C0?ooo`T0
0?m>3P3oool00`000000oooo0?ooo`0Z0?ooo`040000003oool0oooo000000T0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00P0oooo00<000000?oo
o`3oool0:`3oool010000000oooo0?ooo`00000[0?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool0:`3oool010000000oooo0?ooo`0000020?ooo`00203oool2000002`0oooo0P00
000:0?ooo`<000005@3oool9003oCP`0oooo00<000000?ooo`3oool0:`3oool2000000X0oooo0`00
000/0?ooo`800000;@3oool2000000X0oooo0`00000/0?ooo`800000;@3oool2000000X0oooo0`00
000/0?ooo`8000000`3oool005`0oooo2@00odh:0?ooo`030000003oool0oooo0?l0oooo@03oool0
05d0oooo2`00odh70?ooo`030000003oool0oooo0?l0oooo@03oool005l0oooo2`00odh50?ooo`03
0000003oool0oooo0?l0oooo@03oool00640oooo2`00odh30?ooo`030000003oool0oooo0?l0oooo
@03oool006<0oooo2`00odh303<0ool0oooo@@3oool006H0oooo1`00odh503<0ool0oooo@03oool0
06P0oooo1000odh703<0ool0oooo?`3oool000H0ooooI0000002003oCPL0<`3o0P00odko000003X0
00000`3oool000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0103oool703<0o`D00?m>0P3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool00@3oool000H0oooo00<0
00000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<0
00000?ooo`3oool01@3oool503<0o`P00?m>00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?oo
o`070?ooo`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo0340oooo00<00000
0?ooo`3oool0<@3oool303<0o``00?m>9`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0
oooo0380oooo00<000000?ooo`3oool00@3oool006l0oooo00<000000?ooo`3oool00P3oool<003o
C_l0oooo<P3oool006l0oooo00<000000?ooo`3oool01@3oool<003oC_l0oooo;`3oool006l0oooo
00<000000?ooo`3oool01`3oool<003oCP030000003oool0oooo0?l0oooo:P3oool006l0oooo00<0
00000?ooo`3oool02P3oool<003oCP030000003oool0oooo0?l0oooo9`3oool006l0oooo00<00000
0?ooo`3oool03@3oool<003oCP800000o`3ooolU0?ooo`00K`3oool00`000000oooo0?ooo`0@0?oo
o`d00?m>00<000000?ooo`3oool0o`3ooolP0?ooo`00K`3oool00`000000oooo0?ooo`0B0?ooo`h0
0?m>00<000000?ooo`3oool0o`3ooolM0?ooo`00K`3oool00`000000oooo0?ooo`0E0?ooo`l00?m>
o`3ooolL0?ooo`00K`3oool00`000000oooo0?ooo`0H0?oooa000?m>o`3ooolH0?ooo`00K`3oool0
0`000000oooo0?ooo`0L0?ooo`l00?m>o`3ooolE0?ooo`00K`3oool00`000000oooo0?ooo`0O0?oo
oa000?m>o`3ooolA0?ooo`00K`3oool00`000000oooo0?ooo`0S0?oooa000?m>o`3oool=0?ooo`00
K`3oool00`000000oooo0?ooo`0W0?oooa000?m>o`3oool90?ooo`00K`3oool00`000000oooo0?oo
o`0Z0?oooa000?m>o`3oool60?ooo`00K`3oool00`000000oooo0?ooo`0^0?oooa000?m>o`3oool2
0?ooo`00K`3oool00`000000oooo0?ooo`0b0?oooa000?m>o@3oool006l0oooo00<000000?ooo`3o
ool0=P3oool@003oC_T0oooo001_0?ooo`<00000>@3oool@003oC_H0oooo001_0?ooo`030000003o
ool0oooo03d0oooo3`00odkc0?ooo`00K`3oool00`000000oooo0?ooo`110?ooo`h00?m>00<00000
0?ooo`3oool0k@3oool006l0oooo00<000000?ooo`3oool0A@3oool=003oCP<00000jP3oool006l0
oooo00<000000?ooo`3oool0B03oool=003oCP@00000iP3oool006l0oooo00<000000?ooo`3oool0
B`3oool=003oCPH00000h@3oool006l0oooo00<000000?ooo`3oool0CP3oool=003oCPT00000f`3o
ool006l0oooo00<000000?ooo`3oool0D@3oool=003oCP`00000e@3oool006l0oooo00<000000?oo
o`3oool0E03oool<003oCQ000000c`3oool006l0oooo00<000000?ooo`3oool0E`3oool<003oCP03
0?ooo`000000000000l00000bP3oool006l0oooo00<000000?ooo`3oool0FP3oool;003oCPD0oooo
4@0000340?ooo`00K`3oool00`000000oooo0?ooo`1M0?ooo`/00?m>203oool@00000;l0oooo001_
0?ooo`030000003oool0oooo05l0oooo3000odh:0?oooa400000^@3oool006l0oooo00<000000?oo
o`3oool0HP3oool;003oCPh0oooo4000002d0?ooo`00K`3oool00`000000oooo0?ooo`1T0?ooo``0
0?m>403oool@00000:l0oooo001_0?ooo`030000003oool0oooo06L0oooo3000odhC0?oooa000000
Z@3oool006l0oooo00<000000?ooo`3oool0JP3oool;003oCQH0oooo4000002T0?ooo`00K`3oool0
0`000000oooo0?ooo`1/0?ooo`/00?m>6@3ooolA000009h0oooo001_0?ooo`030000003oool0oooo
06h0oooo2`00odhM0?oooa800000U`3oool006l0oooo00<000000?ooo`3oool0L@3oool:003oCR00
oooo5@00002?0?ooo`00K`3oool00`000000oooo0?ooo`1c0?ooo`T00?m>9@3ooolF000008P0oooo
001_0?ooo`<00000M@3oool9003oCRX0oooo5P0000210?ooo`00K`3oool00`000000oooo0?ooo`1g
0?ooo`P00?m><@3ooolF000007T0oooo001_0?ooo`030000003oool0oooo07X0oooo1`00odhf0?oo
oaH00000LP3oool006l0oooo00<000000?ooo`3oool0O03oool6003oCS`0oooo5`00001Z0?ooo`00
K`3oool00`000000oooo0?ooo`1m0?ooo`L00?m>@P3ooolG00000680oooo001_0?ooo`030000003o
ool0oooo07l0oooo1P00odi80?oooaL00000F`3oool006l0oooo00<000000?ooo`3oool0P03oool7
003oCTh0oooo5P00001D0?ooo`00K`3oool00`000000oooo0?ooo`220?ooo`H00?m>E@3ooolF0000
04`0oooo001_0?ooo`030000003oool0oooo08<0oooo1`00odiJ0?oooaH00000A@3oool006l0oooo
00<000000?ooo`3oool0Q@3oool6003oCV00oooo5P00000n0?ooo`00K`3oool00`000000oooo0?oo
o`260?ooo`H00?m>I`3ooolE000003L0oooo001_0?ooo`030000003oool0oooo08L0oooo1P00odi]
0?oooaL00000;P3oool006l0oooo00<000000?ooo`3oool0R03oool6003oCW<0oooo7000000R0?oo
o`00K`3oool00`000000oooo0?ooo`290?ooo`H00?m>N@3ooolP000001L0oooo001_0?ooo`030000
003oool0oooo08X0oooo1P00odj10?ooob800000303oool006l0oooo00<000000?ooo`3oool0R`3o
ool6003oCX`0oooo7@0000050?ooo`00K`3oool00`000000oooo0?ooo`2<0?ooo`H00?m>UP3ooolE
00000080oooo001_0?ooo`030000003oool0oooo08d0oooo1P00odjP0?ooo`X000000P3oool006l0
oooo00<000000?ooo`3oool0SP3oool6003oCZD0oooo100000020?ooo`00K`3oool00`000000oooo
0?ooo`2?0?ooo`H00?m>ZP3oool006l0oooo00<000000?ooo`3oool0T03oool6003oCZT0oooo001_
0?ooo`<00000T@3oool6003oCZP0oooo001_0?ooo`030000003oool0oooo0980oooo1P00odjW0?oo
o`00K`3oool00`000000oooo0?ooo`2C0?ooo`D00?m>Y`3oool006l0oooo00<000000?ooo`3oool0
U03oool5003oCZH0oooo001_0?ooo`030000003oool0oooo09D0oooo1@00odjU0?ooo`00K`3oool0
0`000000oooo0?ooo`2E0?ooo`H00?m>Y03oool006l0oooo00<000000?ooo`3oool0UP3oool5003o
CZ@0oooo001_0?ooo`030000003oool0oooo09L0oooo1@00odjS0?ooo`00K`3oool00`000000oooo
0?ooo`2H0?ooo`D00?m>XP3oool006l0oooo00<000000?ooo`3oool0V03oool6003oCZ40oooo001_
0?ooo`030000003oool0oooo09T0oooo1@00odjQ0?ooo`00K`3oool00`000000oooo0?ooo`2J0?oo
o`D00?m>X03oool006l0oooo00<000000?ooo`3oool0V`3oool5003oCYl0oooo001_0?ooo`030000
003oool0oooo09`0oooo1000odjO0?ooo`00K`3oool00`000000oooo0?ooo`2M0?ooo`@00?m>WP3o
ool006l0oooo00<000000?ooo`3oool0W@3oool2003oCP<00000W@3oool006l0oooo00<000000?oo
o`3oool0WP3oool4003oCP030000003oool0oooo09X0oooo001_0?ooo`030000003oool0oooo09l0
oooo1000odh00`000000oooo0?ooo`2I0?ooo`00K`3oool00`000000oooo0?ooo`2F0?ooo`H00000
0`3oool4003oCP030000003oool0oooo09T0oooo001_0?ooo`030000003oool0oooo09P0oooo0P00
00060?ooo`<00?m>00<000000?ooo`3oool0V@3oool006D0oooo100000060?ooo`030000003oool0
oooo09P0oooo0P0000070?ooo`04003oCP0000000?m>003oCYX0oooo001U0?ooo`030000003oool0
oooo00L0oooo00<000000?ooo`3oool0V03oool2000000H0oooo0P000003003oCYX0oooo001V0?oo
o`030000003oool0oooo00H0oooo1000002G0?ooo`8000001`3oool00`0000000?m>003oCP02003o
CYT0oooo001W0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0V03oool2000000L0
oooo0`000003003oCYP0oooo001U0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3o
ool0V03oool2000000T0oooo1000odjH0?ooo`00IP3oool2000000L0oooo00<000000?ooo`3oool0
V03oool2000000X0oooo1000odjG0?ooo`00K`3oool00`000000oooo0?ooo`2H0?ooo`8000002P3o
ool5003oCYH0oooo001_0?ooo`030000003oool0oooo09@0oooo00@000000?ooo`3oool0oooo0P00
00030?ooo`030000003oool0oooo00D0oooo1000odjF0?ooo`00K`3oool00`000000oooo0?ooo`2D
0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`060?ooo`@00?m>U@3o
ool006l0oooo00<000000?ooo`3oool0U03oool:000000P0oooo1000odjE0?ooo`00K`3oool00`00
0000oooo0?ooo`2W0?ooo`@00?m>U03oool006l0oooo00<000000?ooo`3oool0Y`3oool4003oCY@0
oooo001_0?ooo`030000003oool0oooo0:P0oooo1000odjC0?ooo`00K`3oool00`000000oooo0?oo
o`2X0?ooo`@00?m>T`3oool006l0oooo00<000000?ooo`3oool0Z@3oool4003oCY80oooo001_0?oo
o`030000003oool0oooo0:T0oooo1000odjB0?ooo`00K`3oool00`000000oooo0?ooo`2Z0?ooo`@0
0?m>T@3oool006l0oooo00<000000?ooo`3oool0ZP3oool4003oCY40oooo001_0?ooo`030000003o
ool0oooo0:/0oooo1000odj@0?ooo`00K`3oool00`000000oooo0?ooo`2[0?ooo`@00?m>T03oool0
06l0oooo00<000000?ooo`3oool0[03oool4003oCXl0oooo001_0?ooo`030000003oool0oooo0:`0
oooo1000odj?0?ooo`00K`3oool00`000000oooo0?ooo`2]0?ooo`@00?m>SP3oool006l0oooo0`00
002]0?ooo`@00?m>SP3oool006l0oooo00<000000?ooo`3oool0[P3oool4003oCXd0oooo001_0?oo
o`030000003oool0oooo0:h0oooo1000odj=0?ooo`00K`3oool00`000000oooo0?ooo`2_0?ooo`@0
0?m>S03oool006l0oooo00<000000?ooo`3oool0[`3oool4003oCX`0oooo001_0?ooo`030000003o
ool0oooo0;00oooo1000odj;0?ooo`00K`3oool00`000000oooo0?ooo`2`0?ooo`@00?m>R`3oool0
06l0oooo00<000000?ooo`3oool0/@3oool3003oCX/0oooo001_0?ooo`030000003oool0oooo0;00
oooo1@00odj:0?ooo`00K`3oool00`000000oooo0?ooo`2a0?ooo`@00?m>RP3oool006l0oooo00<0
00000?ooo`3oool0/@3oool5003oCXT0oooo001_0?ooo`030000003oool0oooo0;80oooo1000odj9
0?ooo`00K`3oool00`000000oooo0?ooo`2b0?ooo`D00?m>R03oool006l0oooo00<000000?ooo`3o
ool0/P3oool5003oCXP0oooo001_0?ooo`030000003oool0oooo0;<0oooo1000odj80?ooo`00K`3o
ool00`000000oooo0?ooo`2c0?ooo`D00?m>Q`3oool006l0oooo00<000000?ooo`3oool0/`3oool5
003oCXL0oooo001_0?ooo`030000003oool0oooo0;@0oooo1@00odj60?ooo`00K`3oool00`000000
oooo0?ooo`2d0?ooo`D00?m>QP3oool006l0oooo00<000000?ooo`3oool0]@3oool4003oCXH0oooo
001_0?ooo`030000003oool0oooo0;D0oooo1@00odj50?ooo`00K`3oool300000;D0oooo1@00odj5
0?ooo`00K`3oool00`000000oooo0?ooo`2f0?ooo`@00?m>Q@3oool006l0oooo00<000000?ooo`3o
ool0]P3oool5003oCX@0oooo001_0?ooo`030000003oool0oooo0;H0oooo1@00odj40?ooo`00K`3o
ool00`000000oooo0?ooo`2g0?ooo`@00?m>Q03oool006l0oooo00<000000?ooo`3oool0]`3oool5
003oCX<0oooo001_0?ooo`030000003oool0oooo0;L0oooo1@00odj30?ooo`00K`3oool00`000000
oooo0?ooo`2h0?ooo`D00?m>PP3oool006l0oooo00<000000?ooo`3oool0^03oool5003oCX80oooo
001_0?ooo`030000003oool0oooo0;T0oooo1000odj20?ooo`00K`3oool00`000000oooo0?ooo`2i
0?ooo`D00?m>P@3oool006l0oooo00<000000?ooo`3oool0^@3oool5003oCX40oooo001_0?ooo`03
0000003oool0oooo0;X0oooo1000odj10?ooo`00K`3oool00`000000oooo0?ooo`2j0?ooo`D00?m>
P03oool006l0oooo00<000000?ooo`3oool0^P3oool5003oCX00oooo001_0?ooo`030000003oool0
oooo0;/0oooo1000odj00?ooo`00K`3oool00`000000oooo0?ooo`2k0?ooo`D00?m>O`3oool006l0
oooo00<000000?ooo`3oool0_03oool4003oCWl0oooo001_0?ooo`030000003oool0oooo0;`0oooo
1000odio0?ooo`00K`3oool00`000000oooo0?ooo`2l0?ooo`D00?m>OP3oool006l0oooo00<00000
0?ooo`3oool0_@3oool4003oCWh0oooo001_0?ooo`<00000_@3oool4003oCWh0oooo001_0?ooo`03
0000003oool0oooo0;d0oooo1@00odim0?ooo`00K`3oool00`000000oooo0?ooo`2n0?ooo`@00?m>
O@3oool006l0oooo00<000000?ooo`3oool0_P3oool4003oCWd0oooo001_0?ooo`030000003oool0
oooo0;h0oooo1@00odil0?ooo`00K`3oool00`000000oooo0?ooo`2o0?ooo`@00?m>O03oool006l0
oooo00<000000?ooo`3oool0_`3oool4003oCW`0oooo001_0?ooo`030000003oool0oooo0;l0oooo
1@00odik0?ooo`00K`3oool00`000000oooo0?ooo`300?ooo`@00?m>N`3oool006l0oooo00<00000
0?ooo`3oool0`03oool4003oCW/0oooo001_0?ooo`030000003oool0oooo0<00oooo1@00odij0?oo
o`00K`3oool00`000000oooo0?ooo`310?ooo`@00?m>NP3oool006l0oooo00<000000?ooo`3oool0
`@3oool4003oCWX0oooo001_0?ooo`030000003oool0oooo0<40oooo1000odij0?ooo`00K`3oool0
0`000000oooo0?ooo`310?ooo`D00?m>N@3oool006l0oooo00<000000?ooo`3oool0`P3oool4003o
CWT0oooo001_0?ooo`030000003oool0oooo0<80oooo1000odii0?ooo`00K`3oool00`000000oooo
0?ooo`320?ooo`D00?m>N03oool006l0oooo00<000000?ooo`3oool0``3oool4003oCWP0oooo001W
0?ooo`<000001@3oool00`000000oooo0?ooo`330?ooo`@00?m>N03oool006P0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`330?ooo`D00?m>M`3oool006D0oooo1@0000050?ooo`@0
0000``3oool4003oCWL0oooo001U0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3o
ool0a03oool4003oCWL0oooo001V0?ooo`030000003oool0000000H0oooo00<000000?ooo`3oool0
a03oool5003oCWH0oooo001W0?ooo`8000001P3oool00`000000oooo0?ooo`350?ooo`@00?m>MP3o
ool006l0oooo00<000000?ooo`3oool0a@3oool4003oCWH0oooo001_0?ooo`030000003oool0oooo
0<D0oooo1@00odie0?ooo`00K`3oool00`000000oooo0?ooo`360?ooo`@00?m>M@3oool006l0oooo
00<000000?ooo`3oool0aP3oool4003oCWD0oooo001_0?ooo`030000003oool0oooo0<H0oooo1@00
odid0?ooo`00K`3oool00`000000oooo0?ooo`370?ooo`@00?m>M03oool006l0oooo00<000000?oo
o`3oool0a`3oool4003oCW@0oooo001_0?ooo`030000003oool0oooo0<L0oooo1000odid0?ooo`00
K`3oool00`000000oooo0?ooo`370?ooo`D00?m>L`3oool006l0oooo00<000000?ooo`3oool0b03o
ool4003oCW<0oooo001_0?ooo`030000003oool0oooo0<P0oooo1000odic0?ooo`00K`3oool00`00
0000oooo0?ooo`380?ooo`@00?m>L`3oool006l0oooo00<000000?ooo`3oool0b03oool4003oCW<0
oooo001_0?ooo`030000003oool0oooo0<P0oooo1@00odib0?ooo`00K`3oool00`000000oooo0?oo
o`390?ooo`@00?m>LP3oool006l0oooo00<000000?ooo`3oool0b@3oool4003oCW80oooo001_0?oo
o`030000003oool0oooo0<T0oooo1000odib0?ooo`00K`3oool00`000000oooo0?ooo`390?ooo`D0
0?m>L@3oool006l0oooo0`00003:0?ooo`@00?m>L@3oool006l0oooo00<000000?ooo`3oool0bP3o
ool4003oCW40oooo001_0?ooo`030000003oool0oooo0<X0oooo1000odia0?ooo`00K`3oool00`00
0000oooo0?ooo`3:0?ooo`@00?m>L@3oool006l0oooo00<000000?ooo`3oool0bP3oool5003oCW00
oooo001_0?ooo`030000003oool0oooo0</0oooo1000odi`0?ooo`00K`3oool00`000000oooo0?oo
o`3;0?ooo`@00?m>L03oool006l0oooo00<000000?ooo`3oool0b`3oool4003oCW00oooo001_0?oo
o`030000003oool0oooo0</0oooo1@00odi_0?ooo`00K`3oool00`000000oooo0?ooo`3<0?ooo`@0
0?m>K`3oool006l0oooo00<000000?ooo`3oool0c03oool4003oCVl0oooo001_0?ooo`030000003o
ool0oooo0<`0oooo1000odi_0?ooo`00K`3oool00`000000oooo0?ooo`3<0?ooo`D00?m>KP3oool0
06l0oooo00<000000?ooo`3oool0c@3oool4003oCVh0oooo001_0?ooo`030000003oool0oooo0<d0
oooo1000odi^0?ooo`00K`3oool00`000000oooo0?ooo`3=0?ooo`@00?m>KP3oool006l0oooo00<0
00000?ooo`3oool0c@3oool4003oCVh0oooo001_0?ooo`030000003oool0oooo0<d0oooo1@00odi]
0?ooo`00K`3oool00`000000oooo0?ooo`3>0?ooo`@00?m>K@3oool006l0oooo00<000000?ooo`3o
ool0cP3oool4003oCVd0oooo001_0?ooo`030000003oool0oooo0<h0oooo1000odi]0?ooo`00K`3o
ool00`000000oooo0?ooo`3>0?ooo`D00?m>K03oool00?l0oooo@P3oool4003oCV`0oooo003o0?oo
od80oooo0P00odi^0?ooo`00o`3ooonb0?ooo`00o`3ooonb0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 432.625}, {649.438, 0}} -> {-1.05667, -10.2184, \
0.00944241, 0.023606}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.25 1 0.1 [
[0 .9875 -6 -9 ]
[0 .9875 6 0 ]
[.125 .9875 -12 -9 ]
[.125 .9875 12 0 ]
[.375 .9875 -9 -9 ]
[.375 .9875 9 0 ]
[.5 .9875 -3 -9 ]
[.5 .9875 3 0 ]
[.625 .9875 -9 -9 ]
[.625 .9875 9 0 ]
[.75 .9875 -3 -9 ]
[.75 .9875 3 0 ]
[.875 .9875 -9 -9 ]
[.875 .9875 9 0 ]
[1 .9875 -3 -9 ]
[1 .9875 3 0 ]
[.2375 0 -18 -4.5 ]
[.2375 0 0 4.5 ]
[.2375 .2 -12 -4.5 ]
[.2375 .2 0 4.5 ]
[.2375 .4 -12 -4.5 ]
[.2375 .4 0 4.5 ]
[.2375 .6 -12 -4.5 ]
[.2375 .6 0 4.5 ]
[.2375 .8 -12 -4.5 ]
[.2375 .8 0 4.5 ]
[.2375 1.2 -6 -4.5 ]
[.2375 1.2 0 4.5 ]
[.2375 1.4 -6 -4.5 ]
[.2375 1.4 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 1 m
0 1.00625 L
s
[(-1)] 0 .9875 0 1 Mshowa
.125 1 m
.125 1.00625 L
s
[(-0.5)] .125 .9875 0 1 Mshowa
.375 1 m
.375 1.00625 L
s
[(0.5)] .375 .9875 0 1 Mshowa
.5 1 m
.5 1.00625 L
s
[(1)] .5 .9875 0 1 Mshowa
.625 1 m
.625 1.00625 L
s
[(1.5)] .625 .9875 0 1 Mshowa
.75 1 m
.75 1.00625 L
s
[(2)] .75 .9875 0 1 Mshowa
.875 1 m
.875 1.00625 L
s
[(2.5)] .875 .9875 0 1 Mshowa
1 1 m
1 1.00625 L
s
[(3)] 1 .9875 0 1 Mshowa
.125 Mabswid
.025 1 m
.025 1.00375 L
s
.05 1 m
.05 1.00375 L
s
.075 1 m
.075 1.00375 L
s
.1 1 m
.1 1.00375 L
s
.15 1 m
.15 1.00375 L
s
.175 1 m
.175 1.00375 L
s
.2 1 m
.2 1.00375 L
s
.225 1 m
.225 1.00375 L
s
.275 1 m
.275 1.00375 L
s
.3 1 m
.3 1.00375 L
s
.325 1 m
.325 1.00375 L
s
.35 1 m
.35 1.00375 L
s
.4 1 m
.4 1.00375 L
s
.425 1 m
.425 1.00375 L
s
.45 1 m
.45 1.00375 L
s
.475 1 m
.475 1.00375 L
s
.525 1 m
.525 1.00375 L
s
.55 1 m
.55 1.00375 L
s
.575 1 m
.575 1.00375 L
s
.6 1 m
.6 1.00375 L
s
.65 1 m
.65 1.00375 L
s
.675 1 m
.675 1.00375 L
s
.7 1 m
.7 1.00375 L
s
.725 1 m
.725 1.00375 L
s
.775 1 m
.775 1.00375 L
s
.8 1 m
.8 1.00375 L
s
.825 1 m
.825 1.00375 L
s
.85 1 m
.85 1.00375 L
s
.9 1 m
.9 1.00375 L
s
.925 1 m
.925 1.00375 L
s
.95 1 m
.95 1.00375 L
s
.975 1 m
.975 1.00375 L
s
.25 Mabswid
0 1 m
1 1 L
s
.25 0 m
.25625 0 L
s
[(-10)] .2375 0 1 0 Mshowa
.25 .2 m
.25625 .2 L
s
[(-8)] .2375 .2 1 0 Mshowa
.25 .4 m
.25625 .4 L
s
[(-6)] .2375 .4 1 0 Mshowa
.25 .6 m
.25625 .6 L
s
[(-4)] .2375 .6 1 0 Mshowa
.25 .8 m
.25625 .8 L
s
[(-2)] .2375 .8 1 0 Mshowa
.25 1.2 m
.25625 1.2 L
s
[(2)] .2375 1.2 1 0 Mshowa
.25 1.4 m
.25625 1.4 L
s
[(4)] .2375 1.4 1 0 Mshowa
.125 Mabswid
.25 .05 m
.25375 .05 L
s
.25 .1 m
.25375 .1 L
s
.25 .15 m
.25375 .15 L
s
.25 .25 m
.25375 .25 L
s
.25 .3 m
.25375 .3 L
s
.25 .35 m
.25375 .35 L
s
.25 .45 m
.25375 .45 L
s
.25 .5 m
.25375 .5 L
s
.25 .55 m
.25375 .55 L
s
.25 .65 m
.25375 .65 L
s
.25 .7 m
.25375 .7 L
s
.25 .75 m
.25375 .75 L
s
.25 .85 m
.25375 .85 L
s
.25 .9 m
.25375 .9 L
s
.25 .95 m
.25375 .95 L
s
.25 1.05 m
.25375 1.05 L
s
.25 1.1 m
.25375 1.1 L
s
.25 1.15 m
.25375 1.15 L
s
.25 1.25 m
.25375 1.25 L
s
.25 1.3 m
.25375 1.3 L
s
.25 1.35 m
.25375 1.35 L
s
.25 1.45 m
.25375 1.45 L
s
.25 Mabswid
.25 0 m
.25 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
3 Mabswid
.00081 0 m
.00154 .49123 L
.00295 .55593 L
.00457 .59975 L
.0061 .62867 L
.00882 .6656 L
.01178 .6945 L
.01504 .71891 L
.01849 .73958 L
.02469 .76847 L
.03707 .80913 L
.04411 .82653 L
.05071 .84046 L
.07735 .88269 L
.09232 .90038 L
.10601 .91421 L
.15813 .95419 L
.20826 .98173 L
.2616 1.00454 L
.31296 1.02246 L
.36754 1.03854 L
.42013 1.05191 L
.47072 1.06328 L
.52454 1.07411 L
.57637 1.08353 L
.62621 1.09182 L
.67926 1.09995 L
.73033 1.1072 L
.78462 1.11437 L
.83691 1.12083 L
.88722 1.12666 L
.94075 1.13252 L
.99228 1.13785 L
s
.99228 1.13785 m
1 1.13861 L
s
0 1 .769 r
4 Mabswid
0 .755 m
.02469 .80754 L
.05071 .85081 L
.0771 .88519 L
.10601 .91482 L
.15918 .95487 L
.21036 .98273 L
.26475 1.00573 L
.31716 1.02379 L
.36758 1.0385 L
.3931 1.04507 L
.42122 1.05154 L
.44819 1.05671 L
.45999 1.05854 L
.47287 1.06013 L
.47964 1.06077 L
.48294 1.06103 L
.48593 1.06123 L
.48881 1.06138 L
.49193 1.06152 L
.49365 1.06157 L
.49523 1.06161 L
.49674 1.06164 L
.49834 1.06166 L
.50005 1.06167 L
.5016 1.06166 L
.50246 1.06165 L
.5034 1.06164 L
.5051 1.0616 L
.50669 1.06156 L
.50837 1.06149 L
.5114 1.06133 L
.51492 1.06109 L
.51822 1.06079 L
.52574 1.05984 L
.53191 1.05876 L
.53865 1.05724 L
.54522 1.05537 L
.55223 1.05293 L
.56481 1.04721 L
.57652 1.04011 L
.58996 1.02947 L
.60454 1.01436 L
.6183 .99603 L
.63099 .97503 L
.65561 .9206 L
.66961 .87997 L
.6827 .83436 L
.70933 .7144 L
.73366 .56564 L
Mistroke
.75863 .36405 L
.78585 .07395 L
Mfstroke
.78585 .07395 m
.79116 0 L
s
.2 0 1 r
7 Mabswid
.25 1 Mdot
0 g
gsave
.625 1.2 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
gsave
.5 .7 -101 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ln) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(H) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
112.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
124.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
133.000 18.000 moveto
(L) show
139.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .8 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{433.625, 650.438},
  ImageMargins->{{42, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006a0002RR000`400?l00000o`00003oo`3ooonb
0?ooo`00o`3ooonb0?ooo`00o`3ooonb0?ooo`00o`3ooonb0?ooo`00o`3ooonb0?ooo`00o`3ooonb
0?ooo`00o`3ooonb0?ooo`00G`3oool500000080oooo0P00003o0?ooodX0oooo00050?ooo`<00000
F@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0j@3oool4003oa5T0
oooo00050?ooo`<00000F@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3o
ool0103oool400000>00oooo1000olAJ0?ooo`001@3oool300000540oooo100000040?ooo`050000
003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0>40
oooo1000olAJ0?ooo`001@3oool3000005T0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0h@3oool4003oa5X0oooo00050?ooo`<00000
F03oool2000000@0oooo0P0000070?ooo`030000003oool0oooo0>40oooo1000olAJ0?ooo`001@3o
ool3000006L0oooo00<000000?ooo`3oool0h@3oool4003oa5X0oooo00050?ooo`<00000I`3oool0
0`000000oooo0?ooo`3Q0?ooo`@00?o4FP3oool000D0oooo0`00001W0?ooo`030000003oool0oooo
0>40oooo1000olAJ0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0h@3oool4003oa5X0
oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3Q0?ooo`@00?o4FP3oool000D0oooo0`00
001W0?ooo`030000003oool0oooo0>40oooo1000olAJ0?ooo`001@3oool3000006L0oooo00<00000
0?ooo`3oool0h@3oool4003oa5X0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3P0?oo
o`@00?o4F`3oool000D0oooo0`00001W0?ooo`030000003oool0oooo0>00oooo1000olAK0?ooo`00
1@3oool3000006L0oooo00<000000?ooo`3oool0h03oool4003oa5/0oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3P0?ooo`@00?o4F`3oool000D0oooo0`00001W0?ooo`030000003oool0
oooo0>00oooo1000olAK0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0h03oool4003o
a5/0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3P0?ooo`@00?o4F`3oool000D0oooo
0`00001W0?ooo`030000003oool0oooo0>00oooo1000olAK0?ooo`001@3oool3000006L0oooo00<0
00000?ooo`3oool0h03oool4003oa5/0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3P
0?ooo`@00?o4F`3oool000D0oooo0`00001W0?ooo`<00000h03oool4003oa5/0oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3O0?ooo`@00?o4G03oool000D0oooo0`00001W0?ooo`030000
003oool0oooo0=l0oooo1000olAL0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0g`3o
ool4003oa5`0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3O0?ooo`@00?o4G03oool0
00D0oooo0`00001W0?ooo`030000003oool0oooo0=l0oooo1000olAL0?ooo`001@3oool3000006L0
oooo00<000000?ooo`3oool0g`3oool4003oa5`0oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3O0?ooo`@00?o4G03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0=l0oooo1000
olAL0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0g`3oool4003oa5`0oooo00050?oo
o`<00000I`3oool00`000000oooo0?ooo`3O0?ooo`@00?o4G03oool000D0oooo0`00001W0?ooo`03
0000003oool0oooo0=h0oooo1@00olAL0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0
gP3oool4003oa5d0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3N0?ooo`@00?o4G@3o
ool000D0oooo0`00001W0?ooo`030000003oool0oooo0=h0oooo1000olAM0?ooo`001@3oool30000
06L0oooo00<000000?ooo`3oool0gP3oool4003oa5d0oooo00050?ooo`<00000I`3oool00`000000
oooo0?ooo`3N0?ooo`@00?o4G@3oool000D0oooo0`00001W0?ooo`030000003oool0oooo0=h0oooo
1000olAM0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0gP3oool4003oa5d0oooo0005
0?ooo`<00000I`3oool00`000000oooo0?ooo`3N0?ooo`@00?o4G@3oool000D0oooo0`00001W0?oo
o`030000003oool0oooo0=h0oooo1000olAM0?ooo`001@3oool3000006L0oooo00<000000?ooo`3o
ool0gP3oool4003oa5d0oooo00050?ooo`<00000I`3oool300000=h0oooo1000olAM0?ooo`001@3o
ool3000006L0oooo00<000000?ooo`3oool0g@3oool4003oa5h0oooo00050?ooo`<00000I`3oool0
0`000000oooo0?ooo`3M0?ooo`@00?o4GP3oool000D0oooo0`00001W0?ooo`030000003oool0oooo
0=d0oooo1000olAN0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0g@3oool4003oa5h0
oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3M0?ooo`@00?o4GP3oool000D0oooo0`00
001W0?ooo`030000003oool0oooo0=d0oooo1000olAN0?ooo`001@3oool3000006L0oooo00<00000
0?ooo`3oool0g@3oool4003oa5h0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3M0?oo
o`@00?o4GP3oool000D0oooo0`00001W0?ooo`030000003oool0oooo0=d0oooo1000olAN0?ooo`00
1@3oool3000006L0oooo00<000000?ooo`3oool0g@3oool4003oa5h0oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3M0?ooo`@00?o4GP3oool000D0oooo0`00001W0?ooo`030000003oool0
oooo0=`0oooo1000olAO0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0g03oool4003o
a5l0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3L0?ooo`@00?o4G`3oool000D0oooo
0`00001W0?ooo`030000003oool0oooo0=`0oooo1000olAO0?ooo`001@3oool3000006L0oooo00<0
00000?ooo`3oool0g03oool4003oa5l0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3L
0?ooo`@00?o4G`3oool000D0oooo0`00001W0?ooo`030000003oool0oooo0=`0oooo1000olAO0?oo
o`001@3oool3000006L0oooo00<000000?ooo`3oool0g03oool4003oa5l0oooo00050?ooo`<00000
I`3oool00`000000oooo0?ooo`3L0?ooo`@00?o4G`3oool000D0oooo0`00001W0?ooo`<00000g03o
ool4003oa5l0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3L0?ooo`@00?o4G`3oool0
00D0oooo0`00001W0?ooo`030000003oool0oooo0=/0oooo1000olAP0?ooo`001@3oool3000006L0
oooo00<000000?ooo`3oool0f`3oool4003oa600oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3K0?ooo`@00?o4H03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0=/0oooo1000
olAP0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0f`3oool4003oa600oooo00050?oo
o`<00000I`3oool00`000000oooo0?ooo`3K0?ooo`@00?o4H03oool000D0oooo0`00001W0?ooo`03
0000003oool0oooo0=/0oooo1000olAP0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0
f`3oool4003oa600oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3K0?ooo`@00?o4H03o
ool000D0oooo0`00001W0?ooo`030000003oool0oooo0=/0oooo1000olAP0?ooo`001@3oool30000
06L0oooo00<000000?ooo`3oool0f`3oool4003oa600oooo00050?ooo`<00000I`3oool00`000000
oooo0?ooo`3J0?ooo`@00?o4H@3oool000D0oooo0`00001W0?ooo`030000003oool0oooo0=X0oooo
1000olAQ0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0fP3oool4003oa640oooo0005
0?ooo`<00000I`3oool00`000000oooo0?ooo`3J0?ooo`@00?o4H@3oool000D0oooo0`00001W0?oo
o`030000003oool0oooo0=X0oooo1000olAQ0?ooo`001@3oool3000006L0oooo00<000000?ooo`3o
ool0fP3oool4003oa640oooo00050?ooo`<00000GP3oool2000000L0oooo00<000000?ooo`3oool0
fP3oool4003oa640oooo00050?ooo`<00000G@3oool010000000oooo0?ooo`0000060?ooo`030000
003oool0oooo0=X0oooo1000olAQ0?ooo`001@3oool3000005d0oooo00@000000?ooo`3oool00000
1P3oool400000=T0oooo1000olAQ0?ooo`001@3oool3000005L0oooo100000030?ooo`8000001`3o
ool00`000000oooo0?ooo`3J0?ooo`@00?o4H@3oool000D0oooo0`00001M0?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`3oool0fP3oool4003oa640oooo00050?ooo`<00000GP3oool2
000000L0oooo00<000000?ooo`3oool0f@3oool4003oa680oooo00050?ooo`<00000I`3oool00`00
0000oooo0?ooo`3I0?ooo`@00?o4HP3oool000D0oooo0`00001W0?ooo`030000003oool0oooo0=T0
oooo1000olAR0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0f@3oool4003oa680oooo
00050?ooo`<00000I`3oool00`000000oooo0?ooo`3I0?ooo`@00?o4HP3oool000D0oooo0`00001W
0?ooo`030000003oool0oooo0=T0oooo1000olAR0?ooo`001@3oool3000006L0oooo00<000000?oo
o`3oool0f@3oool4003oa680oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3I0?ooo`@0
0?o4HP3oool000D0oooo0`00001W0?ooo`030000003oool0oooo0=T0oooo1000olAR0?ooo`001@3o
ool3000006L0oooo00<000000?ooo`3oool0f@3oool4003oa680oooo00050?ooo`<00000I`3oool0
0`000000oooo0?ooo`3I0?ooo`@00?o4HP3oool000D0oooo0`00001W0?ooo`030000003oool0oooo
0=T0oooo1000olAR0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0f03oool4003oa6<0
oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3H0?ooo`@00?o4H`3oool000D0oooo0`00
001W0?ooo`030000003oool0oooo0=P0oooo1000olAS0?ooo`001@3oool3000006L0oooo00<00000
0?ooo`3oool0f03oool4003oa6<0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3H0?oo
o`@00?o4H`3oool000D0oooo0`00001W0?ooo`030000003oool0oooo0=P0oooo1000olAS0?ooo`00
1@3oool3000006L0oooo0`00003H0?ooo`@00?o4H`3oool000D0oooo0`00001W0?ooo`030000003o
ool0oooo0=P0oooo1000olAS0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0f03oool4
003oa6<0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3H0?ooo`@00?o4H`3oool000D0
oooo0`00001W0?ooo`030000003oool0oooo0=P0oooo1000olAS0?ooo`001@3oool3000006L0oooo
00<000000?ooo`3oool0e`3oool4003oa6@0oooo00050?ooo`<00000I`3oool00`000000oooo0?oo
o`3G0?ooo`@00?o4I03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0=L0oooo1000olAT
0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0e`3oool4003oa6@0oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3G0?ooo`@00?o4I03oool000D0oooo0`00001W0?ooo`030000
003oool0oooo0=L0oooo1000olAT0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0e`3o
ool4003oa6@0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3G0?ooo`@00?o4I03oool0
00D0oooo0`00001W0?ooo`030000003oool0oooo0=L0oooo1000olAT0?ooo`001@3oool3000006L0
oooo00<000000?ooo`3oool0e`3oool4003oa6@0oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3G0?ooo`@00?o4I03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0=H0oooo1000
olAU0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0eP3oool4003oa6D0oooo00050?oo
o`<00000I`3oool00`000000oooo0?ooo`3F0?ooo`@00?o4I@3oool000D0oooo0`00001W0?ooo`03
0000003oool0oooo0=H0oooo1000olAU0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0
eP3oool4003oa6D0oooo00050?ooo`<00000I`3oool300000=H0oooo1000olAU0?ooo`001@3oool3
000006L0oooo00<000000?ooo`3oool0eP3oool4003oa6D0oooo00050?ooo`<00000I`3oool00`00
0000oooo0?ooo`3F0?ooo`@00?o4I@3oool000D0oooo0`00001W0?ooo`030000003oool0oooo0=H0
oooo1000olAU0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0eP3oool4003oa6D0oooo
00050?ooo`<00000I`3oool00`000000oooo0?ooo`3F0?ooo`@00?o4I@3oool000D0oooo0`00001W
0?ooo`030000003oool0oooo0=D0oooo1000olAV0?ooo`001@3oool3000006L0oooo00<000000?oo
o`3oool0e@3oool4003oa6H0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3E0?ooo`@0
0?o4IP3oool000D0oooo0`00001W0?ooo`030000003oool0oooo0=D0oooo1000olAV0?ooo`001@3o
ool3000006L0oooo00<000000?ooo`3oool0e@3oool4003oa6H0oooo00050?ooo`<00000I`3oool0
0`000000oooo0?ooo`3E0?ooo`@00?o4IP3oool000D0oooo0`00001W0?ooo`030000003oool0oooo
0=D0oooo1000olAV0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0e@3oool4003oa6H0
oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3E0?ooo`@00?o4IP3oool000D0oooo0`00
001W0?ooo`030000003oool0oooo0=D0oooo1000olAV0?ooo`001@3oool3000006L0oooo00<00000
0?ooo`3oool0e@3oool4003oa6H0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3D0?oo
o`@00?o4I`3oool000D0oooo0`00001W0?ooo`030000003oool0oooo0=@0oooo1000olAW0?ooo`00
1@3oool3000006L0oooo00<000000?ooo`3oool0e03oool4003oa6L0oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3D0?ooo`@00?o4I`3oool000D0oooo0`00001W0?ooo`030000003oool0
oooo0=@0oooo1000olAW0?ooo`001@3oool3000006L0oooo0`00003D0?ooo`@00?o4I`3oool000D0
oooo0`00001W0?ooo`030000003oool0oooo0=@0oooo1000olAW0?ooo`001@3oool3000006L0oooo
00<000000?ooo`3oool0e03oool4003oa6L0oooo00050?ooo`<00000I`3oool00`000000oooo0?oo
o`3D0?ooo`@00?o4I`3oool000D0oooo0`00001W0?ooo`030000003oool0oooo0=@0oooo1000olAW
0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0e03oool4003oa6L0oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3C0?ooo`@00?o4J03oool000D0oooo0`00001W0?ooo`030000
003oool0oooo0=<0oooo1000olAX0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0d`3o
ool4003oa6P0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3C0?ooo`@00?o4J03oool0
00D0oooo0`00001W0?ooo`030000003oool0oooo0=<0oooo1000olAX0?ooo`001@3oool3000006L0
oooo00<000000?ooo`3oool0d`3oool4003oa6P0oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3C0?ooo`@00?o4J03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0=<0oooo1000
olAX0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0dP3oool5003oa6P0oooo00050?oo
o`<00000I`3oool00`000000oooo0?ooo`3B0?ooo`@00?o4J@3oool000D0oooo0`00001W0?ooo`03
0000003oool0oooo0=80oooo1000olAY0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0
dP3oool4003oa6T0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3B0?ooo`@00?o4J@3o
ool000D0oooo0`00001M0?ooo`<000001`3oool00`000000oooo0?ooo`3B0?ooo`@00?o4J@3oool0
00D0oooo0`00001M0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0dP3oool4
003oa6T0oooo00050?ooo`<00000G@3oool010000000oooo0?ooo`0000060?ooo`@00000d03oool5
003oa6T0oooo00050?ooo`<00000E`3oool400000080oooo0`0000070?ooo`030000003oool0oooo
0=40oooo1000olAZ0?ooo`001@3oool3000005h0oooo00<000000?ooo`3oool01P3oool00`000000
oooo0?ooo`3A0?ooo`@00?o4JP3oool000D0oooo0`00001N0?ooo`<000001P3oool00`000000oooo
0?ooo`3A0?ooo`@00?o4JP3oool000D0oooo0`00001W0?ooo`030000003oool0oooo0=40oooo1000
olAZ0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0d@3oool4003oa6X0oooo00050?oo
o`<00000I`3oool00`000000oooo0?ooo`3A0?ooo`@00?o4JP3oool000D0oooo0`00001W0?ooo`03
0000003oool0oooo0=40oooo1000olAZ0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0
d03oool5003oa6X0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3@0?ooo`@00?o4J`3o
ool000D0oooo0`00001W0?ooo`030000003oool0oooo0=00oooo1000olA[0?ooo`001@3oool30000
06L0oooo00<000000?ooo`3oool0d03oool4003oa6/0oooo00050?ooo`<00000I`3oool00`000000
oooo0?ooo`3@0?ooo`@00?o4J`3oool000D0oooo0`00001W0?ooo`030000003oool0oooo0=00oooo
1000olA[0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0d03oool4003oa6/0oooo0005
0?ooo`<00000I`3oool00`000000oooo0?ooo`3@0?ooo`@00?o4J`3oool000D0oooo0`00001W0?oo
o`030000003oool0oooo0<l0oooo1@00olA[0?ooo`001@3oool3000006L0oooo00<000000?ooo`3o
ool0c`3oool4003oa6`0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3?0?ooo`@00?o4
K03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0<l0oooo1000olA/0?ooo`001@3oool3
000006L0oooo00<000000?ooo`3oool0c`3oool4003oa6`0oooo00050?ooo`<00000I`3oool30000
0<l0oooo1000olA/0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0c`3oool4003oa6`0
oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3?0?ooo`@00?o4K03oool000D0oooo0`00
001W0?ooo`030000003oool0oooo0<h0oooo1@00olA/0?ooo`001@3oool3000006L0oooo00<00000
0?ooo`3oool0cP3oool4003oa6d0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3>0?oo
o`@00?o4K@3oool000D0oooo0`00001W0?ooo`030000003oool0oooo0<h0oooo1000olA]0?ooo`00
1@3oool3000006L0oooo00<000000?ooo`3oool0cP3oool4003oa6d0oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3>0?ooo`@00?o4K@3oool000D0oooo0`00001W0?ooo`030000003oool0
oooo0<h0oooo1000olA]0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0c@3oool5003o
a6d0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3=0?ooo`@00?o4KP3oool000D0oooo
0`00001W0?ooo`030000003oool0oooo0<d0oooo1000olA^0?ooo`001@3oool3000006L0oooo00<0
00000?ooo`3oool0c@3oool4003oa6h0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3=
0?ooo`@00?o4KP3oool000D0oooo0`00001W0?ooo`030000003oool0oooo0<d0oooo1000olA^0?oo
o`001@3oool3000006L0oooo00<000000?ooo`3oool0c@3oool4003oa6h0oooo00050?ooo`<00000
I`3oool00`000000oooo0?ooo`3=0?ooo`@00?o4KP3oool000D0oooo0`00001W0?ooo`030000003o
ool0oooo0<`0oooo1@00olA^0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0c03oool4
003oa6l0oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3<0?ooo`@00?o4K`3oool000D0
oooo0`00001W0?ooo`<00000c03oool4003oa6l0oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3<0?ooo`@00?o4K`3oool000D0oooo0`00001W0?ooo`030000003oool0oooo0<`0oooo1000
olA_0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0c03oool4003oa6l0oooo00050?oo
o`<00000I`3oool00`000000oooo0?ooo`3<0?ooo`@00?o4K`3oool000D0oooo0`00001W0?ooo`03
0000003oool0oooo0</0oooo1@00olA_0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0
b`3oool4003oa700oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3;0?ooo`@00?o4L03o
ool000D0oooo0`00001W0?ooo`030000003oool0oooo0</0oooo1000olA`0?ooo`001@3oool30000
06L0oooo00<000000?ooo`3oool0b`3oool4003oa700oooo00050?ooo`<00000I`3oool00`000000
oooo0?ooo`3;0?ooo`@00?o4L03oool000H0oooo0`00001V0?ooo`030000003oool0oooo0</0oooo
1000olA`0?ooo`001P3oool3000006H0oooo00<000000?ooo`3oool0b`3oool4003oa700oooo0006
0?ooo`<00000IP3oool00`000000oooo0?ooo`3:0?ooo`D00?o4L03oool000H0oooo0`00001V0?oo
o`030000003oool0oooo0<X0oooo1000olAa0?ooo`001P3oool3000006H0oooo00<000000?ooo`3o
ool0bP3oool4003oa740oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3:0?ooo`@00?o4
L@3oool000H0oooo0`00001V0?ooo`030000003oool0oooo0<X0oooo1000olAa0?ooo`001P3oool3
000006H0oooo00<000000?ooo`3oool0bP3oool4003oa740oooo00060?ooo`<00000IP3oool00`00
0000oooo0?ooo`3:0?ooo`@00?o4L@3oool000H0oooo0`00001V0?ooo`030000003oool0oooo0<T0
oooo1@00olAa0?ooo`001P3oool3000006H0oooo0`0000390?ooo`@00?o4LP3oool000H0oooo0`00
001V0?ooo`030000003oool0oooo0<T0oooo1000olAb0?ooo`001P3oool3000006H0oooo00<00000
0?ooo`3oool0b@3oool4003oa780oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`390?oo
o`@00?o4LP3oool000H0oooo0`00001V0?ooo`030000003oool0oooo0<T0oooo1000olAb0?ooo`00
1P3oool3000006H0oooo00<000000?ooo`3oool0b@3oool4003oa780oooo00060?ooo`<00000IP3o
ool00`000000oooo0?ooo`390?ooo`@00?o4LP3oool000H0oooo0`00001V0?ooo`030000003oool0
oooo0<P0oooo1@00olAb0?ooo`001P3oool3000006H0oooo00<000000?ooo`3oool0b03oool4003o
a7<0oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`380?ooo`@00?o4L`3oool000H0oooo
0`00001V0?ooo`030000003oool0oooo0<P0oooo1000olAc0?ooo`001P3oool3000006H0oooo00<0
00000?ooo`3oool0b03oool4003oa7<0oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`38
0?ooo`@00?o4L`3oool000H0oooo0`00001V0?ooo`030000003oool0oooo0<L0oooo1@00olAc0?oo
o`001P3oool3000006H0oooo00<000000?ooo`3oool0a`3oool4003oa7@0oooo00060?ooo`<00000
IP3oool00`000000oooo0?ooo`370?ooo`@00?o4M03oool000H0oooo0`00001V0?ooo`030000003o
ool0oooo0<L0oooo1000olAd0?ooo`001P3oool3000006H0oooo00<000000?ooo`3oool0a`3oool4
003oa7@0oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`370?ooo`@00?o4M03oool000H0
oooo0`00001N0?ooo`<000001@3oool00`000000oooo0?ooo`370?ooo`@00?o4M03oool000H0oooo
0`00001O0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0aP3oool5003oa7@0oooo
00060?ooo`<00000G03oool5000000D0oooo100000350?ooo`@00?o4M@3oool000H0oooo0`00001F
0?ooo`@000000P3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0<H0oooo1000
olAe0?ooo`001P3oool3000005d0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`36
0?ooo`@00?o4M@3oool000H0oooo0`00001N0?ooo`8000001P3oool00`000000oooo0?ooo`360?oo
o`@00?o4M@3oool000H0oooo0`00001V0?ooo`030000003oool0oooo0<H0oooo1000olAe0?ooo`00
1P3oool3000006H0oooo00<000000?ooo`3oool0a@3oool5003oa7D0oooo00060?ooo`<00000IP3o
ool00`000000oooo0?ooo`350?ooo`@00?o4MP3oool000L0oooo0`00001U0?ooo`030000003oool0
oooo0<D0oooo1000olAf0?ooo`001`3oool3000006D0oooo00<000000?ooo`3oool0a@3oool4003o
a7H0oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`350?ooo`@00?o4MP3oool000L0oooo
0`00001U0?ooo`030000003oool0oooo0<D0oooo1000olAf0?ooo`001`3oool3000006D0oooo00<0
00000?ooo`3oool0a03oool5003oa7H0oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`34
0?ooo`@00?o4M`3oool000L0oooo0`00001U0?ooo`030000003oool0oooo0<@0oooo1000olAg0?oo
o`001`3oool3000006D0oooo00<000000?ooo`3oool0a03oool4003oa7L0oooo00070?ooo`<00000
I@3oool00`000000oooo0?ooo`340?ooo`@00?o4M`3oool000L0oooo0`00001U0?ooo`030000003o
ool0oooo0<@0oooo1000olAg0?ooo`001`3oool3000006D0oooo00<000000?ooo`3oool0``3oool5
003oa7L0oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`330?ooo`@00?o4N03oool000L0
oooo0`00001U0?ooo`030000003oool0oooo0<<0oooo1000olAh0?ooo`001`3oool3000006D0oooo
00<000000?ooo`3oool0``3oool4003oa7P0oooo00080?ooo`<00000I03oool00`000000oooo0?oo
o`330?ooo`@00?o4N03oool000P0oooo0`00001T0?ooo`<00000``3oool4003oa7P0oooo00080?oo
o`<00000I03oool00`000000oooo0?ooo`330?ooo`@00?o4N03oool000P0oooo0`00001T0?ooo`03
0000003oool0oooo0<80oooo1@00olAh0?ooo`00203oool3000006@0oooo00<000000?ooo`3oool0
`P3oool4003oa7T0oooo00080?ooo`<00000I03oool00`000000oooo0?ooo`320?ooo`@00?o4N@3o
ool000P0oooo0`00001T0?ooo`030000003oool0oooo0<80oooo1000olAi0?ooo`00203oool30000
06@0oooo00<000000?ooo`3oool0`P3oool4003oa7T0oooo00080?ooo`<00000I03oool00`000000
oooo0?ooo`320?ooo`@00?o4N@3oool000P0oooo0`00001T0?ooo`030000003oool0oooo0<40oooo
1@00olAi0?ooo`00203oool3000006@0oooo00<000000?ooo`3oool0`@3oool4003oa7X0oooo0008
0?ooo`<00000I03oool00`000000oooo0?ooo`310?ooo`@00?o4NP3oool000P0oooo0`00001T0?oo
o`030000003oool0oooo0<40oooo1000olAj0?ooo`00203oool3000006@0oooo00<000000?ooo`3o
ool0`@3oool4003oa7X0oooo00090?ooo`<00000H`3oool00`000000oooo0?ooo`130?ooo`800000
8`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo03H0oooo1000olAj0?ooo`002@3o
ool3000006<0oooo00<000000?ooo`3oool0@`3oool300000240oooo00<000000?ooo`3oool07`3o
ool00`000000oooo0?ooo`0d0?ooo`D00?o4NP3oool000T0oooo0`00001S0?ooo`030000003oool0
oooo04D0oooo00<000000?ooo`3oool07P3oool200000240oooo0P00000e0?ooo`@00?o4N`3oool0
00T0oooo0`00001S0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool07@3oool00`00
0000oooo0?ooo`0Q0?ooo`030000003oool0oooo03<0oooo1000olAk0?ooo`002@3oool3000006<0
oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`0>0?ooo`P0000000<0oooo00000000
00000P0000000`3oool00000000000030?ooo`<0000000<0oooo0000000000000P0000050?ooo`03
0000003oool0oooo00D0oooo1P0000050?ooo`800000=03oool4003oa7/0oooo00090?ooo`<00000
H`3oool00`000000oooo0?ooo`150?ooo`<00000403oool200000080oooo0P0000030?ooo`800000
0P3oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`030000003oool0oooo00L0
oooo0P0000070?ooo`800000=03oool4003oa7/0oooo00090?ooo`<00000H`3oool00`000000oooo
0?ooo`150?ooo`<00000103oool9000000<0oooo0P0000020?ooo`8000000`3oool200000080oooo
0P0000050?ooo`040000003oool00000000000L0oooo00<000000?ooo`3oool01`3oool2000000L0
oooo0P00000d0?ooo`@00?o4N`3oool000T0oooo0`00001S0?ooo`030000003oool0oooo04@0oooo
0P0000020?ooo`030000003oool0oooo00d0oooo0P0000020?ooo`8000000`3oool200000080oooo
0P0000060?ooo`800000203oool00`000000oooo0?ooo`070?ooo`8000001`3oool2000003@0oooo
1000olAk0?ooo`002@3oool3000006<0oooo0`0000140?ooo`8000000P3oool00`000000oooo0?oo
o`0=0?ooo`8000000P3oool2000000<0oooo0P0000020?ooo`8000001P3oool2000000@0oooo2@00
00050?ooo`8000001`3oool2000003<0oooo1@00olAk0?ooo`002P3oool300000680oooo00<00000
0?ooo`3oool0@`3oool2000000@0oooo00<000000?ooo`3oool0303oool200000080oooo0P000003
0?ooo`8000000P3oool2000000D0oooo0`0000080?ooo`030000003oool0oooo00L0oooo0P000007
0?ooo`800000<`3oool4003oa7`0oooo000:0?ooo`<00000HP3oool00`000000oooo0?ooo`130?oo
o`800000103oool00`000000oooo0?ooo`09000000<0oooo0P0000000`3oool00000000000020000
0080oooo0P0000020?ooo`800000103oool200000080oooo00<000000?ooo`3oool01@3oool00`00
0000oooo0?ooo`070?ooo`8000001`3oool2000003<0oooo1000olAl0?ooo`002P3oool300000680
oooo00<000000?ooo`3oool0@P3oool400000080oooo0`00000=0?ooo`8000000P3oool200000004
0?ooo`0000000000000000<0oooo0P0000030?ooo`@0000000@0oooo00000000000000001@3oool0
0`000000oooo0?ooo`070?ooo`8000001`3oool2000003<0oooo1000olAl0?ooo`002P3oool30000
0680oooo00<000000?ooo`3oool0F03oool2000000/0oooo0P00000@0?ooo`030000003oool0oooo
00L0oooo0P0000070?ooo`800000<`3oool4003oa7`0oooo000:0?ooo`<00000HP3oool00`000000
oooo0?ooo`1H0?ooo`800000303oool00`000000oooo0?ooo`0H0?ooo`8000001`3oool00`000000
oooo0?ooo`0b0?ooo`@00?o4O03oool000/0oooo0`00001Q0?ooo`030000003oool0oooo05P0oooo
0P00000<0?ooo`8000005`3oool4000000H0oooo0P00000c0?ooo`D00?o4O03oool000/0oooo0`00
001Q0?ooo`030000003oool0oooo05L0oooo0`00000=0?ooo`030000003oool0oooo01L0oooo0P00
00060?ooo`030000003oool0oooo0380oooo1000olAm0?ooo`002`3oool300000640oooo00<00000
0?ooo`3oool0F03oool2000000h0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0c
0?ooo`@00?o4O@3oool000/0oooo0`00001Q0?ooo`030000003oool0oooo0;h0oooo1000olAm0?oo
o`002`3oool300000640oooo00<000000?ooo`3oool0_P3oool4003oa7d0oooo000;0?ooo`<00000
H@3oool00`000000oooo0?ooo`2m0?ooo`D00?o4O@3oool000/0oooo0`00001Q0?ooo`030000003o
ool0oooo0;d0oooo1000olAn0?ooo`00303oool300000600oooo00<000000?ooo`3oool0_@3oool4
003oa7h0oooo000<0?ooo`<00000H03oool00`000000oooo0?ooo`2m0?ooo`@00?o4OP3oool000`0
oooo0`00001P0?ooo`030000003oool0oooo0;`0oooo1@00olAn0?ooo`00303oool300000600oooo
00<000000?ooo`3oool0_03oool4003oa7l0oooo000<0?ooo`<00000H03oool00`000000oooo0?oo
o`2l0?ooo`@00?o4O`3oool000`0oooo0`00001P0?ooo`030000003oool0oooo0;`0oooo1000olAo
0?ooo`00303oool4000005l0oooo00<000000?ooo`3oool0_03oool4003oa7l0oooo000=0?ooo`<0
0000G`3oool00`000000oooo0?ooo`2k0?ooo`D00?o4O`3oool000H0oooo0P00ol@50?ooo`<00000
G`3oool300000;/0oooo1000olB00?ooo`00103oool5003oa0@0oooo0`00001O0?ooo`030000003o
ool0oooo0;/0oooo1000olB00?ooo`00103oool5003oa0@0oooo1000001N0?ooo`030000003oool0
oooo0;/0oooo1000olB00?ooo`001@3oool4003oa0D0oooo0`00001N0?ooo`030000003oool0oooo
0;/0oooo1000olB00?ooo`001@3oool5003oa0@0oooo0`00001N0?ooo`030000003oool0oooo0;X0
oooo1@00olB00?ooo`001@3oool5003oa0@0oooo0`00001N0?ooo`030000003oool0oooo0;X0oooo
1000olB10?ooo`001P3oool5003oa0<0oooo1000001M0?ooo`030000003oool0oooo0;X0oooo1000
olB10?ooo`001P3oool5003oa0@0oooo0`00001M0?ooo`030000003oool0oooo0;X0oooo1000olB1
0?ooo`001`3oool5003oa0<0oooo0`00001M0?ooo`030000003oool0oooo0;T0oooo1@00olB10?oo
o`001`3oool5003oa0<0oooo0`00001M0?ooo`030000003oool0oooo0;T0oooo1000olB20?ooo`00
203oool5003oa080oooo1000001L0?ooo`030000003oool0oooo0;T0oooo1000olB20?ooo`00203o
ool5003oa0<0oooo0`00001L0?ooo`030000003oool0oooo0;T0oooo1000olB20?ooo`002@3oool5
003oa080oooo0`00001L0?ooo`030000003oool0oooo0;T0oooo1000olB20?ooo`002@3oool5003o
a080oooo1000001K0?ooo`030000003oool0oooo0;P0oooo1@00olB20?ooo`002P3oool4003oa0<0
oooo0`00001K0?ooo`030000003oool0oooo0;P0oooo1000ol@j0?ooo`030000003oool0oooo01d0
oooo00<000000?ooo`3oool09P3oool000X0oooo1@00ol@20?ooo`<00000F`3oool00`000000oooo
0?ooo`2h0?ooo`@00?o4>@3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo
000:0?ooo`D00?o40P3oool3000005/0oooo00<000000?ooo`3oool0^03oool4003oa3P0oooo0P00
000Q0?ooo`8000009P3oool000/0oooo1@00ol@00`3oool0000000000002000005X0oooo00<00000
0?ooo`3oool0]`3oool5003oa3P0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`0T
0?ooo`002`3oool5003oa080oooo0`00001J0?ooo`030000003oool0oooo0;L0oooo1000ol@h0?oo
o`800000103oool7000000h0oooo100000060?ooo`8000009@3oool000`0oooo1@00ol@0103oool0
000000000000001@0?ooo`@000001P3oool00`000000oooo0?ooo`2g0?ooo`@00?o4>03oool20000
00@0oooo0P0000020?ooo`8000003P3oool200000080oooo0P0000050?ooo`8000009@3oool000`0
oooo1@00ol@00`3oool0000000000002000004l0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`2g0?ooo`@00?o4>03oool2000000@0oooo0P0000020?ooo`8000000P3oool9000000<0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`8000009@3oool000d0oooo
1@00ol@0103oool0000000000000001@0?ooo`030000003oool0oooo00H0oooo1000002f0?ooo`@0
0?o4>03oool2000000D0oooo0P0000000`3oool000000000000=0?ooo`800000103oool2000000@0
oooo0P00000U0?ooo`003@3oool5003oa0040?ooo`0000000000000004T0oooo100000040?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0]P3oool5003oa3P0oooo0P0000070?ooo`<0
00003@3oool2000000@0oooo0P0000040?ooo`8000009@3oool000h0oooo1000ol@00`3oool00000
00000002000004h0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`2f0?ooo`@0
0?o4>@3oool2000000@0oooo0P0000020?ooo`8000003@3oool2000000@0oooo0P0000040?ooo`80
00009@3oool000h0oooo1@00ol@0103oool0000000000000001?0?ooo`8000001`3oool00`000000
oooo0?ooo`2f0?ooo`@00?o4>@3oool2000000@0oooo0P0000020?ooo`8000000P3oool900000080
oooo0P0000040?ooo`800000103oool2000002D0oooo000?0?ooo`@00?o400@0oooo000000000000
0000F03oool00`000000oooo0?ooo`2f0?ooo`@00?o4>@3oool2000000D0oooo1000000>0?ooo`80
0000103oool2000000@0oooo0P00000U0?ooo`00403oool4003oa0@00000E`3oool00`000000oooo
0?ooo`2f0?ooo`@00?o4>@3oool2000001L0oooo0P0000040?ooo`800000103oool2000002D0oooo
000@0?ooo`@00?o400@0oooo0000000000000000E`3oool00`000000oooo0?ooo`2e0?ooo`D00?o4
>P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0
0`3oool00`000000oooo0?ooo`0T0?ooo`004@3oool4003oa0<00000E`3oool00`000000oooo0?oo
o`2e0?ooo`@00?o4>`3oool2000001L0oooo0P0000020?ooo`800000103oool2000002H0oooo000A
0?ooo`@00?o41000001F0?ooo`030000003oool0oooo0;D0oooo1000ol@l0?ooo`030000003oool0
oooo01H0oooo100000050?ooo`030000003oool0oooo02D0oooo000B0?ooo`@00?o40`00001F0?oo
o`030000003oool0oooo0;D0oooo1000ol@m0?ooo`030000003oool0oooo01d0oooo00<000000?oo
o`3oool09P3oool00180oooo1@00ol@3000005D0oooo00<000000?ooo`3oool0]03oool5003oa8H0
oooo000C0?ooo`@00?o40`00001E0?ooo`030000003oool0oooo0;@0oooo1000olB70?ooo`00503o
ool4003oa0<00000E03oool00`000000oooo0?ooo`2d0?ooo`@00?o4Q`3oool001@0oooo1000ol@3
000005@0oooo00<000000?ooo`3oool0]03oool4003oa8L0oooo000E0?ooo`@00?o40`00001C0?oo
o`030000003oool0oooo0;@0oooo1000olB70?ooo`005@3oool5003oa0800000D`3oool00`000000
oooo0?ooo`2c0?ooo`D00?o4Q`3oool001H0oooo1000ol@300000580oooo00<000000?ooo`3oool0
/`3oool4003oa8P0oooo000G0?ooo`@00?o40P00001B0?ooo`030000003oool0oooo0;<0oooo1000
olB80?ooo`005`3oool4003oa0<00000D@3oool00`000000oooo0?ooo`2b0?ooo`D00?o4R03oool0
01P0oooo1000ol@300000500oooo00<000000?ooo`3oool0/P3oool4003oa8T0oooo000H0?ooo`@0
0?o40`00001@0?ooo`030000003oool0oooo0;80oooo1000olB90?ooo`006@3oool4003oa0<00000
C`3oool300000;40oooo1@00olB90?ooo`006@3oool5003oa0800000C`3oool00`000000oooo0?oo
o`2a0?ooo`@00?o4RP3oool001X0oooo1@00ol@2000004h0oooo00<000000?ooo`3oool0/@3oool4
003oa8X0oooo000K0?ooo`D00?o40P00001=0?ooo`030000003oool0oooo0;00oooo1@00olB:0?oo
o`006`3oool6003oa0030000003oool0oooo04/0oooo00<000000?ooo`3oool0/03oool4003oa8/0
oooo000L0?ooo`D00?o40P00001<0?ooo`030000003oool0oooo0;00oooo1000olB;0?ooo`007@3o
ool5003oa0030000003oool0oooo04X0oooo00<000000?ooo`3oool0/03oool4003oa8/0oooo000N
0?ooo`D00?o400<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`2_0?ooo`D00?o4R`3oool0
01h0oooo1P00ol@00`000000oooo0?ooo`180?ooo`030000003oool0oooo0:l0oooo1000olB<0?oo
o`007`3oool5003oa0030000003oool0oooo04P0oooo00<000000?ooo`3oool0[`3oool4003oa8`0
oooo000P0?ooo`D00?o400<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2^0?ooo`D00?o4
S03oool00240oooo1@00olA90?ooo`030000003oool0oooo0:h0oooo1000olB=0?ooo`008@3oool6
003oa4P0oooo00<000000?ooo`3oool0[P3oool4003oa8d0oooo000R0?ooo`H00?o4A`3oool00`00
0000oooo0?ooo`2]0?ooo`D00?o4S@3oool002<0oooo1@00olA70?ooo`030000003oool0oooo0:d0
oooo1000olB>0?ooo`00903oool5003oa4H0oooo00<000000?ooo`3oool0[@3oool4003oa8h0oooo
000U0?ooo`D00?o4A@3oool00`000000oooo0?ooo`2/0?ooo`D00?o4SP3oool002D0oooo1P00olA4
0?ooo`030000003oool0oooo0:`0oooo1000olB?0?ooo`009P3oool6003oa4<0oooo00<000000?oo
o`3oool0[03oool4003oa8l0oooo000W0?ooo`H00?o4@P3oool00`000000oooo0?ooo`2[0?ooo`D0
0?o4S`3oool002P0oooo1P00olA10?ooo`030000003oool0oooo0:/0oooo1000olB@0?ooo`00:@3o
ool6003oa400oooo00<000000?ooo`3oool0ZP3oool5003oa900oooo000Z0?ooo`H00?o4?`3oool3
00000:X0oooo1000olBA0?ooo`00:`3oool6003oa3h0oooo00<000000?ooo`3oool0ZP3oool4003o
a940oooo000/0?ooo`H00?o4?@3oool00`000000oooo0?ooo`2Y0?ooo`D00?o4T@3oool002d0oooo
1P00ol@l0?ooo`030000003oool0oooo0:T0oooo1000olBB0?ooo`00;P3oool6003oa3/0oooo00<0
00000?ooo`3oool0Z@3oool4003oa980oooo000_0?ooo`D00?o4>`3oool00`000000oooo0?ooo`2X
0?ooo`D00?o4TP3oool00300oooo1P00ol@i0?ooo`030000003oool0oooo0:P0oooo1000olBC0?oo
o`00<@3oool6003oa3P0oooo00<000000?ooo`3oool0Z03oool4003oa9<0oooo000b0?ooo`H00?o4
=`3oool00`000000oooo0?ooo`2W0?ooo`D00?o4T`3oool003@0oooo1P00ol@e0?ooo`030000003o
ool0oooo0:L0oooo1000olBD0?ooo`00=@3oool6003oa3@0oooo00<000000?ooo`3oool0YP3oool5
003oa9@0oooo000f0?ooo`H00?o4<`3oool00`000000oooo0?ooo`2V0?ooo`D00?o4U03oool003P0
oooo1P00ol@a0?ooo`030000003oool0oooo0:D0oooo1@00olBE0?ooo`00>@3oool6003oa300oooo
00<000000?ooo`3oool0Y@3oool5003oa9D0oooo000j0?ooo`H00?o4;`3oool00`000000oooo0?oo
o`2T0?ooo`D00?o4UP3oool003`0oooo1P00ol@]0?ooo`030000003oool0oooo0:@0oooo1@00olBF
0?ooo`00?@3oool6003oa2`0oooo00<000000?ooo`3oool0Y03oool4003oa9L0oooo000n0?ooo`H0
0?o4:`3oool00`000000oooo0?ooo`2S0?ooo`D00?o4U`3oool00400oooo1P00ol@Y0?ooo`030000
003oool0oooo0:<0oooo1@00olBG0?ooo`00@@3oool6003oa2P0oooo00<000000?ooo`3oool0XP3o
ool5003oa9P0oooo00120?ooo`H00?o49`3oool00`000000oooo0?ooo`2R0?ooo`D00?o4V03oool0
04<0oooo00<00000003oa000ol@01000ol@U0?ooo`<00000X@3oool5003oa9T0oooo00150?ooo`L0
0?o48`3oool00`000000oooo0?ooo`2Q0?ooo`D00?o4V@3oool004H0oooo2000ol@Q0?ooo`030000
003oool0oooo0:40oooo1000olBJ0?ooo`00A`3oool00`0000000?o4003oa006003oa1l0oooo00<0
00000?ooo`3oool0X03oool5003oa9X0oooo00190?ooo`T00?o47@3oool00`000000oooo0?ooo`2P
0?ooo`D00?o4VP3oool004X0oooo2P00ol@K0?ooo`030000003oool0oooo09l0oooo1@00olBK0?oo
o`00C03oool9003oa1X0oooo00<000000?ooo`3oool0W`3oool5003oa9/0oooo001>0?ooo`T00?o4
603oool00`000000oooo0?ooo`2N0?ooo`D00?o4W03oool000L0oooo1@00000Z0?ooo`800000103o
ool2000000@0oooo0P00000<0?ooo`T00?o45P3oool00`000000oooo0?ooo`0[0?ooo`800000103o
ool2000000@0oooo0P00000/0?ooo`D00000:P3oool500000080oooo0P0000000`3oool00?o4003o
a003003oa2`0oooo1000000[0?ooo`@000000`3oool2000000@0oooo0P00000]0?ooo`8000000`3o
ool000T0oooo00<000000?ooo`3oool0:@3oool010000000oooo0?ooo`0000080?ooo`040000003o
ool0oooo000000d0oooo2@00ol@D0?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool0
0000203oool010000000oooo0?ooo`00000]0?ooo`030000003oool0oooo02`0oooo00<000000?oo
o`3oool0103oool5003oa0030?ooo`000000oooo02X0oooo00<000000?ooo`3oool0;03oool00`00
0000oooo0?ooo`090?ooo`040000003oool0oooo000002/0oooo00@000000?ooo`3oool000000P3o
ool000T0oooo00<000000?ooo`3oool0:@3oool010000000oooo0?ooo`00000;0?ooo`030000003o
ool0oooo00`0oooo2P00ol@B0?ooo`030000003oool0oooo02X0oooo00@000000?ooo`3oool00000
2`3oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
103oool5003oa0030?ooo`000000oooo02/0oooo00<000000?ooo`3oool0;03oool00`000000oooo
0?ooo`0;0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00@3oool000030?ooo`00
0000000000800000103oool00`000000oooo0?ooo`0S0?ooo`@000000P3oool010000000oooo0?oo
o`0000090?ooo`8000004@3oool:003oa100oooo00<000000?ooo`3oool0:P3oool010000000oooo
0?ooo`0000090?ooo`800000;P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo00@0
oooo1000ol@2000002h0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`080?ooo`80
0000;`3oool100000040oooo0@3oool000T0oooo00<000000?ooo`3oool0:@3oool010000000oooo
0?ooo`0000090?ooo`030000003oool0oooo0180oooo2@00ol@?0?ooo`030000003oool0oooo02X0
oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool00`3oool4003oa0030?ooo`000000oooo02`0oooo00@000000?oo
o`3oool00000:`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo02/0oooo00@0
00000?ooo`3oool000000P3oool000P0oooo0P00000/0?ooo`8000002P3oool3000001@0oooo2P00
ol@<0?ooo`030000003oool0oooo02/0oooo0P00000:0?ooo`<00000;03oool2000002d0oooo0P00
00040?ooo`D00?o400@0oooo0000000000000000;03oool2000002d0oooo0P00000:0?ooo`<00000
;03oool2000000<0oooo001K0?ooo`/00?o42@3oool00`000000oooo0?ooo`2K0?ooo`@00?o4X03o
ool005d0oooo2`00ol@70?ooo`030000003oool0oooo09X0oooo1000olBQ0?ooo`00GP3oool=003o
a0@0oooo00<000000?ooo`3oool0V@3oool5003oa:40oooo001Q0?ooo``00?o40P3oool00`000000
oooo0?ooo`2I0?ooo`@00?o4XP3oool006@0oooo2P00ol@303<0oiT0oooo1000olBS0?ooo`00IP3o
ool7003oa0D0<`3oU`3oool5003oa:<0oooo001Y0?ooo`<00?o41`0c0?l2003oa9@0oooo1000olBT
0?ooo`001P3ooomU00000003003oa00c0?l0<`3o00D0<`3o1000olBA000000@00?o4XP0000030?oo
o`001P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3o
ool0203oool00`000000oooo0?ooo`040?ooo`L0<`3o1`00ol@00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00D00?o40P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`050?ooo`D0<`3o2P00ol@90?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0
203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00@00?o40`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo
0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo0`0c
0?l20?ooo``00?o49@3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo02X0oooo1000
ol@40?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`0b0?ooo`030000003oool0oooo0040oooo001_0?ooo`030000003oool0oooo00@0oooo3000olB4
0?ooo`@00?o4Y`3oool006l0oooo00<000000?ooo`3oool01`3oool<003oa7l0oooo1@00olBX0?oo
o`00K`3oool00`000000oooo0?ooo`090?ooo``00?o4O03oool6003oa:P0oooo001_0?ooo`030000
003oool0oooo00`0oooo3000olAh0?ooo`H00?o4Z@3oool006l0oooo00<000000?ooo`3oool03`3o
ool<003oa7@0oooo1P00olBZ0?ooo`00K`3oool00`000000oooo0?ooo`0B0?ooo``00?o4L03oool6
003oa:/0oooo001_0?ooo`030000003oool0oooo01@0oooo3P00olA[0?ooo`H00?o4[03oool006l0
oooo00<000000?ooo`3oool05`3oool>003oa6H0oooo1`00olB]0?ooo`00K`3oool00`000000oooo
0?ooo`0J0?ooo`l00?o4H@3oool7003oa:h0oooo001_0?ooo`030000003oool0oooo01d0oooo3`00
olAM0?ooo`L00?o4[`3oool006l0oooo00<000000?ooo`3oool08@3oool?003oa5P0oooo1P00olBa
0?ooo`00K`3oool00`000000oooo0?ooo`0T0?oooa000?o4D`3oool6003oa;80oooo001_0?ooo`03
0000003oool0oooo02P0oooo3`00olA@0?ooo`D00?o4/`3oool006l0oooo00<000000?ooo`3oool0
:`3oool@003oa4X0oooo1P00olBd0?ooo`00K`3oool00`000000oooo0?ooo`0_0?oooa000?o4A03o
ool7003oa;D0oooo001_0?ooo`030000003oool0oooo03<0oooo4000ol@m0?ooo`T00?o4]P3oool0
06l0oooo00<000000?ooo`3oool0=P3ooolA003oa3H0oooo2P00olBh0?ooo`00K`3oool3000003X0
oooo4P00ol@^0?ooo`/00?o4^P3oool006l0oooo00<000000?ooo`3oool0?P3ooolD003oa2D0oooo
3@00olBk0?ooo`00K`3oool00`000000oooo0?ooo`120?oooaD00?o47P3oool<003oa;h0oooo001_
0?ooo`030000003oool0oooo04H0oooo6P00ol@?0?ooo`l00?o4`@3oool006l0oooo00<000000?oo
o`3oool0B`3oool`003oa<@0oooo001_0?ooo`030000003oool0oooo0500oooo00<00000003oa000
ol@09P00olC60?ooo`00K`3oool00`000000oooo0?ooo`1E0?ooo`0300000000ol@00?o401h00?o4
b@3oool006l0oooo00<000000?ooo`3oool0F@3oool6000001400?o4c`3oool006l0oooo00<00000
0?ooo`3oool0GP3ooolB00000<l0oooo001_0?ooo`030000003oool0oooo06@0oooo4@00003:0?oo
o`00K`3oool00`000000oooo0?ooo`1Z0?oooa400000a03oool006l0oooo00<000000?ooo`3oool0
L03oool@00000;l0oooo001_0?ooo`030000003oool0oooo07D0oooo4@00002i0?ooo`00K`3oool0
0`000000oooo0?ooo`1k0?oooa000000]03oool006l0oooo00<000000?ooo`3oool0P03oool@0000
0:l0oooo001_0?ooo`030000003oool0oooo08H0oooo4000002Y0?ooo`00K`3oool00`000000oooo
0?ooo`2;0?oooa000000Y03oool006l0oooo00<000000?ooo`3oool0T03ooolA000009h0oooo001_
0?ooo`030000003oool0oooo09H0oooo4P00002G0?ooo`00K`3oool00`000000oooo0?ooo`2K0?oo
oaD00000S`3oool006l0oooo00<000000?ooo`3oool0X@3ooolF000008P0oooo001_0?ooo`<00000
Z03ooolF00000840oooo001_0?ooo`030000003oool0oooo0;00oooo5P00001i0?ooo`00K`3oool0
0`000000oooo0?ooo`2g0?oooaH00000LP3oool006l0oooo00<000000?ooo`3oool0_P3ooolG0000
06X0oooo001_0?ooo`030000003oool0oooo0<H0oooo5`00001R0?ooo`00K`3oool00`000000oooo
0?ooo`3=0?oooaL00000F`3oool006l0oooo00<000000?ooo`3oool0e@3ooolF000005@0oooo001_
0?ooo`030000003oool0oooo0=d0oooo5P00001<0?ooo`00K`3oool00`000000oooo0?ooo`3T0?oo
oaH00000A@3oool006l0oooo00<000000?ooo`3oool0j`3ooolF000003h0oooo001_0?ooo`030000
003oool0oooo0?<0oooo5@00000g0?ooo`00K`3oool00`000000oooo0?ooo`3j0?oooaL00000;P3o
ool006l0oooo00<000000?ooo`3oool0o`3oool20?oooa`000008P3oool006l0oooo00<000000?oo
o`3oool0o`3oool90?ooob0000005`3oool006l0oooo00<000000?ooo`3oool0o`3ooolB0?ooob80
0000303oool006l0oooo00<000000?ooo`3oool0o`3ooolN0?oooad000001@3oool006l0oooo00<0
00000?ooo`3oool0o`3ooolY0?oooaD000000P3oool006l0oooo00<000000?ooo`3oool0o`3ooold
0?ooo`X000000P3oool006l0oooo00<000000?ooo`3oool0o`3ooolj0?ooo`@000000P3oool006l0
oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo
001_0?ooo`<00000o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?oo
o`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00
K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03o
ool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oo
od00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0
o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0
oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000
oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<0
00000?ooo`3oool0X03oool3000009`0oooo001_0?ooo`030000003oool0oooo09l0oooo00D00000
0?ooo`3oool0oooo0000002K0?ooo`00K`3oool00`000000oooo0?ooo`2O0?ooo`050000003oool0
oooo0?ooo`000000V`3oool006l0oooo00<000000?ooo`3oool0UP3oool6000000<0oooo00D00000
0?ooo`3oool0oooo0000002K0?ooo`00K`3oool00`000000oooo0?ooo`2H0?ooo`8000001@3oool2
00000080oooo00<000000?ooo`3oool0V@3oool006D0oooo100000060?ooo`030000003oool0oooo
09P0oooo0P0000050?ooo`040000003oool00000000009`0oooo001U0?ooo`030000003oool0oooo
00L0oooo00<000000?ooo`3oool0V03oool2000000H0oooo00<000000?ooo`3oool0W03oool006H0
oooo00<000000?ooo`3oool01P3oool4000009L0oooo0P0000070?ooo`030000003oool0oooo09/0
oooo001W0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0V03oool2000000P0oooo
0P00002K0?ooo`00I@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo09P0oooo
0P00002U0?ooo`00IP3oool2000000L0oooo00<000000?ooo`3oool0V03oool200000:D0oooo001_
0?ooo`030000003oool0oooo09P0oooo0P00002U0?ooo`00K`3oool00`000000oooo0?ooo`2D0?oo
o`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`2O0?ooo`00K`3oool00`00
0000oooo0?ooo`2D0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`2O
0?ooo`00K`3oool00`000000oooo0?ooo`2D0?ooo`X00000X@3oool006l0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003o
ool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`00
0000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_
0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo
@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool300000?l0oooo@03oool0
06l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00
oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo
0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo
0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`03
0000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3o
ool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool0
06l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00
oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`<00000o`3ooom00?oo
o`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo
@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o
0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003o
ool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`00
0000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_
0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo
@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o
0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo0`00003o0?oood00
oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo
0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo
0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`03
0000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3o
ool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool0
06l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00
oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001W0?ooo`<000001@3oool00`00
0000oooo0?ooo`3o0?oood00oooo001X0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`00I@3oool5000000D0oooo1000003o0?ooocl0oooo001U0?ooo`040000003o
ool0oooo000000H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00IP3oool00`000000oooo0000
00060?ooo`030000003oool0oooo0?l0oooo@03oool006L0oooo0P0000060?ooo`030000003oool0
oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000
oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<0
00000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?oo
o`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00
K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03o
ool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oo
od00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0
o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0
oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000
oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo0`00
003o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000
003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool0
0`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0
oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo
001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom0
0?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0
oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?oo
o`3o0?oood00oooo001_0?ooo`030000003oool0oooo0?l0oooo@03oool006l0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`00K`3oool00`000000oooo0?ooo`3o0?oood00oooo001_0?ooo`030000
003oool0oooo0?l0oooo@03oool006l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00K`3oool0
0`000000oooo0?ooo`3o0?oood00oooo003o0?oook80oooo003o0?oook80oooo003o0?oook80oooo
003o0?oook80oooo0000\
\>"],
  ImageRangeCache->{{{0, 432.625}, {649.438, 0}} -> {-1.05667, -10.2184, \
0.00944241, 0.023606}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.25 0.25 1 0.1 [
[0 .9875 -6 -9 ]
[0 .9875 6 0 ]
[.125 .9875 -12 -9 ]
[.125 .9875 12 0 ]
[.375 .9875 -9 -9 ]
[.375 .9875 9 0 ]
[.5 .9875 -3 -9 ]
[.5 .9875 3 0 ]
[.625 .9875 -9 -9 ]
[.625 .9875 9 0 ]
[.75 .9875 -3 -9 ]
[.75 .9875 3 0 ]
[.875 .9875 -9 -9 ]
[.875 .9875 9 0 ]
[1 .9875 -3 -9 ]
[1 .9875 3 0 ]
[.2375 0 -18 -4.5 ]
[.2375 0 0 4.5 ]
[.2375 .2 -12 -4.5 ]
[.2375 .2 0 4.5 ]
[.2375 .4 -12 -4.5 ]
[.2375 .4 0 4.5 ]
[.2375 .6 -12 -4.5 ]
[.2375 .6 0 4.5 ]
[.2375 .8 -12 -4.5 ]
[.2375 .8 0 4.5 ]
[.2375 1.2 -6 -4.5 ]
[.2375 1.2 0 4.5 ]
[.2375 1.4 -6 -4.5 ]
[.2375 1.4 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 1 m
0 1.00625 L
s
[(-1)] 0 .9875 0 1 Mshowa
.125 1 m
.125 1.00625 L
s
[(-0.5)] .125 .9875 0 1 Mshowa
.375 1 m
.375 1.00625 L
s
[(0.5)] .375 .9875 0 1 Mshowa
.5 1 m
.5 1.00625 L
s
[(1)] .5 .9875 0 1 Mshowa
.625 1 m
.625 1.00625 L
s
[(1.5)] .625 .9875 0 1 Mshowa
.75 1 m
.75 1.00625 L
s
[(2)] .75 .9875 0 1 Mshowa
.875 1 m
.875 1.00625 L
s
[(2.5)] .875 .9875 0 1 Mshowa
1 1 m
1 1.00625 L
s
[(3)] 1 .9875 0 1 Mshowa
.125 Mabswid
.025 1 m
.025 1.00375 L
s
.05 1 m
.05 1.00375 L
s
.075 1 m
.075 1.00375 L
s
.1 1 m
.1 1.00375 L
s
.15 1 m
.15 1.00375 L
s
.175 1 m
.175 1.00375 L
s
.2 1 m
.2 1.00375 L
s
.225 1 m
.225 1.00375 L
s
.275 1 m
.275 1.00375 L
s
.3 1 m
.3 1.00375 L
s
.325 1 m
.325 1.00375 L
s
.35 1 m
.35 1.00375 L
s
.4 1 m
.4 1.00375 L
s
.425 1 m
.425 1.00375 L
s
.45 1 m
.45 1.00375 L
s
.475 1 m
.475 1.00375 L
s
.525 1 m
.525 1.00375 L
s
.55 1 m
.55 1.00375 L
s
.575 1 m
.575 1.00375 L
s
.6 1 m
.6 1.00375 L
s
.65 1 m
.65 1.00375 L
s
.675 1 m
.675 1.00375 L
s
.7 1 m
.7 1.00375 L
s
.725 1 m
.725 1.00375 L
s
.775 1 m
.775 1.00375 L
s
.8 1 m
.8 1.00375 L
s
.825 1 m
.825 1.00375 L
s
.85 1 m
.85 1.00375 L
s
.9 1 m
.9 1.00375 L
s
.925 1 m
.925 1.00375 L
s
.95 1 m
.95 1.00375 L
s
.975 1 m
.975 1.00375 L
s
.25 Mabswid
0 1 m
1 1 L
s
.25 0 m
.25625 0 L
s
[(-10)] .2375 0 1 0 Mshowa
.25 .2 m
.25625 .2 L
s
[(-8)] .2375 .2 1 0 Mshowa
.25 .4 m
.25625 .4 L
s
[(-6)] .2375 .4 1 0 Mshowa
.25 .6 m
.25625 .6 L
s
[(-4)] .2375 .6 1 0 Mshowa
.25 .8 m
.25625 .8 L
s
[(-2)] .2375 .8 1 0 Mshowa
.25 1.2 m
.25625 1.2 L
s
[(2)] .2375 1.2 1 0 Mshowa
.25 1.4 m
.25625 1.4 L
s
[(4)] .2375 1.4 1 0 Mshowa
.125 Mabswid
.25 .05 m
.25375 .05 L
s
.25 .1 m
.25375 .1 L
s
.25 .15 m
.25375 .15 L
s
.25 .25 m
.25375 .25 L
s
.25 .3 m
.25375 .3 L
s
.25 .35 m
.25375 .35 L
s
.25 .45 m
.25375 .45 L
s
.25 .5 m
.25375 .5 L
s
.25 .55 m
.25375 .55 L
s
.25 .65 m
.25375 .65 L
s
.25 .7 m
.25375 .7 L
s
.25 .75 m
.25375 .75 L
s
.25 .85 m
.25375 .85 L
s
.25 .9 m
.25375 .9 L
s
.25 .95 m
.25375 .95 L
s
.25 1.05 m
.25375 1.05 L
s
.25 1.1 m
.25375 1.1 L
s
.25 1.15 m
.25375 1.15 L
s
.25 1.25 m
.25375 1.25 L
s
.25 1.3 m
.25375 1.3 L
s
.25 1.35 m
.25375 1.35 L
s
.25 1.45 m
.25375 1.45 L
s
.25 Mabswid
.25 0 m
.25 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
3 Mabswid
.00081 0 m
.00154 .49123 L
.00295 .55593 L
.00457 .59975 L
.0061 .62867 L
.00882 .6656 L
.01178 .6945 L
.01504 .71891 L
.01849 .73958 L
.02469 .76847 L
.03707 .80913 L
.04411 .82653 L
.05071 .84046 L
.07735 .88269 L
.09232 .90038 L
.10601 .91421 L
.15813 .95419 L
.20826 .98173 L
.2616 1.00454 L
.31296 1.02246 L
.36754 1.03854 L
.42013 1.05191 L
.47072 1.06328 L
.52454 1.07411 L
.57637 1.08353 L
.62621 1.09182 L
.67926 1.09995 L
.73033 1.1072 L
.78462 1.11437 L
.83691 1.12083 L
.88722 1.12666 L
.94075 1.13252 L
.99228 1.13785 L
s
.99228 1.13785 m
1 1.13861 L
s
0 .769 1 r
4 Mabswid
0 .74071 m
.02469 .80064 L
.05071 .84789 L
.0771 .88411 L
.10601 .91452 L
.15918 .95486 L
.21036 .98273 L
.26475 1.00573 L
.31716 1.0238 L
.36758 1.03857 L
.42122 1.05255 L
.44788 1.05944 L
.47287 1.06652 L
.49832 1.07529 L
.52252 1.08642 L
.53523 1.094 L
.5491 1.1042 L
.57341 1.1288 L
.58695 1.14754 L
.59923 1.16862 L
.61357 1.19935 L
.62676 1.23472 L
.65202 1.32706 L
.66531 1.39209 L
.67935 1.47628 L
s
.67935 1.47628 m
.68231 1.5 L
s
.2 0 1 r
7 Mabswid
.25 1 Mdot
0 g
gsave
.625 1.2 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
gsave
.5 .7 -101 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ln) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(H) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
112.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
124.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
133.000 18.000 moveto
(L) show
139.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.875 .8 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{433.625, 650.438},
  ImageMargins->{{42, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006a0002RR000`400?l00000o`00003oo`3ooonb
0?ooo`00o`3ooonb0?ooo`00o`3ooonb0?ooo`00o`3ooonb0?ooo`00o`3ooonb0?ooo`00o`3ooonb
0?ooo`00o`3ooonb0?ooo`00G`3oool500000080oooo0P00003o0?ooodX0oooo00050?ooo`<00000
F@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0o`3ooom70?ooo`00
1@3oool3000005T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0
oooo1000003o0?ooocl0oooo00050?ooo`<00000D@3oool4000000@0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00
1@3oool3000005T0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000005P0oooo0P0000040?ooo`800000
1`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?oo
o`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?oo
o`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000
oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo
00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool0
0`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oo
od00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000
I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?oo
o`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?oo
o`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000
oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo
00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool0
0`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool300000?l0oooo@03oool000D0
oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000
003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03o
ool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?oo
o`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0
oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00
001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0
oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0
oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000
003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03o
ool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?oo
o`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0
oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00
001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0
oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0
oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`<00000
o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3
000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00
1@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<0
00000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom0
0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0
oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0
o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3
000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00
1@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<0
00000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom0
0?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0
oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0
o`3ooom00?ooo`001@3oool3000006L0oooo0`00003o0?oood00oooo00050?ooo`<00000I`3oool0
0`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oo
od00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000
I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?oo
o`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?oo
o`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000
oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo
00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool0
0`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oo
od00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000
I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?oo
o`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?oo
o`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000
oooo0?ooo`3o0?oood00oooo00050?ooo`<00000GP3oool2000000L0oooo00<000000?ooo`3oool0
o`3ooom00?ooo`001@3oool3000005d0oooo00@000000?ooo`3oool000001P3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000G@3oool010000000oooo0?ooo`0000060?ooo`@00000
o`3ooolo0?ooo`001@3oool3000005L0oooo100000030?ooo`8000001`3oool00`000000oooo0?oo
o`3o0?oood00oooo00050?ooo`<00000G@3oool010000000oooo0?ooo`0000060?ooo`030000003o
ool0oooo0?l0oooo@03oool000D0oooo0`00001N0?ooo`8000001`3oool00`000000oooo0?ooo`3o
0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo0005
0?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`00
0000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00
oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o
0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo0005
0?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`00
0000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00
oooo00050?ooo`<00000I`3oool300000?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003o
ool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool0
00D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`03
0000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo
@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W
0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo
0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo
0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003o
ool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool0
00D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`03
0000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo
@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W
0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo
0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo
0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`<00000o`3o
oom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool30000
06L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3o
ool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool30000
06L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3o
ool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool30000
06L0oooo0`00003o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00
oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o
0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo0005
0?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`00
0000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00
oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o
0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo0005
0?ooo`<00000G@3oool3000000L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool30000
05d0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`3o0?oood00oooo00050?oo
o`<00000G@3oool010000000oooo0?ooo`0000060?ooo`@00000o`3ooolo0?ooo`001@3oool30000
05L0oooo100000020?ooo`<000001`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000GP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo
0`00001N0?ooo`<000001P3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o
0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo0005
0?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`00
0000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00
oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3o
ool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o
0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<0
0000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo
0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo0005
0?ooo`<00000I`3oool00`000000oooo0?ooo`3o0?oood00oooo00050?ooo`<00000I`3oool30000
0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo
0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003o
ool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool0
00D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`03
0000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo
@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W
0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo
0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo
0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003o
ool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool0
00D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`03
0000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo
@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W
0?ooo`030000003oool0oooo0?l0oooo@03oool000D0oooo0`00001W0?ooo`030000003oool0oooo
0?l0oooo@03oool000D0oooo0`00001W0?ooo`<00000o`3ooom00?ooo`001@3oool3000006L0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool30000
06L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3o
ool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`001@3oool3000006L0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool3000006H0oooo
00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool3000006H0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`001P3oool3000006H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool30000
06H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool3000006H0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`001P3oool3000006H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3o
ool3000006H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool3000006H0oooo00<00000
0?ooo`3oool0o`3ooom00?ooo`001P3oool3000006H0oooo00<000000?ooo`3oool0o`3ooom00?oo
o`001P3oool3000006H0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool3000006H0oooo
0`00003o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo0006
0?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`00
0000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00
oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3o
ool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o
0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<0
0000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo
0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo0006
0?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`00
0000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00
oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3o
ool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o
0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<0
0000GP3oool3000000D0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001P3oool3000005l0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000G03o
ool5000000D0oooo1000003o0?ooocl0oooo00060?ooo`<00000EP3oool400000080oooo00@00000
0?ooo`3oool000001P3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000G@3oool0
0`000000oooo000000060?ooo`030000003oool0oooo0?l0oooo@03oool000H0oooo0`00001N0?oo
o`8000001P3oool00`000000oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000
oooo0?ooo`3o0?oood00oooo00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo
00060?ooo`<00000IP3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool0
0`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oo
od00oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000
I@3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool00`000000oooo0?oo
o`3o0?oood00oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oood00oooo00070?oo
o`<00000I@3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool00`000000
oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oood00oooo
00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool0
0`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oo
od00oooo00070?ooo`<00000I@3oool00`000000oooo0?ooo`3o0?oood00oooo00070?ooo`<00000
I@3oool00`000000oooo0?ooo`3o0?oood00oooo00080?ooo`<00000I03oool00`000000oooo0?oo
o`3o0?oood00oooo00080?ooo`<00000I03oool300000?l0oooo@03oool000P0oooo0`00001T0?oo
o`030000003oool0oooo0?l0oooo@03oool000P0oooo0`00001T0?ooo`030000003oool0oooo0?l0
oooo@03oool000P0oooo0`00001T0?ooo`030000003oool0oooo0?l0oooo@03oool000P0oooo0`00
001T0?ooo`030000003oool0oooo0?l0oooo@03oool000P0oooo0`00001T0?ooo`030000003oool0
oooo0?l0oooo@03oool000P0oooo0`00001T0?ooo`030000003oool0oooo0?l0oooo@03oool000P0
oooo0`00001T0?ooo`030000003oool0oooo0?l0oooo@03oool000P0oooo0`00001T0?ooo`030000
003oool0oooo0?l0oooo@03oool000P0oooo0`00001T0?ooo`030000003oool0oooo0?l0oooo@03o
ool000P0oooo0`00001T0?ooo`030000003oool0oooo0?l0oooo@03oool000P0oooo0`00001T0?oo
o`030000003oool0oooo0?l0oooo@03oool000P0oooo0`00001T0?ooo`030000003oool0oooo0?l0
oooo@03oool000T0oooo0`00001S0?ooo`030000003oool0oooo04<0oooo0P00000S0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool0]03oool000T0oooo0`00001S0?ooo`030000003o
ool0oooo04<0oooo0`00000Q0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0/`3o
ool000T0oooo0`00001S0?ooo`030000003oool0oooo04D0oooo00<000000?ooo`3oool07P3oool2
00000240oooo0P00002d0?ooo`002@3oool3000006<0oooo00<000000?ooo`3oool0AP3oool00`00
0000oooo0?ooo`0M0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0/P3oool000T0
oooo0`00001S0?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool03P3oool800000003
0?ooo`00000000000080000000<0oooo0000000000000`3oool3000000030?ooo`00000000000080
00001@3oool00`000000oooo0?ooo`050?ooo`H000001@3oool200000;<0oooo00090?ooo`<00000
H`3oool00`000000oooo0?ooo`150?ooo`<00000403oool200000080oooo0P0000030?ooo`800000
0P3oool2000000@0oooo00@000000?ooo`3oool0oooo0P0000060?ooo`030000003oool0oooo00L0
oooo0P0000070?ooo`800000/`3oool000T0oooo0`00001S0?ooo`030000003oool0oooo04D0oooo
0`0000040?ooo`T000000`3oool200000080oooo0P0000030?ooo`8000000P3oool2000000D0oooo
00@000000?ooo`00000000001`3oool00`000000oooo0?ooo`070?ooo`8000001`3oool200000;<0
oooo00090?ooo`<00000H`3oool00`000000oooo0?ooo`140?ooo`8000000P3oool00`000000oooo
0?ooo`0=0?ooo`8000000P3oool2000000<0oooo0P0000020?ooo`8000001P3oool2000000P0oooo
00<000000?ooo`3oool01`3oool2000000L0oooo0P00002c0?ooo`002@3oool3000006<0oooo0`00
00140?ooo`8000000P3oool00`000000oooo0?ooo`0=0?ooo`8000000P3oool2000000<0oooo0P00
00020?ooo`8000001P3oool2000000@0oooo2@0000050?ooo`8000001`3oool200000;<0oooo000:
0?ooo`<00000HP3oool00`000000oooo0?ooo`130?ooo`800000103oool00`000000oooo0?ooo`0<
0?ooo`8000000P3oool2000000<0oooo0P0000020?ooo`8000001@3oool3000000P0oooo00<00000
0?ooo`3oool01`3oool2000000L0oooo0P00002c0?ooo`002P3oool300000680oooo00<000000?oo
o`3oool0@`3oool2000000@0oooo00<000000?ooo`3oool02@0000030?ooo`80000000<0oooo0000
000000000P0000020?ooo`8000000P3oool2000000@0oooo0P0000020?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool01`3oool2000000L0oooo0P00002c0?ooo`002P3oool300000680
oooo00<000000?ooo`3oool0@P3oool400000080oooo0`00000=0?ooo`8000000P3oool200000004
0?ooo`0000000000000000<0oooo0P0000030?ooo`@0000000@0oooo00000000000000001@3oool0
0`000000oooo0?ooo`070?ooo`8000001`3oool200000;<0oooo000:0?ooo`<00000HP3oool00`00
0000oooo0?ooo`1H0?ooo`8000002`3oool200000100oooo00<000000?ooo`3oool01`3oool20000
00L0oooo0P00002c0?ooo`002P3oool300000680oooo00<000000?ooo`3oool0F03oool2000000`0
oooo00<000000?ooo`3oool0603oool2000000L0oooo00<000000?ooo`3oool0/P3oool000/0oooo
0`00001Q0?ooo`030000003oool0oooo05P0oooo0P00000<0?ooo`8000005`3oool4000000H0oooo
0P00002d0?ooo`002`3oool300000640oooo00<000000?ooo`3oool0E`3oool3000000d0oooo00<0
00000?ooo`3oool05`3oool2000000H0oooo00<000000?ooo`3oool0/`3oool000/0oooo0`00001Q
0?ooo`030000003oool0oooo05P0oooo0P00000>0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0]03oool000/0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo@03oool000/0
oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo@03oool000/0oooo0`00001Q0?ooo`030000
003oool0oooo0?l0oooo@03oool000/0oooo0`00001Q0?ooo`030000003oool0oooo0?l0oooo@03o
ool000`0oooo0`00001P0?ooo`030000003oool0oooo0?l0oooo@03oool000`0oooo0`00001P0?oo
o`030000003oool0oooo0?l0oooo@03oool000H0oooo0P00a?l40?ooo`<00000H03oool00`000000
oooo0?ooo`3o0?oood00oooo00040?ooo`@00<Co103oool300000600oooo00<000000?ooo`3oool0
o`3ooom00?ooo`00103oool50034o`<0oooo0`00001P0?ooo`030000003oool0oooo0?l0oooo@03o
ool000@0oooo1@00a?l30?ooo`<00000H03oool00`000000oooo0?ooo`3o0?oood00oooo00050?oo
o`D00<Co0P3oool4000005l0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001@3oool50034o`<0
oooo0`00001O0?ooo`030000003oool0oooo0?l0oooo@03oool000H0oooo1000a?l30?ooo`<00000
G`3oool300000?l0oooo@03oool000H0oooo1@00a?l20?ooo`<00000G`3oool00`000000oooo0?oo
o`3o0?oood00oooo00060?ooo`D00<Co0P3oool4000005h0oooo00<000000?ooo`3oool0o`3ooom0
0?ooo`001`3oool50034o`80oooo0`00001N0?ooo`030000003oool0oooo0?l0oooo@03oool000L0
oooo1@00a?l20?ooo`<00000GP3oool00`000000oooo0?ooo`3o0?oood00oooo00080?ooo`@00<Co
0P3oool3000005h0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00203oool50034o`030?ooo`00
0000000000800000G@3oool00`000000oooo0?ooo`3o0?oood00oooo00080?ooo`D00<Co0P3oool3
000005d0oooo00<000000?ooo`3oool0o`3ooom00?ooo`002@3oool50034o`040?ooo`0000000000
000005d0oooo00<000000?ooo`3oool0o`3ooom00?ooo`002@3oool50034o`040?ooo`0000000000
000005d0oooo00<000000?ooo`3oool0o`3ooom00?ooo`002P3oool40034o`030?ooo`0000000000
00800000G03oool00`000000oooo0?ooo`3o0?oood00oooo000:0?ooo`D00<Co00@0oooo00000000
00000000G03oool00`000000oooo0?ooo`3o0?oood00oooo000:0?ooo`D00<Co00@0oooo00000000
00000000G03oool00`000000oooo0?ooo`3o0?oood00oooo000;0?ooo`D00<Co1000001K0?ooo`03
0000003oool0oooo0?l0oooo@03oool000/0oooo1@00a?l0103oool0000000000000001K0?ooo`03
0000003oool0oooo0?H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0V0?ooo`00
303oool40034o`040?ooo`0000000000000005/0oooo00<000000?ooo`3oool0m@3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo02D0oooo000<0?ooo`D00<Co0`00001K0?ooo`030000
003oool0oooo0?@0oooo0P00000Q0?ooo`8000009P3oool000`0oooo1@00a?l4000005X0oooo00<0
00000?ooo`3oool0m03oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo02@0oooo000=
0?ooo`D00<Co0`00001J0?ooo`030000003oool0oooo0?<0oooo0P0000040?ooo`L000003P3oool4
000000H0oooo0P00000U0?ooo`003@3oool50034o`<00000D03oool4000000H0oooo00<000000?oo
o`3oool0l`3oool2000000@0oooo0P0000020?ooo`8000003P3oool200000080oooo0P0000050?oo
o`8000009@3oool000h0oooo1000a?l4000004l0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`3c0?ooo`800000103oool200000080oooo0P0000020?ooo`T000000`3oool00`000000
oooo0?ooo`020?ooo`030000003oool0oooo00<0oooo0P00000U0?ooo`003P3oool50034o`<00000
D03oool00`000000oooo0?ooo`060?ooo`@00000lP3oool2000000D0oooo0P0000000`3oool00000
0000000=0?ooo`800000103oool2000000@0oooo0P00000U0?ooo`003`3oool40034o`<00000B@3o
ool4000000@0oooo00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3c0?ooo`8000001`3o
ool3000000d0oooo0P0000040?ooo`800000103oool2000002D0oooo000@0?ooo`@00<Co0`00001>
0?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0l`3oool2000000@0oooo0P00
00020?ooo`8000003@3oool2000000@0oooo0P0000040?ooo`8000009@3oool00100oooo1000a?l3
000004l0oooo0P0000070?ooo`030000003oool0oooo0?<0oooo0P0000040?ooo`8000000P3oool2
00000080oooo2@0000020?ooo`800000103oool2000000@0oooo0P00000U0?ooo`004@3oool40034
o`800000F03oool00`000000oooo0?ooo`3c0?ooo`8000001@3oool4000000h0oooo0P0000040?oo
o`800000103oool2000002D0oooo000A0?ooo`@00<Co0`00001G0?ooo`030000003oool0oooo0?<0
oooo0P00000G0?ooo`800000103oool2000000@0oooo0P00000U0?ooo`004P3oool40034o`800000
E`3oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0
0P3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02@0oooo000B0?ooo`@00<Co0P00
001G0?ooo`030000003oool0oooo0?@0oooo0P00000G0?ooo`8000000P3oool2000000@0oooo0P00
000V0?ooo`004`3oool40034o`800000EP3oool00`000000oooo0?ooo`3e0?ooo`030000003oool0
oooo01H0oooo100000050?ooo`030000003oool0oooo02D0oooo000C0?ooo`@00<Co0P00001F0?oo
o`030000003oool0oooo0?H0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`0V0?oo
o`00503oool40034o`800000E@3oool00`000000oooo0?ooo`3o0?oood00oooo000D0?ooo`D00<Co
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`3o0?oood00oooo000E0?ooo`@00<Co0P00
001D0?ooo`030000003oool0oooo0?l0oooo@03oool001H0oooo1000a?l00`000000oooo0?ooo`1B
0?ooo`030000003oool0oooo0?l0oooo@03oool001H0oooo1000a?l2000005<0oooo00<000000?oo
o`3oool0o`3ooom00?ooo`005`3oool40034o`030000003oool0oooo0540oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`005`3oool40034o`800000DP3oool00`000000oooo0?ooo`3o0?oood00oooo
000H0?ooo`@00<Co00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`3o0?oood00oooo000H
0?ooo`@00<Co0P00001A0?ooo`030000003oool0oooo0?l0oooo@03oool001T0oooo1000a?l20000
0500oooo00<000000?ooo`3oool0o`3ooom00?ooo`006@3oool50034o`030000003oool0oooo04h0
oooo00<000000?ooo`3oool0o`3ooom00?ooo`006P3oool50034o`030000003oool0oooo04d0oooo
0`00003o0?oood00oooo000K0?ooo`@00<Co00<000000?ooo`3oool0C@3oool00`000000oooo0?oo
o`3o0?oood00oooo000K0?ooo`D00<Co00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`3o
0?oood00oooo000L0?ooo`D00<Co00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`3o0?oo
od00oooo000L0?ooo`D00<Co00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`3o0?oood00
oooo000M0?ooo`D00<Co00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`3o0?oood00oooo
000N0?ooo`D00<CoC03oool00`000000oooo0?ooo`3o0?oood00oooo000N0?ooo`H00<CoB`3oool0
0`000000oooo0?ooo`3o0?oood00oooo000O0?ooo`D00<Co00<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`3o0?oood00oooo000P0?ooo`D00<CoBP3oool00`000000oooo0?ooo`3o0?oood00
oooo000Q0?ooo`D00<CoB@3oool00`000000oooo0?ooo`3o0?oood00oooo000Q0?ooo`D00<CoB@3o
ool00`000000oooo0?ooo`3o0?oood00oooo000R0?ooo`D00<CoB03oool00`000000oooo0?ooo`3o
0?oood00oooo000S0?ooo`D00<CoA`3oool00`000000oooo0?ooo`3o0?oood00oooo000S0?ooo`D0
0<CoA`3oool00`000000oooo0?ooo`3o0?oood00oooo000T0?ooo`D00<CoAP3oool00`000000oooo
0?ooo`3o0?oood00oooo000U0?ooo`D00<CoA@3oool00`000000oooo0?ooo`3o0?oood00oooo000U
0?ooo`H00<CoA03oool00`000000oooo0?ooo`3o0?oood00oooo000V0?ooo`H00<Co@`3oool00`00
0000oooo0?ooo`3o0?oood00oooo000W0?ooo`H00<Co@P3oool00`000000oooo0?ooo`3o0?oood00
oooo000X0?ooo`H00<Co@@3oool00`000000oooo0?ooo`3o0?oood00oooo000Y0?ooo`H00<Co@03o
ool00`000000oooo0?ooo`3o0?oood00oooo000Z0?ooo`H00<Co?`3oool300000?l0oooo@03oool0
02/0oooo1P00a?ln0?ooo`030000003oool0oooo0?l0oooo@03oool002`0oooo1P00a?lm0?ooo`03
0000003oool0oooo0?l0oooo@03oool002d0oooo1P00a?ll0?ooo`030000003oool0oooo0?l0oooo
@03oool002h0oooo1P00a?lk0?ooo`030000003oool0oooo0?l0oooo@03oool002l0oooo1@00a?lk
0?ooo`030000003oool0oooo0?l0oooo@03oool00300oooo1P00a?li0?ooo`030000003oool0oooo
0?l0oooo@03oool00340oooo1P00a?lh0?ooo`030000003oool0oooo0?l0oooo@03oool00380oooo
1P00a?lg0?ooo`030000003oool0oooo0?l0oooo@03oool003@0oooo1P00a?le0?ooo`030000003o
ool0oooo0?l0oooo@03oool003D0oooo1P00a?ld0?ooo`030000003oool0oooo0?l0oooo@03oool0
03H0oooo1P00a?lc0?ooo`030000003oool0oooo0?l0oooo@03oool003P0oooo1P00a?la0?ooo`03
0000003oool0oooo0?l0oooo@03oool003T0oooo1P00a?l`0?ooo`030000003oool0oooo0?l0oooo
@03oool003X0oooo1P00a?l_0?ooo`030000003oool0oooo0?l0oooo@03oool003`0oooo1P00a?l]
0?ooo`030000003oool0oooo0?l0oooo@03oool003d0oooo1P00a?l/0?ooo`030000003oool0oooo
0?l0oooo@03oool003h0oooo1P00a?l[0?ooo`030000003oool0oooo0?l0oooo@03oool00400oooo
1P00a?lY0?ooo`030000003oool0oooo0?l0oooo@03oool00440oooo1P00a?lX0?ooo`030000003o
ool0oooo0?l0oooo@03oool00480oooo1P00a?lW0?ooo`030000003oool0oooo0?l0oooo@03oool0
04<0oooo00<000000034o`00a?l01000a?lU0?ooo`<00000o`3ooom00?ooo`00A@3oool70034ob<0
oooo00<000000?ooo`3oool0o`3ooom00?ooo`00AP3oool80034ob40oooo00<000000?ooo`3oool0
o`3ooom00?ooo`00A`3oool00`0000000<Co0034o`060034oal0oooo00<000000?ooo`3oool0o`3o
oom00?ooo`00B@3oool90034oad0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00BP3oool:0034
oa/0oooo00<000000?ooo`3oool0o`3ooom00?ooo`00C03oool90034oaX0oooo00<000000?ooo`3o
ool0o`3ooom00?ooo`00CP3oool90034oaP0oooo00<000000?ooo`3oool0o`3ooom00?ooo`001`3o
ool5000002X0oooo0P0000040?ooo`800000103oool2000000`0oooo2@00a?lF0?ooo`030000003o
ool0oooo02/0oooo0P0000040?ooo`800000103oool2000002`0oooo1@00000Z0?ooo`D000000P3o
ool2000000@0oooo0P00000/0?ooo`@00000:`3oool4000000<0oooo0P0000040?ooo`800000;@3o
ool2000000<0oooo00090?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3oool00000203o
ool010000000oooo0?ooo`00000=0?ooo`T00<Co503oool00`000000oooo0?ooo`0Z0?ooo`040000
003oool0oooo000000P0oooo00@000000?ooo`3oool00000;@3oool00`000000oooo0?ooo`0/0?oo
o`030000003oool0oooo00L0oooo00@000000?ooo`3oool00000:`3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000:`3oool010000000oooo0?oo
o`0000020?ooo`002@3oool00`000000oooo0?ooo`0Y0?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool0303oool:0034oa80oooo00<000000?ooo`3oool0:P3oool010000000oooo
0?ooo`00000;0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0:0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0;03oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool00@3oool000030?oo
o`000000000000800000103oool00`000000oooo0?ooo`0S0?ooo`@000000P3oool010000000oooo
0?ooo`0000090?ooo`8000004@3oool:0034oa00oooo00<000000?ooo`3oool0:P3oool010000000
oooo0?ooo`0000090?ooo`800000;P3oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo
00P0oooo0P00000^0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0203oool20000
02l0oooo0@0000010?ooo`40oooo00090?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`0B0?ooo`T00<Co3`3oool00`000000oooo0?ooo`0Z0?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0/
0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0:`3oool010000000oooo0?ooo`00
000[0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0:`3oool010000000oooo
0?ooo`0000020?ooo`00203oool2000002`0oooo0P00000:0?ooo`<00000503oool:0034o``0oooo
00<000000?ooo`3oool0:`3oool2000000X0oooo0`00000/0?ooo`800000;@3oool2000000X0oooo
0`00000/0?ooo`800000;@3oool2000000X0oooo0`00000/0?ooo`8000000`3oool005/0oooo2`00
a?l90?ooo`030000003oool0oooo0?l0oooo@03oool005d0oooo2`00a?l70?ooo`030000003oool0
oooo0?l0oooo@03oool005h0oooo3@00a?l40?ooo`030000003oool0oooo0?l0oooo@03oool00640
oooo3000a?l20?ooo`030000003oool0oooo0?l0oooo@03oool006@0oooo2P00a?l303<0ool0oooo
@@3oool006H0oooo1`00a?l503<0ool0oooo@03oool006T0oooo0`00a?l703<0o`800<Coo`3ooolm
0?ooo`001P3ooomU000000030034o`0c0?l0<`3o00D0<`3o1000a?oo000003P000000`3oool000H0
oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0103oool703<0o`L00<Co00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`080?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000
oooo0?ooo`070?ooo`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo00L0oooo
00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00D0oooo
1@0c0?l:0034o`T0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`070?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`080?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`010?ooo`001P3o
ool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0340oooo0`0c0?l20?ooo``00<Co9@3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool0<P3o
ool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo0380oooo00<000000?ooo`3oool00@3o
ool006l0oooo00<000000?ooo`3oool0103oool<0034ool0oooo<03oool006l0oooo00<000000?oo
o`3oool01`3oool<0034ool0oooo;@3oool006l0oooo00<000000?ooo`3oool02@3oool<0034ool0
oooo:`3oool006l0oooo00<000000?ooo`3oool0303oool<0034ool0oooo:03oool006l0oooo00<0
00000?ooo`3oool03`3oool<0034ool0oooo9@3oool006l0oooo00<000000?ooo`3oool04P3oool<
0034ool0oooo8P3oool006l0oooo00<000000?ooo`3oool0503oool>0034ool0oooo7P3oool006l0
oooo00<000000?ooo`3oool05`3oool>0034ool0oooo6`3oool006l0oooo00<000000?ooo`3oool0
6P3oool?0034ool0oooo5`3oool006l0oooo00<000000?ooo`3oool07@3oool?0034ool0oooo503o
ool006l0oooo00<000000?ooo`3oool08@3oool?0034ool0oooo403oool006l0oooo00<000000?oo
o`3oool0903oool@0034ool0oooo303oool006l0oooo00<000000?ooo`3oool0:03oool@0034ool0
oooo203oool006l0oooo00<000000?ooo`3oool0:`3oool@0034ool0oooo1@3oool006l0oooo00<0
00000?ooo`3oool0;`3oool@0034ool0oooo0@3oool006l0oooo00<000000?ooo`3oool0<`3oool@
0034oo`0oooo001_0?ooo`030000003oool0oooo03L0oooo4000a?oh0?ooo`00K`3oool3000003X0
oooo4@00a?od0?ooo`00K`3oool00`000000oooo0?ooo`0n0?oooa000<Col@3oool006l0oooo00<0
00000?ooo`3oool0@P3oool@0034ond0oooo001_0?ooo`030000003oool0oooo04H0oooo4000a?oY
0?ooo`00K`3oool00`000000oooo0?ooo`1:0?ooo`l00<CoiP3oool006l0oooo00<000000?ooo`3o
ool0C@3oool@0034o`030000003oool0oooo0=l0oooo001_0?ooo`030000003oool0oooo0540oooo
3`00a?l400000=/0oooo001_0?ooo`030000003oool0oooo05D0oooo3@00a?l800000=D0oooo001_
0?ooo`030000003oool0oooo05P0oooo3@00a?l;00000<l0oooo001_0?ooo`030000003oool0oooo
05`0oooo3000a?l=00000<X0oooo001_0?ooo`030000003oool0oooo05l0oooo2`00a?lA00000<@0
oooo001_0?ooo`030000003oool0oooo0640oooo2`00a?l40?oooa000000_`3oool006l0oooo00<0
00000?ooo`3oool0I03oool:0034o`L0oooo4@00002i0?ooo`00K`3oool00`000000oooo0?ooo`1V
0?ooo`X00<Co2`3oool@00000;@0oooo001_0?ooo`030000003oool0oooo06P0oooo2P00a?l>0?oo
oa000000[`3oool006l0oooo00<000000?ooo`3oool0JP3oool90034oa<0oooo4000002Y0?ooo`00
K`3oool00`000000oooo0?ooo`1/0?ooo`T00<Co5P3oool@00000:@0oooo001_0?ooo`030000003o
ool0oooo06h0oooo2@00a?lI0?oooa400000WP3oool006l0oooo00<000000?ooo`3oool0L@3oool7
0034oah0oooo4P00002G0?ooo`00K`3oool00`000000oooo0?ooo`1c0?ooo`L00<Co8@3ooolE0000
08l0oooo001_0?ooo`030000003oool0oooo07D0oooo1P00a?lV0?oooaH00000R03oool006l0oooo
0`00001f0?ooo`L00<Co:`3ooolF00000840oooo001_0?ooo`030000003oool0oooo07P0oooo1P00
a?lb0?oooaH00000N@3oool006l0oooo00<000000?ooo`3oool0N@3oool60034ocP0oooo5P00001b
0?ooo`00K`3oool00`000000oooo0?ooo`1k0?ooo`D00<Co?P3ooolG000006X0oooo001_0?ooo`03
0000003oool0oooo07/0oooo1P00a?m50?oooaL00000HP3oool006l0oooo00<000000?ooo`3oool0
O03oool60034od/0oooo5`00001K0?ooo`00K`3oool00`000000oooo0?ooo`1m0?ooo`H00<CoDP3o
oolF000005@0oooo001_0?ooo`030000003oool0oooo07h0oooo1P00a?mI0?oooaH00000C03oool0
06l0oooo00<000000?ooo`3oool0O`3oool60034oel0oooo5P0000150?ooo`00K`3oool00`000000
oooo0?ooo`200?ooo`H00<CoI@3ooolF000003h0oooo001_0?ooo`030000003oool0oooo0840oooo
1P00a?m/0?oooaD00000=`3oool006l0oooo00<000000?ooo`3oool0PP3oool60034og80oooo5`00
000^0?ooo`00K`3oool00`000000oooo0?ooo`230?ooo`H00<CoN03ooolL00000280oooo001_0?oo
o`030000003oool0oooo08@0oooo1P00a?mn0?ooob0000005`3oool006l0oooo00<000000?ooo`3o
ool0Q@3oool60034ohH0oooo8P00000<0?ooo`00K`3oool00`000000oooo0?ooo`260?ooo`D00<Co
TP3ooolM000000D0oooo001_0?ooo`030000003oool0oooo08L0oooo1@00a?nL0?oooaD000000P3o
ool006l0oooo00<000000?ooo`3oool0R03oool50034ojH0oooo2P0000020?ooo`00K`3oool00`00
0000oooo0?ooo`280?ooo`D00<Co[03oool400000080oooo001_0?ooo`030000003oool0oooo08T0
oooo1@00a?na0?ooo`00K`3oool00`000000oooo0?ooo`2:0?ooo`D00<Co/03oool006l0oooo0`00
002;0?ooo`@00<Co/03oool006l0oooo00<000000?ooo`3oool0S03oool40034ojl0oooo001_0?oo
o`030000003oool0oooo08`0oooo1000a?n_0?ooo`00K`3oool00`000000oooo0?ooo`2=0?ooo`@0
0<Co[P3oool006l0oooo00<000000?ooo`3oool0S@3oool40034ojh0oooo001_0?ooo`030000003o
ool0oooo08h0oooo1000a?n]0?ooo`00K`3oool00`000000oooo0?ooo`2>0?ooo`@00<Co[@3oool0
06l0oooo00<000000?ooo`3oool0S`3oool40034oj`0oooo001_0?ooo`030000003oool0oooo08l0
oooo1@00a?n[0?ooo`00K`3oool00`000000oooo0?ooo`2?0?ooo`D00<CoZ`3oool006l0oooo00<0
00000?ooo`3oool0T03oool50034ojX0oooo001_0?ooo`030000003oool0oooo0900oooo1@00a?nZ
0?ooo`00K`3oool00`000000oooo0?ooo`2A0?ooo`D00<CoZ@3oool006l0oooo00<000000?ooo`3o
ool0T@3oool50034ojT0oooo001_0?ooo`030000003oool0oooo0980oooo1@00a?nX0?ooo`00K`3o
ool00`000000oooo0?ooo`2B0?ooo`D00<Co2@3oool00`000000oooo0?ooo`2L0?ooo`00K`3oool0
0`000000oooo0?ooo`2C0?ooo`D00<Co2@3oool00`000000oooo0?ooo`2K0?ooo`00K`3oool00`00
0000oooo0?ooo`2C0?ooo`D00<Co2@3oool00`000000oooo0?ooo`2K0?ooo`00K`3oool00`000000
oooo0?ooo`2D0?ooo`800<Co1P0000050?ooo`030000003oool0oooo09/0oooo001_0?ooo`030000
003oool0oooo09@0oooo1000a?l2000000P0oooo00<000000?ooo`3oool0VP3oool006D0oooo1000
00060?ooo`030000003oool0oooo09D0oooo0`00a?l2000000P0oooo00<000000?ooo`3oool0VP3o
ool006D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2E0?ooo`<00<Co0P000008
0?ooo`030000003oool0oooo09X0oooo001V0?ooo`030000003oool0oooo00H0oooo1000002D0?oo
o`<00<Co0P0000050?ooo`050000003oool0oooo0?ooo`000000V`3oool006L0oooo00<000000?oo
o`3oool01@3oool00`000000oooo0?ooo`2F0?ooo`800<Co0P0000000`00a?l0oooo0?ooo`020?oo
o`D00000V`3oool006D0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`2F0?oo
o`800<Co0P0000000`00a?l0oooo0?ooo`2R0?ooo`00IP3oool2000000L0oooo00<000000?ooo`3o
ool0U`3oool01000a?l0000000000000a?nT0?ooo`00K`3oool00`000000oooo0?ooo`2G0?ooo`03
0034o`000000000000800<CoX`3oool006l0oooo00<000000?ooo`3oool0U03oool010000000oooo
0?ooo`00a?l2000000800<Co00<0oooo0000003oool0X03oool006l0oooo00<000000?ooo`3oool0
U03oool010000000oooo0?ooo`3oool2000000<00<Co00<000000?ooo`3oool0W`3oool006l0oooo
00<000000?ooo`3oool0U03oool:00000:40oooo001_0?ooo`030000003oool0oooo09T0oooo1000
a?nR0?ooo`00K`3oool00`000000oooo0?ooo`2I0?ooo`D00<CoX@3oool006l0oooo00<000000?oo
o`3oool0V@3oool50034oj40oooo001_0?ooo`030000003oool0oooo09X0oooo1@00a?nP0?ooo`00
K`3oool00`000000oooo0?ooo`2J0?ooo`D00<CoX03oool006l0oooo00<000000?ooo`3oool0V`3o
ool40034oj00oooo001_0?ooo`030000003oool0oooo09/0oooo1@00a?nO0?ooo`00K`3oool00`00
0000oooo0?ooo`2L0?ooo`@00<CoW`3oool006l0oooo00<000000?ooo`3oool0W03oool40034oil0
oooo001_0?ooo`030000003oool0oooo09`0oooo1000a?nO0?ooo`00K`3oool00`000000oooo0?oo
o`2L0?ooo`D00<CoWP3oool006l0oooo00<000000?ooo`3oool0W@3oool40034oih0oooo001_0?oo
o`030000003oool0oooo09d0oooo1000a?nN0?ooo`00K`3oool3000009d0oooo1@00a?nM0?ooo`00
K`3oool00`000000oooo0?ooo`2N0?ooo`@00<CoW@3oool006l0oooo00<000000?ooo`3oool0WP3o
ool40034oid0oooo001_0?ooo`030000003oool0oooo09h0oooo1000a?nM0?ooo`00K`3oool00`00
0000oooo0?ooo`2N0?ooo`D00<CoW03oool006l0oooo00<000000?ooo`3oool0W`3oool40034oi`0
oooo001_0?ooo`030000003oool0oooo09l0oooo1000a?nL0?ooo`00K`3oool00`000000oooo0?oo
o`2O0?ooo`D00<CoV`3oool006l0oooo00<000000?ooo`3oool0X03oool40034oi/0oooo001_0?oo
o`030000003oool0oooo0:00oooo1000a?nK0?ooo`00K`3oool00`000000oooo0?ooo`2P0?ooo`@0
0<CoV`3oool006l0oooo00<000000?ooo`3oool0X03oool50034oiX0oooo001_0?ooo`030000003o
ool0oooo0:40oooo1000a?nJ0?ooo`00K`3oool00`000000oooo0?ooo`2Q0?ooo`@00<CoVP3oool0
06l0oooo00<000000?ooo`3oool0X@3oool50034oiT0oooo001_0?ooo`030000003oool0oooo0:80
oooo1000a?nI0?ooo`00K`3oool00`000000oooo0?ooo`2R0?ooo`@00<CoV@3oool006l0oooo00<0
00000?ooo`3oool0XP3oool40034oiT0oooo001_0?ooo`030000003oool0oooo0:80oooo1@00a?nH
0?ooo`00K`3oool00`000000oooo0?ooo`2S0?ooo`@00<CoV03oool006l0oooo00<000000?ooo`3o
ool0X`3oool40034oiP0oooo001_0?ooo`<00000X`3oool50034oiL0oooo001_0?ooo`030000003o
ool0oooo0:@0oooo1000a?nG0?ooo`00K`3oool00`000000oooo0?ooo`2T0?ooo`@00<CoU`3oool0
06l0oooo00<000000?ooo`3oool0Y03oool40034oiL0oooo001_0?ooo`030000003oool0oooo0:@0
oooo1@00a?nF0?ooo`00K`3oool00`000000oooo0?ooo`2U0?ooo`@00<CoUP3oool006l0oooo00<0
00000?ooo`3oool0Y@3oool40034oiH0oooo001_0?ooo`030000003oool0oooo0:D0oooo1@00a?nE
0?ooo`00K`3oool00`000000oooo0?ooo`2V0?ooo`@00<CoU@3oool006l0oooo00<000000?ooo`3o
ool0YP3oool40034oiD0oooo001_0?ooo`030000003oool0oooo0:H0oooo1000a?nE0?ooo`00K`3o
ool00`000000oooo0?ooo`2V0?ooo`D00<CoU03oool006l0oooo00<000000?ooo`3oool0Y`3oool4
0034oi@0oooo001_0?ooo`030000003oool0oooo0:L0oooo1000a?nD0?ooo`00K`3oool00`000000
oooo0?ooo`2W0?ooo`@00<CoU03oool006l0oooo00<000000?ooo`3oool0Y`3oool40034oi@0oooo
001_0?ooo`030000003oool0oooo0:L0oooo1000a?nD0?ooo`00K`3oool00`000000oooo0?ooo`2W
0?ooo`D00<CoT`3oool006l0oooo00<000000?ooo`3oool0Z03oool40034oi<0oooo001_0?ooo`03
0000003oool0oooo0:P0oooo1000a?nC0?ooo`00K`3oool00`000000oooo0?ooo`2X0?ooo`@00<Co
T`3oool006l0oooo0`00002X0?ooo`@00<CoT`3oool006l0oooo00<000000?ooo`3oool0Z03oool5
0034oi80oooo001_0?ooo`030000003oool0oooo0:T0oooo1000a?nB0?ooo`00K`3oool00`000000
oooo0?ooo`2Y0?ooo`@00<CoTP3oool006l0oooo00<000000?ooo`3oool0Z@3oool40034oi80oooo
001_0?ooo`030000003oool0oooo0:T0oooo1000a?nB0?ooo`00K`3oool00`000000oooo0?ooo`2Y
0?ooo`@00<CoTP3oool006l0oooo00<000000?ooo`3oool0Z@3oool50034oi40oooo001_0?ooo`03
0000003oool0oooo0:X0oooo1000a?nA0?ooo`00K`3oool00`000000oooo0?ooo`2Z0?ooo`@00<Co
T@3oool006l0oooo00<000000?ooo`3oool0ZP3oool40034oi40oooo001_0?ooo`030000003oool0
oooo0:X0oooo1000a?nA0?ooo`00K`3oool00`000000oooo0?ooo`2Z0?ooo`D00<CoT03oool006l0
oooo00<000000?ooo`3oool0Z`3oool40034oi00oooo001_0?ooo`030000003oool0oooo0:/0oooo
1000a?n@0?ooo`00K`3oool00`000000oooo0?ooo`2[0?ooo`@00<CoT03oool006l0oooo00<00000
0?ooo`3oool0Z`3oool40034oi00oooo001_0?ooo`030000003oool0oooo0:/0oooo1000a?n@0?oo
o`00K`3oool00`000000oooo0?ooo`2[0?ooo`D00<CoS`3oool006L0oooo0`0000050?ooo`030000
003oool0oooo0:`0oooo1000a?n?0?ooo`00J03oool00`000000oooo0?ooo`040?ooo`030000003o
ool0oooo0:`0oooo1000a?n?0?ooo`00I@3oool5000000D0oooo1000002[0?ooo`@00<CoS`3oool0
06D0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`2/0?ooo`@00<CoS`3oool0
06H0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`2/0?ooo`@00<CoS`3oool006L0
oooo0P0000060?ooo`030000003oool0oooo0:`0oooo1@00a?n>0?ooo`00K`3oool00`000000oooo
0?ooo`2]0?ooo`@00<CoSP3oool006l0oooo00<000000?ooo`3oool0[@3oool40034ohh0oooo001_
0?ooo`030000003oool0oooo0:d0oooo1000a?n>0?ooo`00K`3oool00`000000oooo0?ooo`2]0?oo
o`@00<CoSP3oool006l0oooo00<000000?ooo`3oool0[@3oool40034ohh0oooo001_0?ooo`030000
003oool0oooo0:d0oooo1@00a?n=0?ooo`00K`3oool00`000000oooo0?ooo`2^0?ooo`@00<CoS@3o
ool006l0oooo00<000000?ooo`3oool0[P3oool40034ohd0oooo001_0?ooo`030000003oool0oooo
0:h0oooo1000a?n=0?ooo`00K`3oool00`000000oooo0?ooo`2^0?ooo`@00<CoS@3oool006l0oooo
00<000000?ooo`3oool0[P3oool40034ohd0oooo001_0?ooo`030000003oool0oooo0:h0oooo1@00
a?n<0?ooo`00K`3oool00`000000oooo0?ooo`2_0?ooo`@00<CoS03oool006l0oooo00<000000?oo
o`3oool0[`3oool40034oh`0oooo001_0?ooo`030000003oool0oooo0:l0oooo1000a?n<0?ooo`00
K`3oool00`000000oooo0?ooo`2_0?ooo`@00<CoS03oool006l0oooo00<000000?ooo`3oool0[`3o
ool40034oh`0oooo001_0?ooo`030000003oool0oooo0:l0oooo1@00a?n;0?ooo`00K`3oool30000
0;00oooo1000a?n;0?ooo`00K`3oool00`000000oooo0?ooo`2`0?ooo`@00<CoR`3oool006l0oooo
00<000000?ooo`3oool0/03oool40034oh/0oooo001_0?ooo`030000003oool0oooo0;00oooo1000
a?n;0?ooo`00K`3oool00`000000oooo0?ooo`2`0?ooo`@00<CoR`3oool006l0oooo00<000000?oo
o`3oool0/03oool50034ohX0oooo001_0?ooo`030000003oool0oooo0;40oooo1000a?n:0?ooo`00
K`3oool00`000000oooo0?ooo`2a0?ooo`@00<CoRP3oool006l0oooo00<000000?ooo`3oool0/@3o
ool40034ohX0oooo001_0?ooo`030000003oool0oooo0;40oooo1000a?n:0?ooo`00K`3oool00`00
0000oooo0?ooo`2a0?ooo`@00<CoRP3oool006l0oooo00<000000?ooo`3oool0/@3oool50034ohT0
oooo001_0?ooo`030000003oool0oooo0;80oooo1000a?n90?ooo`00K`3oool00`000000oooo0?oo
o`2b0?ooo`@00<CoR@3oool006l0oooo00<000000?ooo`3oool0/P3oool40034ohT0oooo001_0?oo
o`030000003oool0oooo0;80oooo1000a?n90?ooo`00K`3oool00`000000oooo0?ooo`2b0?ooo`D0
0<CoR03oool006l0oooo00<000000?ooo`3oool0/`3oool40034ohP0oooo001_0?ooo`030000003o
ool0oooo0;<0oooo1000a?n80?ooo`00K`3oool00`000000oooo0?ooo`2c0?ooo`@00<CoR03oool0
06l0oooo00<000000?ooo`3oool0/`3oool40034ohP0oooo001_0?ooo`030000003oool0oooo0;<0
oooo1@00a?n70?ooo`00o`3ooolW0?ooo`@00<CoQ`3oool00?l0oooo9`3oool20034ohT0oooo003o
0?oook80oooo003o0?oook80oooo0000\
\>"],
  ImageRangeCache->{{{0, 432.625}, {649.438, 0}} -> {-1.05667, -10.2184, \
0.00944241, 0.023606}}]
}, Closed]],

Cell[BoxData[
    \(Series[Log[1 + x], {x, 0, 7}]\)], "Input"],

Cell[BoxData[
    \(Normal[%]\)], "Input"],

Cell[TextData[{
  StyleBox["PRIMJER",
    FontVariations->{"Underline"->True}],
  "\nTaylorovi polinomi ",
  Cell[BoxData[
      \(TraditionalForm\`T\_0, \ T\_1,  ... , \ T\_7\)]],
  " za aproksimaciju funkcij ",
  Cell[BoxData[
      \(TraditionalForm\`ln(x + 1)\)]],
  " u okolini tocke 1:"
}], "Text",
  CellFrame->True,
  FontSize->18,
  Background->GrayLevel[0.849989]],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.2 0.2 0.75 0.075 [
[0 .7375 -6 -9 ]
[0 .7375 6 0 ]
[.4 .7375 -3 -9 ]
[.4 .7375 3 0 ]
[.6 .7375 -3 -9 ]
[.6 .7375 3 0 ]
[.8 .7375 -3 -9 ]
[.8 .7375 3 0 ]
[1 .7375 -3 -9 ]
[1 .7375 3 0 ]
[.1875 0 -18 -4.5 ]
[.1875 0 0 4.5 ]
[.1875 .1875 -24 -4.5 ]
[.1875 .1875 0 4.5 ]
[.1875 .375 -12 -4.5 ]
[.1875 .375 0 4.5 ]
[.1875 .5625 -24 -4.5 ]
[.1875 .5625 0 4.5 ]
[.1875 .9375 -18 -4.5 ]
[.1875 .9375 0 4.5 ]
[.1875 1.125 -6 -4.5 ]
[.1875 1.125 0 4.5 ]
[.1875 1.3125 -18 -4.5 ]
[.1875 1.3125 0 4.5 ]
[.1875 1.5 -12 -4.5 ]
[.1875 1.5 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .75 m
0 .75625 L
s
[(-1)] 0 .7375 0 1 Mshowa
.4 .75 m
.4 .75625 L
s
[(1)] .4 .7375 0 1 Mshowa
.6 .75 m
.6 .75625 L
s
[(2)] .6 .7375 0 1 Mshowa
.8 .75 m
.8 .75625 L
s
[(3)] .8 .7375 0 1 Mshowa
1 .75 m
1 .75625 L
s
[(4)] 1 .7375 0 1 Mshowa
.125 Mabswid
.04 .75 m
.04 .75375 L
s
.08 .75 m
.08 .75375 L
s
.12 .75 m
.12 .75375 L
s
.16 .75 m
.16 .75375 L
s
.24 .75 m
.24 .75375 L
s
.28 .75 m
.28 .75375 L
s
.32 .75 m
.32 .75375 L
s
.36 .75 m
.36 .75375 L
s
.44 .75 m
.44 .75375 L
s
.48 .75 m
.48 .75375 L
s
.52 .75 m
.52 .75375 L
s
.56 .75 m
.56 .75375 L
s
.64 .75 m
.64 .75375 L
s
.68 .75 m
.68 .75375 L
s
.72 .75 m
.72 .75375 L
s
.76 .75 m
.76 .75375 L
s
.84 .75 m
.84 .75375 L
s
.88 .75 m
.88 .75375 L
s
.92 .75 m
.92 .75375 L
s
.96 .75 m
.96 .75375 L
s
.25 Mabswid
0 .75 m
1 .75 L
s
.2 0 m
.20625 0 L
s
[(-10)] .1875 0 1 0 Mshowa
.2 .1875 m
.20625 .1875 L
s
[(-7.5)] .1875 .1875 1 0 Mshowa
.2 .375 m
.20625 .375 L
s
[(-5)] .1875 .375 1 0 Mshowa
.2 .5625 m
.20625 .5625 L
s
[(-2.5)] .1875 .5625 1 0 Mshowa
.2 .9375 m
.20625 .9375 L
s
[(2.5)] .1875 .9375 1 0 Mshowa
.2 1.125 m
.20625 1.125 L
s
[(5)] .1875 1.125 1 0 Mshowa
.2 1.3125 m
.20625 1.3125 L
s
[(7.5)] .1875 1.3125 1 0 Mshowa
.2 1.5 m
.20625 1.5 L
s
[(10)] .1875 1.5 1 0 Mshowa
.125 Mabswid
.2 .0375 m
.20375 .0375 L
s
.2 .075 m
.20375 .075 L
s
.2 .1125 m
.20375 .1125 L
s
.2 .15 m
.20375 .15 L
s
.2 .225 m
.20375 .225 L
s
.2 .2625 m
.20375 .2625 L
s
.2 .3 m
.20375 .3 L
s
.2 .3375 m
.20375 .3375 L
s
.2 .4125 m
.20375 .4125 L
s
.2 .45 m
.20375 .45 L
s
.2 .4875 m
.20375 .4875 L
s
.2 .525 m
.20375 .525 L
s
.2 .6 m
.20375 .6 L
s
.2 .6375 m
.20375 .6375 L
s
.2 .675 m
.20375 .675 L
s
.2 .7125 m
.20375 .7125 L
s
.2 .7875 m
.20375 .7875 L
s
.2 .825 m
.20375 .825 L
s
.2 .8625 m
.20375 .8625 L
s
.2 .9 m
.20375 .9 L
s
.2 .975 m
.20375 .975 L
s
.2 1.0125 m
.20375 1.0125 L
s
.2 1.05 m
.20375 1.05 L
s
.2 1.0875 m
.20375 1.0875 L
s
.2 1.1625 m
.20375 1.1625 L
s
.2 1.2 m
.20375 1.2 L
s
.2 1.2375 m
.20375 1.2375 L
s
.2 1.275 m
.20375 1.275 L
s
.2 1.35 m
.20375 1.35 L
s
.2 1.3875 m
.20375 1.3875 L
s
.2 1.425 m
.20375 1.425 L
s
.2 1.4625 m
.20375 1.4625 L
s
.25 Mabswid
.2 0 m
.2 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
3 Mabswid
.00065 0 m
.00123 .36842 L
.00236 .41695 L
.00365 .44981 L
.00488 .4715 L
.00706 .4992 L
.00942 .52088 L
.01203 .53918 L
.01479 .55469 L
.01975 .57636 L
.02966 .60685 L
.03529 .61989 L
.04057 .63035 L
.06188 .66202 L
.07385 .67528 L
.08481 .68566 L
.1265 .71565 L
.16661 .7363 L
.20928 .7534 L
.25037 .76685 L
.29403 .7789 L
.3361 .78893 L
.37658 .79746 L
.41963 .80558 L
.46109 .81265 L
.50096 .81887 L
.54341 .82497 L
.58426 .8304 L
.62769 .83578 L
.66953 .84062 L
.70978 .845 L
.7526 .84939 L
.79383 .85339 L
.83347 .85705 L
.87568 .86075 L
.9163 .86415 L
.9595 .86761 L
1 .87071 L
s
1 0 0 r
4 Mabswid
0 .80199 m
.04057 .80199 L
.08481 .80199 L
.12636 .80199 L
.16632 .80199 L
.20885 .80199 L
.2498 .80199 L
.29331 .80199 L
.33524 .80199 L
.37557 .80199 L
.41848 .80199 L
.4598 .80199 L
.49953 .80199 L
.54183 .80199 L
.58254 .80199 L
.62583 .80199 L
.66752 .80199 L
.70762 .80199 L
.7503 .80199 L
.79139 .80199 L
.83505 .80199 L
.87712 .80199 L
.9176 .80199 L
.96065 .80199 L
1 .80199 L
s
.2 0 1 r
7 Mabswid
.4 .80199 Mdot
0 g
gsave
.5 .9 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
gsave
.4 .525 -101 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ln) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(H) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
112.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
124.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
133.000 18.000 moveto
(L) show
139.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.7 .6 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{395.625, 593.438},
  ImageMargins->{{44, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006;0002DB000`400?l00000o`00003oo`3ooon<
0?ooo`00o`3ooon<0?ooo`00o`3ooon<0?ooo`00o`3ooon<0?ooo`00o`3ooon<0?ooo`00@`3oool5
00000080oooo0P00003o0?oood00oooo00050?ooo`<00000?@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0o`3ooolm0?ooo`001@3oool3000003d0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo0`00003o0?ooocH0oooo00050?oo
o`<00000=@3oool4000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000003d0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000003`0oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000
B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?oo
o`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000
B`3oool200000?l0oooo=`3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00
001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0
oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`800000o`3ooolg0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3
000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo0P00003o0?ooocL0oooo00050?ooo`<00000B`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000
B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?oo
o`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool200000?l0oooo=`3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00
001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0
oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00000g0?ooo`030000
003oool0oooo0080oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000=`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000003L0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`040?ooo`<00000o`3ooolf0?ooo`001@3oool3000002l0oooo10000005
0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo0?l0oooo=P3oool0
00D0oooo0`00000e0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000=@3oool4000000T0oooo0`0000060?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00
001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0
oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`800000o`3ooolg0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3
000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0
oooo0P00003o0?ooocL0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000
B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?oo
o`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool200000?l0oooo=`3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00
001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0
oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`800000o`3ooolg0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3
000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool300000480oooo0P00
00070?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`0000110?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004@0oooo00<00000
0?ooo`3oool0103oool300000?l0oooo=P3oool000D0oooo0`00000k0?ooo`@000000`3oool20000
00L0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool300000480oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000@P3oool3000000H0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool30000
04/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3o
ool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3o
ool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo0P00003o0?ooocL0oooo0005
0?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o
0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<0
0000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3oool00`000000oooo
0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3oool00`000000oooo0?ooo`3o0?ooocH0oooo0006
0?ooo`<00000BP3oool00`000000oooo0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3oool00`000000oooo0?ooo`3o0?ooocH0
oooo00060?ooo`<00000BP3oool00`000000oooo0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3o
ool200000?l0oooo=`3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool0
00H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`03
0000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo
=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:
0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo
0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo
0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003o
ool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool0
00H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`03
0000003oool0oooo0?l0oooo=P3oool000L0oooo0`0000190?ooo`800000o`3ooolg0?ooo`001`3o
ool3000004T0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001`3oool3000004T0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`001`3oool3000004T0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`001`3oool3000004T0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001`3oool3000004T0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`001`3oool3000004T0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`001`3oool3000004T0oooo00<000000?ooo`3oool09P3oool2000002<0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`370?ooo`001`3oool3000004T0oooo00<000000?oo
o`3oool09P3oool300000240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`360?oo
o`001`3oool3000004T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0N0?ooo`80
00008@3oool200000<L0oooo00080?ooo`<00000B03oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`350?ooo`00203o
ool3000004P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0>0?ooo`P0000000<0
oooo0000000000000P0000000`3oool00000000000030?ooo`<0000000<0oooo0000000000000P00
00050?ooo`030000003oool0oooo00D0oooo1P0000050?ooo`800000aP3oool000P0oooo0`000018
0?ooo`030000003oool0oooo02P0oooo0`00000@0?ooo`8000000P3oool2000000<0oooo0P000002
0?ooo`800000103oool010000000oooo0?ooo`3oool2000000H0oooo00<000000?ooo`3oool01`3o
ool2000000L0oooo0P0000360?ooo`00203oool3000004P0oooo00<000000?ooo`3oool0:03oool3
000000@0oooo2@0000030?ooo`8000000P3oool2000000<0oooo0P0000020?ooo`8000001@3oool0
10000000oooo0000000000070?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`800000aP3o
ool000P0oooo0`0000180?ooo`030000003oool0oooo02L0oooo0P0000020?ooo`030000003oool0
oooo00d0oooo0P0000020?ooo`8000000`3oool200000080oooo0P0000060?ooo`800000203oool0
0`000000oooo0?ooo`070?ooo`8000001`3oool200000<H0oooo00080?ooo`<00000B03oool20000
02P0oooo0P0000020?ooo`030000003oool0oooo00d0oooo0P0000020?ooo`8000000`3oool20000
0080oooo0P0000060?ooo`800000103oool9000000D0oooo0P0000070?ooo`800000aP3oool000P0
oooo0`0000180?ooo`030000003oool0oooo02H0oooo0P0000040?ooo`030000003oool0oooo00`0
oooo0P0000020?ooo`8000000`3oool200000080oooo0P0000050?ooo`<00000203oool00`000000
oooo0?ooo`070?ooo`8000001`3oool200000<H0oooo00090?ooo`<00000A`3oool00`000000oooo
0?ooo`0V0?ooo`800000103oool00`000000oooo0?ooo`09000000<0oooo0P0000000`3oool00000
0000000200000080oooo0P0000020?ooo`800000103oool200000080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`070?ooo`8000001`3oool200000<H0oooo00090?ooo`<00000A`3o
ool00`000000oooo0?ooo`0U0?ooo`@000000P3oool3000000d0oooo0P0000020?ooo`80000000@0
oooo00000000000000000`3oool2000000<0oooo10000000103oool000000000000000050?ooo`03
0000003oool0oooo00L0oooo0P0000070?ooo`800000aP3oool000T0oooo0`0000170?ooo`030000
003oool0oooo03/0oooo0P00000;0?ooo`800000403oool00`000000oooo0?ooo`070?ooo`800000
1`3oool200000<H0oooo00090?ooo`<00000A`3oool00`000000oooo0?ooo`0k0?ooo`800000303o
ool00`000000oooo0?ooo`0H0?ooo`8000001`3oool00`000000oooo0?ooo`350?ooo`002@3oool3
000004L0oooo00<000000?ooo`3oool0>`3oool2000000`0oooo0P00000G0?ooo`@000001P3oool2
00000<L0oooo00090?ooo`<00000A`3oool00`000000oooo0?ooo`0j0?ooo`<000003@3oool00`00
0000oooo0?ooo`0G0?ooo`8000001P3oool00`000000oooo0?ooo`360?ooo`002@3oool3000004L0
oooo00<000000?ooo`3oool0>`3oool2000000h0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`370?ooo`002P3oool3000004H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`002P3o
ool3000004H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`002P3oool3000004H0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`002P3oool300000300oooo100000030?ooo`800000103oool20000
00L0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`002P3oool4000002l0oooo00<000000?ooo`3o
ool02@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0?l0oooo=P3oool000/0
oooo0`00000`0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool300000?l0
oooo=P3oool000/0oooo0`00000Y0?ooo`@00000103oool00`000000oooo0?ooo`080?ooo`800000
1`3oool00`000000oooo0?ooo`3o0?ooocH0oooo000;0?ooo`<00000;`3oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`002`3o
ool4000002l0oooo0P00000:0?ooo`<000001P3oool00`000000oooo0?ooo`3o0?ooocH0oooo000<
0?ooo`<00000A03oool00`000000oooo0?ooo`3o0?ooocH0oooo000<0?ooo`<00000A03oool00`00
0000oooo0?ooo`3o0?ooocH0oooo000<0?ooo`<00000A03oool00`000000oooo0?ooo`3o0?ooocH0
oooo000<0?ooo`@00000@`3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0I@3oool000d0oooo0`0000130?ooo`030000003oool0oooo0:`0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`1T0?ooo`003@3oool3000004<0oooo00<00000
0?ooo`3oool0Z`3oool200000240oooo0P00001U0?ooo`003@3oool400000480oooo00<000000?oo
o`3oool0Z`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06<0oooo000>0?ooo`<0
0000@P3oool00`000000oooo0?ooo`2Z0?ooo`800000103oool7000000d0oooo1P0000050?ooo`80
0000I03oool000h0oooo0`0000120?ooo`030000003oool0oooo0:X0oooo0P0000040?ooo`800000
0P3oool200000100oooo0P0000070?ooo`800000I03oool000h0oooo100000110?ooo`030000003o
ool0oooo0:X0oooo0P0000040?ooo`8000000P3oool200000080oooo2@0000050?ooo`8000001`3o
ool2000006@0oooo000?0?ooo`<00000@@3oool200000:/0oooo0P0000050?ooo`80000000<0oooo
000000000000403oool2000000L0oooo0P00001T0?ooo`003`3oool300000440oooo00<000000?oo
o`3oool0ZP3oool2000000L0oooo0`00000@0?ooo`8000001`3oool2000006@0oooo000?0?ooo`@0
0000@03oool00`000000oooo0?ooo`2Z0?ooo`800000103oool200000080oooo0P00000@0?ooo`80
00001`3oool2000006@0oooo000@0?ooo`<00000@03oool00`000000oooo0?ooo`2Z0?ooo`800000
103oool200000080oooo0P0000020?ooo`T000001@3oool2000000L0oooo0P00001T0?ooo`00403o
ool4000003l0oooo00<000000?ooo`3oool0ZP3oool2000000D0oooo1000000A0?ooo`8000001`3o
ool2000006@0oooo000A0?ooo`<00000?`3oool00`000000oooo0?ooo`2Z0?ooo`8000006P3oool2
000000L0oooo0P00001T0?ooo`004@3oool3000003l0oooo00<000000?ooo`3oool0Z`3oool00`00
0000oooo0?ooo`0H0?ooo`8000001`3oool00`000000oooo0?ooo`1S0?ooo`004@3oool4000003h0
oooo00<000000?ooo`3oool0Z`3oool2000001L0oooo100000060?ooo`800000I@3oool00180oooo
0`00000n0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool05`3oool2000000H0oooo
00<000000?ooo`3oool0I03oool00180oooo1000000m0?ooo`030000003oool0oooo0:d0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`1U0?ooo`004`3oool3000003d0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`004`3oool4000003`0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`00503oool3000003`0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00503oool4000003/0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`005@3oool4000003X0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`005P3oool3000003X0oooo0P00003o0?ooocL0oooo000F0?ooo`@00000>@3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo000G0?ooo`@00000>03oool00`000000oooo0?ooo`3o0?ooocH0
oooo000H0?ooo`<00000>03oool00`000000oooo0?ooo`3o0?ooocH0oooo000H0?ooo`@00000=`3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo000I0?ooo`@00000=P3oool00`000000oooo0?ooo`3o
0?ooocH0oooo000J0?ooo`<00000=P3oool00`000000oooo0?ooo`3o0?ooocH0oooo000J0?ooo`@0
0000=@3oool00`000000oooo0?ooo`3o0?ooocH0oooo000K0?ooo`@00000=03oool00`000000oooo
0?ooo`3o0?ooocH0oooo000L0?ooo`<00000=03oool00`000000oooo0?ooo`3o0?ooocH0oooo000L
0?ooo`@00000<`3oool00`000000oooo0?ooo`3o0?ooocH0oooo000M0?ooo`@00000<P3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo000N0?ooo`@00000<@3oool00`000000oooo0?ooo`3o0?ooocH0
oooo000O0?ooo`@00000<03oool00`000000oooo0?ooo`3o0?ooocH0oooo000P0?ooo`@00000;`3o
ool200000?l0oooo=`3oool00240oooo1000000^0?ooo`030000003oool0oooo0?l0oooo=P3oool0
0280oooo1000000]0?ooo`030000003oool0oooo0?l0oooo=P3oool002<0oooo1@00000[0?ooo`03
0000003oool0oooo0?l0oooo=P3oool002@0oooo1@00000Z0?ooo`030000003oool0oooo0?l0oooo
=P3oool002D0oooo1@00000Y0?ooo`030000003oool0oooo0?l0oooo=P3oool002L0oooo1@00000W
0?ooo`030000003oool0oooo0?l0oooo=P3oool002P0oooo1@00000V0?ooo`030000003oool0oooo
0?l0oooo=P3oool002T0oooo1@00000U0?ooo`030000003oool0oooo0?l0oooo=P3oool002/0oooo
1@00000S0?ooo`030000003oool0oooo0?l0oooo=P3oool002`0oooo1@00000R0?ooo`030000003o
ool0oooo0?l0oooo=P3oool002d0oooo1@00000Q0?ooo`030000003oool0oooo0?l0oooo=P3oool0
02l0oooo1@00000O0?ooo`030000003oool0oooo0?l0oooo=P3oool00300oooo1@00000N0?ooo`03
0000003oool0oooo0?l0oooo=P3oool00340oooo1@00000M0?ooo`030000003oool0oooo0?l0oooo
=P3oool003<0oooo1@00000K0?ooo`800000o`3ooolg0?ooo`001`3oool5000002P0oooo1P00000I
0?ooo`030000003oool0oooo04P0oooo1@0000180?ooo`@00000BP3oool2000004`0oooo0`000001
0?ooo`002@3oool00`000000oooo0?ooo`0Y0?ooo`L000005`3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool0BP3oool010000000oooo0?ooo`00001<
0?ooo`4000000@3oool10?ooo`002@3oool00`000000oooo0?ooo`0[0?ooo`L000005@3oool00`00
0000oooo0?ooo`1:0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0B`3oool00`00
0000oooo0?ooo`180?ooo`D000000@3oool000030?ooo`000000000000800000103oool00`000000
oooo0?ooo`0]0?ooo`L000004`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`170?ooo`040000003oool0oooo0000
0080oooo00090?ooo`030000003oool0oooo02l0oooo1`00000A0?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool0B03oool010000000oooo0?ooo`0000190?ooo`040000003oool0oooo
000004X0oooo00<000000?ooo`0000000P3oool000P0oooo0P00000c0?ooo`L000003`3oool00`00
0000oooo0?ooo`190?ooo`800000B`3oool2000004/0oooo0P00001<0?ooo`8000000P3oool003l0
oooo1`00000=0?ooo`030000003oool0oooo0?l0oooo=P3oool00440oooo1`00000;0?ooo`030000
003oool0oooo0?l0oooo=P3oool004<0oooo1`0000090?ooo`030000003oool0oooo0?l0oooo=P3o
ool004D0oooo200000060?ooo`030000003oool0oooo0?l0oooo=P3oool004L0oooo200000040?oo
o`030000003oool0oooo0?l0oooo=P3oool004T0oooo200000020?ooo`030000003oool0oooo0?l0
oooo=P3oool004`0oooo2000003o0?ooocP0oooo00060?ooool00000P`0000030?ooo`001P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00X0oooo2@0000090?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0=0?ooo`T000001P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0040oooo00060?ooo`030000003oool0oooo04X0oooo00<000000?ooo`0000002@0000110?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo0040oooo001C0?ooo`030000003oool0oooo0080oooo2P00003o0?ooobX0oooo
001C0?ooo`030000003oool0oooo00D0oooo2P00003o0?ooobL0oooo001C0?ooo`030000003oool0
oooo00P0oooo2`00003o0?ooob<0oooo001C0?ooo`030000003oool0oooo00/0oooo3000003o0?oo
oal0oooo001C0?ooo`030000003oool0oooo00h0oooo3@00003o0?oooa/0oooo001C0?ooo`030000
003oool0oooo01<0oooo3000003o0?oooaL0oooo001C0?ooo`030000003oool0oooo01L0oooo3000
003o0?oooa<0oooo001C0?ooo`030000003oool0oooo01/0oooo3000003o0?ooo`l0oooo001C0?oo
o`030000003oool0oooo01l0oooo3000003o0?ooo`/0oooo001C0?ooo`030000003oool0oooo02<0
oooo3000003o0?ooo`L0oooo001C0?ooo`030000003oool0oooo02L0oooo3000003o0?ooo`<0oooo
001C0?ooo`800000;03oool<00000?h0oooo001C0?ooo`030000003oool0oooo02l0oooo3000003j
0?ooo`00D`3oool00`000000oooo0?ooo`0c0?ooo``000002P3oool303<0onT0oooo001C0?ooo`03
0000003oool0oooo03L0oooo3@0000040?ooo`D0<`3oj03oool000@0ooooV@3o000703<0onD0o`00
0P3oool000@0ooooV@3o000703<0onD0o`000P3oool000@0ooooV@3o000703<0onD0o`000P3oool0
00@0ooooVP3o000503<0onH0o`000P3oool005<0oooo00<000000?ooo`3oool0B@3oool303<0o`<0
oooo5@00003A0?ooo`00D`3oool00`000000oooo0?ooo`1E0?oooa@00000c03oool005<0oooo00<0
00000?ooo`3oool0G@3ooolB00000<H0oooo001C0?ooo`030000003oool0oooo06@0oooo4@000030
0?ooo`00D`3oool00`000000oooo0?ooo`1Y0?oooa@00000^03oool005<0oooo00<000000?ooo`3o
ool0K`3ooolF00000;00oooo001C0?ooo`800000MP3ooolH00000:P0oooo001C0?ooo`030000003o
ool0oooo07d0oooo6@00002O0?ooo`00D`3oool00`000000oooo0?ooo`250?oooaT00000U`3oool0
05<0oooo00<000000?ooo`3oool0S@3ooolI000008l0oooo001C0?ooo`030000003oool0oooo09H0
oooo600000270?ooo`00D`3oool00`000000oooo0?ooo`2N0?oooaP00000O`3oool005<0oooo00<0
00000?ooo`3oool0YP3ooolH000007L0oooo001C0?ooo`030000003oool0oooo0:h0oooo6000001_
0?ooo`00D`3oool00`000000oooo0?ooo`2f0?oooaP00000I`3oool005<0oooo00<000000?ooo`3o
ool0_P3ooolL000005/0oooo001C0?ooo`030000003oool0oooo0<H0oooo8000001?0?ooo`00D`3o
ool00`000000oooo0?ooo`3>0?ooob000000A`3oool005<0oooo00<000000?ooo`3oool0fP3ooolO
000003`0oooo001C0?ooo`030000003oool0oooo0>H0oooo8`00000/0?ooo`00D`3oool00`000000
oooo0?ooo`3^0?ooobP000007`3oool005<0oooo0P00003j0?ooobD000005`3oool005<0oooo00<0
00000?ooo`3oool0o`3oool:0?ooob4000002`3oool005<0oooo00<000000?ooo`3oool0o`3ooolG
0?oooad000000P3oool005<0oooo00<000000?ooo`3oool0o`3ooolO0?oooaD000000P3oool005<0
oooo00<000000?ooo`3oool0o`3oool[0?ooo`T000000P3oool005<0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0
oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0M03oool300000;h0oooo001C0?ooo`03
0000003oool0oooo07<0oooo00D000000?ooo`3oool0oooo0000002m0?ooo`00D`3oool00`000000
oooo0?ooo`1c0?ooo`050000003oool0oooo0?ooo`000000_@3oool005<0oooo00<000000?ooo`3o
ool0JP3oool6000000<0oooo00D000000?ooo`3oool0oooo0000002m0?ooo`00D`3oool00`000000
oooo0?ooo`1/0?ooo`8000001@3oool01@000000oooo0?ooo`3oool000000;d0oooo001C0?ooo`03
0000003oool0oooo06`0oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000_@3oool005<0
oooo0P00001]0?ooo`8000001@3oool01@000000oooo0?ooo`3oool000000;d0oooo001C0?ooo`03
0000003oool0oooo06`0oooo0P0000050?ooo`050000003oool0oooo0?ooo`000000_@3oool005<0
oooo00<000000?ooo`3oool0K03oool2000000H0oooo0`00002n0?ooo`00D`3oool00`000000oooo
0?ooo`1/0?ooo`800000a`3oool005<0oooo00<000000?ooo`3oool0K03oool200000<L0oooo001C
0?ooo`030000003oool0oooo06`0oooo0P0000370?ooo`00D`3oool00`000000oooo0?ooo`1X0?oo
o`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`310?ooo`00D`3oool00`00
0000oooo0?ooo`1X0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`31
0?ooo`00D`3oool00`000000oooo0?ooo`1X0?ooo`X00000``3oool005<0oooo00<000000?ooo`3o
ool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003o
ool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00?@3oool40000
00<0oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`3o0?ooocH0oooo000m0?ooo`03
0000003oool0oooo00T0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo000n0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool300000?l0
oooo=P3oool003l0oooo00<000000?ooo`3oool0203oool2000000L0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`00?@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00H0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`00?P3oool2000000X0oooo0`0000060?ooo`030000003o
ool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C
0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo
=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool200000?l0oooo=`3oool0
05<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo
0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo
0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`03
0000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`800000o`3ooolg0?ooo`00D`3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C
0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo
=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o
0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3o
ool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`800000o`3o
oolg0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo
0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo
0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`03
0000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool0
05<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo001C0?ooo`800000o`3ooolg0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C
0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo
=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o
0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3o
ool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003o
ool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00BP3oool20000
00L0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00B@3oool010000000oooo0?ooo`0000060?oo
o`030000003oool0oooo0?l0oooo=P3oool004`0oooo00<000000?ooo`3oool0103oool300000?l0
oooo=P3oool004X0oooo0P0000070?ooo`030000003oool0oooo0?l0oooo=P3oool004X0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooocH0oooo001:0?ooo`<000001P3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0
oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo0P00003o0?oo
ocL0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0
oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?oo
o`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3o
ool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool200000?l0oooo=`3oool005<0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0
oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000
003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool2
00000?l0oooo=`3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?oo
o`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3o
ool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`800000o`3ooolg
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0
oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000
003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool003l0
oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000070?ooo`030000003oool0oooo0?l0
oooo=P3oool003l0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`0000060?ooo`03
0000003oool0oooo0?l0oooo=P3oool003l0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`040?ooo`<00000o`3ooolf0?ooo`00@03oool00`000000oooo0?ooo`070?ooo`8000001`3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo000m0?ooo`040000003oool0oooo000000T0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooocH0oooo000m0?ooo`@000002@3oool3
000000H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0
oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?oo
o`030000003oool0oooo0?l0oooo=P3oool005<0oooo0P00003o0?ooocL0oooo001C0?ooo`030000
003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0
oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo0P00003o0?oo
ocL0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0
oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?oo
o`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3o
ool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool200000?l0oooo=`3oool005<0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0
oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000
003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool2
00000?l0oooo=`3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?oo
o`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3o
ool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00130?ooo`D000000P3oool2000000L0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
A@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool00`000000
oooo0?ooo`3o0?ooocH0oooo00150?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000
oooo0?ooo`040?ooo`<00000o`3ooolf0?ooo`00A@3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0o`3ooolm0?ooo`00A@3oool01@000000oooo0?ooo`3oool000000080
oooo00<000000?ooo`3oool0o`3ooolm0?ooo`00A03oool2000000@0oooo0P00003o0?oood00oooo
003o0?oooh`0oooo003o0?oooh`0oooo003o0?oooh`0oooo003o0?oooh`0oooo0000\
\>"],
  ImageRangeCache->{{{0, 394.625}, {592.438, 0}} -> {-1.07782, -10.2421, \
0.0129661, 0.0345763}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.2 0.2 0.75 0.075 [
[0 .7375 -6 -9 ]
[0 .7375 6 0 ]
[.4 .7375 -3 -9 ]
[.4 .7375 3 0 ]
[.6 .7375 -3 -9 ]
[.6 .7375 3 0 ]
[.8 .7375 -3 -9 ]
[.8 .7375 3 0 ]
[1 .7375 -3 -9 ]
[1 .7375 3 0 ]
[.1875 0 -18 -4.5 ]
[.1875 0 0 4.5 ]
[.1875 .1875 -24 -4.5 ]
[.1875 .1875 0 4.5 ]
[.1875 .375 -12 -4.5 ]
[.1875 .375 0 4.5 ]
[.1875 .5625 -24 -4.5 ]
[.1875 .5625 0 4.5 ]
[.1875 .9375 -18 -4.5 ]
[.1875 .9375 0 4.5 ]
[.1875 1.125 -6 -4.5 ]
[.1875 1.125 0 4.5 ]
[.1875 1.3125 -18 -4.5 ]
[.1875 1.3125 0 4.5 ]
[.1875 1.5 -12 -4.5 ]
[.1875 1.5 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .75 m
0 .75625 L
s
[(-1)] 0 .7375 0 1 Mshowa
.4 .75 m
.4 .75625 L
s
[(1)] .4 .7375 0 1 Mshowa
.6 .75 m
.6 .75625 L
s
[(2)] .6 .7375 0 1 Mshowa
.8 .75 m
.8 .75625 L
s
[(3)] .8 .7375 0 1 Mshowa
1 .75 m
1 .75625 L
s
[(4)] 1 .7375 0 1 Mshowa
.125 Mabswid
.04 .75 m
.04 .75375 L
s
.08 .75 m
.08 .75375 L
s
.12 .75 m
.12 .75375 L
s
.16 .75 m
.16 .75375 L
s
.24 .75 m
.24 .75375 L
s
.28 .75 m
.28 .75375 L
s
.32 .75 m
.32 .75375 L
s
.36 .75 m
.36 .75375 L
s
.44 .75 m
.44 .75375 L
s
.48 .75 m
.48 .75375 L
s
.52 .75 m
.52 .75375 L
s
.56 .75 m
.56 .75375 L
s
.64 .75 m
.64 .75375 L
s
.68 .75 m
.68 .75375 L
s
.72 .75 m
.72 .75375 L
s
.76 .75 m
.76 .75375 L
s
.84 .75 m
.84 .75375 L
s
.88 .75 m
.88 .75375 L
s
.92 .75 m
.92 .75375 L
s
.96 .75 m
.96 .75375 L
s
.25 Mabswid
0 .75 m
1 .75 L
s
.2 0 m
.20625 0 L
s
[(-10)] .1875 0 1 0 Mshowa
.2 .1875 m
.20625 .1875 L
s
[(-7.5)] .1875 .1875 1 0 Mshowa
.2 .375 m
.20625 .375 L
s
[(-5)] .1875 .375 1 0 Mshowa
.2 .5625 m
.20625 .5625 L
s
[(-2.5)] .1875 .5625 1 0 Mshowa
.2 .9375 m
.20625 .9375 L
s
[(2.5)] .1875 .9375 1 0 Mshowa
.2 1.125 m
.20625 1.125 L
s
[(5)] .1875 1.125 1 0 Mshowa
.2 1.3125 m
.20625 1.3125 L
s
[(7.5)] .1875 1.3125 1 0 Mshowa
.2 1.5 m
.20625 1.5 L
s
[(10)] .1875 1.5 1 0 Mshowa
.125 Mabswid
.2 .0375 m
.20375 .0375 L
s
.2 .075 m
.20375 .075 L
s
.2 .1125 m
.20375 .1125 L
s
.2 .15 m
.20375 .15 L
s
.2 .225 m
.20375 .225 L
s
.2 .2625 m
.20375 .2625 L
s
.2 .3 m
.20375 .3 L
s
.2 .3375 m
.20375 .3375 L
s
.2 .4125 m
.20375 .4125 L
s
.2 .45 m
.20375 .45 L
s
.2 .4875 m
.20375 .4875 L
s
.2 .525 m
.20375 .525 L
s
.2 .6 m
.20375 .6 L
s
.2 .6375 m
.20375 .6375 L
s
.2 .675 m
.20375 .675 L
s
.2 .7125 m
.20375 .7125 L
s
.2 .7875 m
.20375 .7875 L
s
.2 .825 m
.20375 .825 L
s
.2 .8625 m
.20375 .8625 L
s
.2 .9 m
.20375 .9 L
s
.2 .975 m
.20375 .975 L
s
.2 1.0125 m
.20375 1.0125 L
s
.2 1.05 m
.20375 1.05 L
s
.2 1.0875 m
.20375 1.0875 L
s
.2 1.1625 m
.20375 1.1625 L
s
.2 1.2 m
.20375 1.2 L
s
.2 1.2375 m
.20375 1.2375 L
s
.2 1.275 m
.20375 1.275 L
s
.2 1.35 m
.20375 1.35 L
s
.2 1.3875 m
.20375 1.3875 L
s
.2 1.425 m
.20375 1.425 L
s
.2 1.4625 m
.20375 1.4625 L
s
.25 Mabswid
.2 0 m
.2 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
3 Mabswid
.00065 0 m
.00123 .36842 L
.00236 .41695 L
.00365 .44981 L
.00488 .4715 L
.00706 .4992 L
.00942 .52088 L
.01203 .53918 L
.01479 .55469 L
.01975 .57636 L
.02966 .60685 L
.03529 .61989 L
.04057 .63035 L
.06188 .66202 L
.07385 .67528 L
.08481 .68566 L
.1265 .71565 L
.16661 .7363 L
.20928 .7534 L
.25037 .76685 L
.29403 .7789 L
.3361 .78893 L
.37658 .79746 L
.41963 .80558 L
.46109 .81265 L
.50096 .81887 L
.54341 .82497 L
.58426 .8304 L
.62769 .83578 L
.66953 .84062 L
.70978 .845 L
.7526 .84939 L
.79383 .85339 L
.83347 .85705 L
.87568 .86075 L
.9163 .86415 L
.9595 .86761 L
1 .87071 L
s
1 .462 0 r
4 Mabswid
0 .72699 m
.04057 .73459 L
.08481 .74289 L
.12636 .75068 L
.16632 .75817 L
.20885 .76615 L
.2498 .77382 L
.29331 .78198 L
.33524 .78984 L
.37557 .79741 L
.41848 .80545 L
.4598 .8132 L
.49953 .82065 L
.54183 .82858 L
.58254 .83621 L
.62583 .84433 L
.66752 .85215 L
.70762 .85967 L
.7503 .86767 L
.79139 .87537 L
.83505 .88356 L
.87712 .89145 L
.9176 .89904 L
.96065 .90711 L
1 .91449 L
s
.2 0 1 r
7 Mabswid
.4 .80199 Mdot
0 g
gsave
.5 .9 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
1.000 setlinewidth
grestore
gsave
.4 .525 -101 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ln) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(H) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
112.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
124.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
133.000 18.000 moveto
(L) show
139.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.7 .6 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{395.625, 593.438},
  ImageMargins->{{44, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006;0002DB000`400?l00000o`00003oo`3ooon<
0?ooo`00o`3ooon<0?ooo`00o`3ooon<0?ooo`00o`3ooon<0?ooo`00o`3ooon<0?ooo`00@`3oool5
00000080oooo0P00003o0?oood00oooo00050?ooo`<00000?@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0o`3ooolm0?ooo`001@3oool3000003d0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo0`00003o0?ooocH0oooo00050?oo
o`<00000=@3oool4000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000003d0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000003`0oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000
B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?oo
o`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000
B`3oool200000?l0oooo=`3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00
001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0
oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`800000o`3ooolg0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3
000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo0P00003o0?ooocL0oooo00050?ooo`<00000B`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000
B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?oo
o`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool200000?l0oooo=`3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00
001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0
oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00000g0?ooo`030000
003oool0oooo0080oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000=`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000003L0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`040?ooo`<00000o`3ooolf0?ooo`001@3oool3000002l0oooo10000005
0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo0?l0oooo=P3oool0
00D0oooo0`00000e0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000=@3oool4000000T0oooo0`0000060?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00
001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0
oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`800000o`3ooolg0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3
000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0
oooo0P00003o0?ooocL0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000
B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?oo
o`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool200000?l0oooo=`3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00
001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0
oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`800000o`3ooolg0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3
000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool300000480oooo0P00
00070?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`0000110?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004@0oooo00<00000
0?ooo`3oool0103oool300000?l0oooo=P3oool000D0oooo0`00000k0?ooo`@000000`3oool20000
00L0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool300000480oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000@P3oool3000000H0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool30000
04/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3o
ool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3o
ool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo0P00003o0?ooocL0oooo0005
0?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o
0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<0
0000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3oool00`000000oooo
0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3oool00`000000oooo0?ooo`3o0?ooocH0oooo0006
0?ooo`<00000BP3oool00`000000oooo0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3oool00`000000oooo0?ooo`3o0?ooocH0
oooo00060?ooo`<00000BP3oool00`000000oooo0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3o
ool200000?l0oooo=`3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool0
00H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`03
0000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo
=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:
0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo
0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo
0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003o
ool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool0
00H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`03
0000003oool0oooo0?l0oooo=P3oool000L0oooo0`0000190?ooo`800000o`3ooolg0?ooo`001`3o
ool3000004T0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001`3oool3000004T0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`001`3oool3000004T0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`001`3oool3000004T0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001`3oool3000004T0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`001`3oool3000004T0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`001`3oool3000004T0oooo00<000000?ooo`3oool09P3oool2000002<0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`370?ooo`001`3oool3000004T0oooo00<000000?oo
o`3oool09P3oool300000240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`360?oo
o`001`3oool3000004T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0N0?ooo`80
00008@3oool200000<L0oooo00080?ooo`<00000B03oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`350?ooo`00203o
ool3000004P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0>0?ooo`P0000000<0
oooo0000000000000P0000000`3oool00000000000030?ooo`<0000000<0oooo0000000000000P00
00050?ooo`030000003oool0oooo00D0oooo1P0000050?ooo`800000aP3oool000P0oooo0`000018
0?ooo`030000003oool0oooo02P0oooo0`00000@0?ooo`8000000P3oool2000000<0oooo0P000002
0?ooo`800000103oool010000000oooo0?ooo`3oool2000000H0oooo00<000000?ooo`3oool01`3o
ool2000000L0oooo0P0000360?ooo`00203oool3000004P0oooo00<000000?ooo`3oool0:03oool3
000000@0oooo2@0000030?ooo`8000000P3oool2000000<0oooo0P0000020?ooo`8000001@3oool0
10000000oooo0000000000070?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`800000aP3o
ool000P0oooo0`0000180?ooo`030000003oool0oooo02L0oooo0P0000020?ooo`030000003oool0
oooo00d0oooo0P0000020?ooo`8000000`3oool200000080oooo0P0000060?ooo`800000203oool0
0`000000oooo0?ooo`070?ooo`8000001`3oool200000<H0oooo00080?ooo`<00000B03oool20000
02P0oooo0P0000020?ooo`030000003oool0oooo00d0oooo0P0000020?ooo`8000000`3oool20000
0080oooo0P0000060?ooo`800000103oool9000000D0oooo0P0000070?ooo`800000aP3oool000P0
oooo0`0000180?ooo`030000003oool0oooo02H0oooo0P0000040?ooo`030000003oool0oooo00`0
oooo0P0000020?ooo`8000000`3oool200000080oooo0P0000050?ooo`<00000203oool00`000000
oooo0?ooo`070?ooo`8000001`3oool200000<H0oooo00090?ooo`<00000A`3oool00`000000oooo
0?ooo`0V0?ooo`800000103oool00`000000oooo0?ooo`09000000<0oooo0P0000000`3oool00000
0000000200000080oooo0P0000020?ooo`800000103oool200000080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`070?ooo`8000001`3oool200000<H0oooo00090?ooo`<00000A`3o
ool00`000000oooo0?ooo`0U0?ooo`@000000P3oool3000000d0oooo0P0000020?ooo`80000000@0
oooo00000000000000000`3oool2000000<0oooo10000000103oool000000000000000050?ooo`03
0000003oool0oooo00L0oooo0P0000070?ooo`800000aP3oool000T0oooo0`0000170?ooo`030000
003oool0oooo03/0oooo0P00000;0?ooo`800000403oool00`000000oooo0?ooo`070?ooo`800000
1`3oool200000<H0oooo00090?ooo`<00000A`3oool00`000000oooo0?ooo`0k0?ooo`800000303o
ool00`000000oooo0?ooo`0H0?ooo`8000001`3oool00`000000oooo0?ooo`350?ooo`002@3oool3
000004L0oooo00<000000?ooo`3oool0>`3oool2000000`0oooo0P00000G0?ooo`@000001P3oool2
00000<L0oooo00090?ooo`<00000A`3oool00`000000oooo0?ooo`0j0?ooo`<000003@3oool00`00
0000oooo0?ooo`0G0?ooo`8000001P3oool00`000000oooo0?ooo`360?ooo`002@3oool3000004L0
oooo00<000000?ooo`3oool0>`3oool2000000h0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`370?ooo`002P3oool3000004H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`002P3o
ool3000004H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`002P3oool3000004H0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`002P3oool300000300oooo100000030?ooo`800000103oool20000
00L0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`002P3oool4000002l0oooo00<000000?ooo`3o
ool02@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0?l0oooo=P3oool000/0
oooo0`00000`0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool300000?l0
oooo=P3oool000/0oooo0`00000Y0?ooo`@00000103oool00`000000oooo0?ooo`080?ooo`800000
1`3oool00`000000oooo0?ooo`3o0?ooocH0oooo000;0?ooo`<00000;`3oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`002`3o
ool4000002l0oooo0P00000:0?ooo`<000001P3oool00`000000oooo0?ooo`3o0?ooocH0oooo000<
0?ooo`<00000A03oool00`000000oooo0?ooo`3o0?ooocH0oooo000<0?ooo`<00000A03oool00`00
0000oooo0?ooo`3o0?ooocH0oooo000<0?ooo`<00000A03oool00`000000oooo0?ooo`3o0?ooocH0
oooo000<0?ooo`@00000@`3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0I@3oool000d0oooo0`0000130?ooo`030000003oool0oooo0:`0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`1T0?ooo`003@3oool3000004<0oooo00<00000
0?ooo`3oool0Z`3oool200000240oooo0P00001U0?ooo`003@3oool400000480oooo00<000000?oo
o`3oool0Z`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06<0oooo000>0?ooo`<0
0000@P3oool00`000000oooo0?ooo`2Z0?ooo`800000103oool7000000d0oooo1P0000050?ooo`80
0000I03oool000h0oooo0`0000120?ooo`030000003oool0oooo0:X0oooo0P0000040?ooo`800000
0P3oool200000100oooo0P0000070?ooo`800000I03oool000h0oooo100000110?ooo`030000003o
ool0oooo0:X0oooo0P0000040?ooo`8000000P3oool200000080oooo2@0000050?ooo`8000001`3o
ool2000006@0oooo000?0?ooo`<00000@@3oool200000:/0oooo0P0000050?ooo`80000000<0oooo
000000000000403oool2000000L0oooo0P00001T0?ooo`003`3oool300000440oooo00<000000?oo
o`3oool0ZP3oool2000000L0oooo0`00000@0?ooo`8000001`3oool2000006@0oooo000?0?ooo`@0
0000@03oool00`000000oooo0?ooo`2Z0?ooo`800000103oool200000080oooo0P00000@0?ooo`80
00001`3oool2000006@0oooo000@0?ooo`<00000@03oool00`000000oooo0?ooo`2Z0?ooo`800000
103oool200000080oooo0P0000020?ooo`T000001@3oool2000000L0oooo0P00001T0?ooo`00403o
ool4000003l0oooo00<000000?ooo`3oool0ZP3oool2000000D0oooo1000000A0?ooo`8000001`3o
ool2000006@0oooo000A0?ooo`<00000?`3oool00`000000oooo0?ooo`2Z0?ooo`8000006P3oool2
000000L0oooo0P00001T0?ooo`004@3oool3000003l0oooo00<000000?ooo`3oool0Z`3oool00`00
0000oooo0?ooo`0H0?ooo`8000001`3oool00`000000oooo0?ooo`1S0?ooo`004@3oool4000003h0
oooo00<000000?ooo`3oool0Z`3oool2000001L0oooo100000060?ooo`800000I@3oool00180oooo
0`00000n0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool05`3oool2000000H0oooo
00<000000?ooo`3oool0I03oool00180oooo1000000m0?ooo`030000003oool0oooo0:d0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`1U0?ooo`004`3oool3000003d0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`004`3oool4000003`0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`00503oool3000003`0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00503oool4000003/0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`005@3oool4000003X0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`005P3oool3000003X0oooo0P00003o0?ooocL0oooo000F0?ooo`@00000>@3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo000G0?ooo`@00000>03oool00`000000oooo0?ooo`3o0?ooocH0
oooo000H0?ooo`<00000>03oool00`000000oooo0?ooo`3o0?ooocH0oooo000H0?ooo`@00000=`3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo000I0?ooo`@00000=P3oool00`000000oooo0?ooo`3o
0?ooocH0oooo000J0?ooo`<00000=P3oool00`000000oooo0?ooo`3o0?ooocH0oooo000J0?ooo`@0
0000=@3oool00`000000oooo0?ooo`3o0?ooocH0oooo000K0?ooo`@00000=03oool00`000000oooo
0?ooo`3o0?ooocH0oooo000L0?ooo`<00000=03oool00`000000oooo0?ooo`3o0?ooocH0oooo000L
0?ooo`@00000<`3oool00`000000oooo0?ooo`3o0?ooocH0oooo000M0?ooo`@00000<P3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo000N0?ooo`@00000<@3oool00`000000oooo0?ooo`3o0?ooocH0
oooo000O0?ooo`@00000<03oool00`000000oooo0?ooo`3o0?ooocH0oooo000P0?ooo`@00000;`3o
ool200000?l0oooo=`3oool00240oooo1000000^0?ooo`030000003oool0oooo0?l0oooo=P3oool0
0280oooo1000000]0?ooo`030000003oool0oooo0?l0oooo=P3oool002<0oooo1@00000[0?ooo`03
0000003oool0oooo0?l0oooo=P3oool002@0oooo1@00000Z0?ooo`030000003oool0oooo0?l0oooo
=P3oool002D0oooo1@00000Y0?ooo`030000003oool0oooo0?l0oooo=P3oool002L0oooo1@00000W
0?ooo`030000003oool0oooo0?l0oooo=P3oool002P0oooo1@00000V0?ooo`030000003oool0oooo
0?l0oooo=P3oool002T0oooo1@00000U0?ooo`030000003oool0oooo0?l0oooo=P3oool002/0oooo
1@00000S0?ooo`030000003oool0oooo0?l0oooo=P3oool002`0oooo1@00000R0?ooo`030000003o
ool0oooo0?l0oooo=P3oool002d0oooo1@00000Q0?ooo`030000003oool0oooo0?l0oooo=P3oool0
02l0oooo1@00000O0?ooo`030000003oool0oooo0?l0oooo=P3oool00300oooo1@00000N0?ooo`03
0000003oool0oooo0?l0oooo=P3oool00340oooo1@00000M0?ooo`030000003oool0oooo0?l0oooo
=P3oool003<0oooo1@00000K0?ooo`800000o`3ooolg0?ooo`001`3oool5000002P0oooo1P00000I
0?ooo`030000003oool0oooo04P0oooo1@0000180?ooo`@00000BP3oool2000004`0oooo0`000001
0?ooo`002@3oool00`000000oooo0?ooo`0Y0?ooo`L000005`3oool00`000000oooo0?ooo`1:0?oo
o`030000003oool0oooo04P0oooo00<000000?ooo`3oool0BP3oool010000000oooo0?ooo`00001<
0?ooo`4000000@3oool10?ooo`001@3oool20?mf0080oooo00<000000?ooo`3oool0:`3oool70000
01D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool0B03oool500000040oooo00000`3oool0000000000002000000L0
ogH0;@3oool7000001<0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool0A`3oool010000000oooo0?ooo`0000020?oo
o`00103oool=0?mf02X0oooo1`00000A0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool0B03oool010000000oooo0?ooo`0000190?ooo`040000003oool0oooo000004X0oooo00<00000
0?ooo`0000000P3oool000@0oooo4P3oMP0W0?ooo`L000003`3oool00`000000oooo0?ooo`190?oo
o`800000B`3oool2000004/0oooo0P00001<0?ooo`8000000P3oool000H0oooo503oMP0U0?ooo`L0
00003@3oool00`000000oooo0?ooo`3o0?ooocH0oooo000;0?oooa<0ogH08`3oool7000000/0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`00403ooolC0?mf0200oooo1`0000090?ooo`030000003o
ool0oooo0?l0oooo=P3oool001D0oooo4P3oMP0N0?ooo`P000001P3oool00`000000oooo0?ooo`3o
0?ooocH0oooo000I0?oooa<0ogH06`3oool8000000@0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`007@3ooolE0?mf01L0oooo200000020?ooo`030000003oool0oooo0?l0oooo=P3oool00280oooo
5@3oMP0E0?ooo`P00000o`3ooolh0?ooo`001P3ooolP000001P0ogH0o`00001;000000<0oooo0006
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`04
0?oooa/0ogH02P3oool9000000T0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`01
0?ooo`001P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool02P3ooolJ0?mf00P0oooo2@0000060?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool00@3oool000H0oooo00<000000?ooo`3oool0;@3ooolI0?mf00@0oooo00<000000?ooo`00
00002@0000110?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo0040oooo000n0?oooaD0ogH000<000000?ooo`3oool0
0P3oool:00000?l0oooo:P3oool004H0oooo4@3oMP040?ooo`X00000o`3ooolW0?ooo`00BP3ooolD
0?mf00/00000o`3ooolS0?ooo`00CP3ooolH0?mf00L00000o`3ooolO0?ooo`00DP3ooolI0?mf00H0
0000o`3ooolK0?ooo`00D`3oool00`000000oooo0?ooo`0I0?mf00H00000o`3ooolG0?ooo`00D`3o
ool00`000000oooo0?ooo`080?oooaH0ogH01@00003o0?oooa<0oooo001C0?ooo`030000003oool0
oooo0100oooo4P3oMP0500000?l0oooo3`3oool005<0oooo00<000000?ooo`3oool0503ooolC0?mf
00@00000o`3oool;0?ooo`00D`3oool00`000000oooo0?ooo`0H0?oooaD0ogH00P00003o0?ooo`L0
oooo001C0?ooo`030000003oool0oooo01d0oooo5@3oMP000`000000oooo0?ooo`3o0?ooo`40oooo
001C0?ooo`8000008P3ooolF0?mf0?h0oooo001C0?ooo`030000003oool0oooo02H0oooo5P3oMP3i
0?ooo`00D`3oool00`000000oooo0?ooo`0/0?oooaD0ogH0203oool303<0onT0oooo001C0?ooo`03
0000003oool0oooo0340oooo5P3oMP000`3oool0<`3o03<0o`0303<0onP0oooo001C0?ooo`030000
003oool0oooo03H0oooo4@3oMP0703<0onL0oooo001C0?ooo`030000003oool0oooo03/0oooo303o
MP0703<0o`@0ogH0h`3oool005<0oooo00<000000?ooo`3oool0@03oool70?mf00L0<`3o2@3oMP3N
0?ooo`00D`3oool00`000000oooo0?ooo`160?ooo`80ogH01@0c0?l@0?mf0=P0oooo001C0?ooo`03
0000003oool0oooo04T0oooo0`0c0?lF0?mf00800000d@3oool005<0oooo00<000000?ooo`3oool0
D@3ooolF0?mf00800000c03oool005<0oooo00<000000?ooo`3oool0EP3ooolF0?mf00<00000aP3o
ool005<0oooo00<000000?ooo`3oool0G03ooolE0?mf00@00000`03oool005<0oooo00<000000?oo
o`3oool0H@3ooolE0?mf00L00000^03oool005<0oooo00<000000?ooo`3oool0IP3ooolF0?mf00T0
0000/03oool005<0oooo0P00001/0?oooaH0ogH03000002X0?ooo`00D`3oool00`000000oooo0?oo
o`1`0?oooaH0ogH04000002O0?ooo`00D`3oool00`000000oooo0?ooo`1e0?oooaL0ogH04P00002G
0?ooo`00D`3oool00`000000oooo0?ooo`1k0?oooaH0ogH05@00002?0?ooo`00D`3oool00`000000
oooo0?ooo`200?oooaL0ogH05`0000270?ooo`00D`3oool00`000000oooo0?ooo`250?oooaL0ogH0
0P3ooolH000007l0oooo001C0?ooo`030000003oool0oooo08/0oooo5`3oMP040?oooaP00000M`3o
ool005<0oooo00<000000?ooo`3oool0T03ooolG0?mf00L0oooo6000001_0?ooo`00D`3oool00`00
0000oooo0?ooo`2F0?oooaL0ogH02@3ooolH000006L0oooo001C0?ooo`030000003oool0oooo09/0
oooo5`3oMP0<0?oooa`00000F`3oool005<0oooo00<000000?ooo`3oool0X@3ooolF0?mf00l0oooo
8000001?0?ooo`00D`3oool00`000000oooo0?ooo`2V0?oooaH0ogH04P3ooolP000004L0oooo001C
0?ooo`030000003oool0oooo0:`0oooo5@3oMP0I0?oooal00000?03oool005<0oooo00<000000?oo
o`3oool0/@3ooolF0?mf01l0oooo8`00000/0?ooo`00D`3oool00`000000oooo0?ooo`2f0?oooaH0
ogH08P3ooolX000001l0oooo001C0?ooo`800000_03ooolG0?mf02L0oooo9@00000G0?ooo`00D`3o
ool00`000000oooo0?ooo`300?oooaL0ogH0<P3ooolQ000000/0oooo001C0?ooo`030000003oool0
oooo0<H0oooo5`3oMP0i0?oooad000000P3oool005<0oooo00<000000?ooo`3oool0b`3ooolG0?mf
03`0oooo5@0000020?ooo`00D`3oool00`000000oooo0?ooo`3A0?oooaL0ogH0@P3oool900000080
oooo001C0?ooo`030000003oool0oooo0=H0oooo5`3oMP180?ooo`00D`3oool00`000000oooo0?oo
o`3L0?oooaL0ogH0@P3oool005<0oooo00<000000?ooo`3oool0h@3ooolG0?mf03d0oooo001C0?oo
o`030000003oool0oooo07@0oooo0`00001`0?oooaL0ogH0=`3oool005<0oooo00<000000?ooo`3o
ool0M@3oool00`000000oooo0?ooo`1d0?oooaL0ogH0<P3oool005<0oooo00<000000?ooo`3oool0
M@3oool00`000000oooo0?ooo`1j0?oooaH0ogH0;@3oool005<0oooo00<000000?ooo`3oool0JP3o
ool6000000D0oooo00<000000?ooo`3oool0O`3ooolF0?mf02P0oooo001C0?ooo`030000003oool0
oooo06`0oooo0P0000070?ooo`030000003oool0oooo08D0oooo5@3oMP0S0?ooo`00D`3oool00`00
0000oooo0?ooo`1/0?ooo`8000001`3oool00`000000oooo0?ooo`2:0?oooaH0ogH07@3oool005<0
oooo0P00001]0?ooo`8000001`3oool00`000000oooo0?ooo`2?0?oooaH0ogH0603oool005<0oooo
00<000000?ooo`3oool0K03oool2000000H0oooo0P00002F0?oooaL0ogH04P3oool005<0oooo00<0
00000?ooo`3oool0K03oool2000000L0oooo00<000000?ooo`3oool0V@3ooolG0?mf00d0oooo001C
0?ooo`030000003oool0oooo06`0oooo0P00002Y0?oooaH0ogH0203oool005<0oooo00<000000?oo
o`3oool0K03oool200000:h0oooo5P3oMP030?ooo`00D`3oool00`000000oooo0?ooo`1/0?ooo`80
0000]03ooolB0?mf0040oooo001C0?ooo`030000003oool0oooo06P0oooo00@000000?ooo`3oool0
oooo0P0000030?ooo`030000003oool0oooo0;<0oooo3@3oMP010?ooo`00D`3oool00`000000oooo
0?ooo`1X0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`2h0?ooo`L0
ogH00P3oool005<0oooo00<000000?ooo`3oool0J03oool:00000;l0oooo0P3oMP020?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool0
05<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo000m0?ooo`@000000`3oool2000000@0oooo0P0000070?ooo`030000003oool0oooo0?l0oooo
=P3oool003d0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000060?ooo`030000
003oool0oooo0?l0oooo=P3oool003h0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?oo
o`040?ooo`<00000o`3ooolf0?ooo`00?`3oool00`000000oooo0?ooo`080?ooo`8000001`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo000m0?ooo`040000003oool0oooo000000T0oooo00<00000
0?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooocH0oooo000n0?ooo`8000002P3oool30000
00H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo
0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo
0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`80
0000o`3ooolg0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003o
ool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C
0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo
=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o
0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo0P00003o0?ooocL0
oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo
0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo
0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`03
0000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool0
05<0oooo0P00003o0?ooocL0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C
0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo
=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o
0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3o
ool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003o
ool0oooo0?l0oooo=P3oool005<0oooo0P00003o0?ooocL0oooo001C0?ooo`030000003oool0oooo
0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo
0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`03
0000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool0
05<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo001:0?ooo`8000001`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00190?ooo`040000003o
ool0oooo000000H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00C03oool00`000000oooo0?oo
o`040?ooo`<00000o`3ooolf0?ooo`00BP3oool2000000L0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`00BP3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo=P3oool004X0
oooo0`0000060?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0
oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?oo
o`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
D`3oool200000?l0oooo=`3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0
oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`800000
o`3ooolg0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0
oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?oo
o`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3o
ool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo001C0?ooo`800000o`3ooolg0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0
oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000
003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0
oooo0P00003o0?ooocL0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?oo
o`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3o
ool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`00?`3oool00`000000oooo0?ooo`020?ooo`800000103oool2000000L0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`00?`3oool00`000000oooo0?ooo`070?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00?`3oool00`000000oooo0?ooo`0:
0?ooo`030000003oool0oooo00@0oooo0`00003o0?ooocH0oooo00100?ooo`030000003oool0oooo
00L0oooo0P0000070?ooo`030000003oool0oooo0?l0oooo=P3oool003d0oooo00@000000?ooo`3o
ool000002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo=P3oool003d0
oooo100000090?ooo`<000001P3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000
003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0
oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool200000?l0oooo=`3o
ool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0
oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?oo
o`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
D`3oool200000?l0oooo=`3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0
oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`800000
o`3ooolg0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0
oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?oo
o`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3o
ool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo001C0?ooo`800000o`3ooolg0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0
oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000
003oool0oooo0?l0oooo=P3oool004<0oooo1@0000020?ooo`8000001`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo00150?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo0?l0oooo=P3oool004D0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00@0oooo0`00003o0?ooocH0oooo00150?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`3o0?ooocd0oooo00150?ooo`050000003oool0
oooo0?ooo`0000000P3oool00`000000oooo0?ooo`3o0?ooocd0oooo00140?ooo`800000103oool2
00000?l0oooo@03oool00?l0ooooS03oool00?l0ooooS03oool00?l0ooooS03oool00?l0ooooS03o
ool00001\
\>"],
  ImageRangeCache->{{{0, 394.625}, {592.438, 0}} -> {-1.07782, -10.2421, \
0.0129661, 0.0345763}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.2 0.2 0.75 0.075 [
[0 .7375 -6 -9 ]
[0 .7375 6 0 ]
[.4 .7375 -3 -9 ]
[.4 .7375 3 0 ]
[.6 .7375 -3 -9 ]
[.6 .7375 3 0 ]
[.8 .7375 -3 -9 ]
[.8 .7375 3 0 ]
[1 .7375 -3 -9 ]
[1 .7375 3 0 ]
[.1875 0 -18 -4.5 ]
[.1875 0 0 4.5 ]
[.1875 .1875 -24 -4.5 ]
[.1875 .1875 0 4.5 ]
[.1875 .375 -12 -4.5 ]
[.1875 .375 0 4.5 ]
[.1875 .5625 -24 -4.5 ]
[.1875 .5625 0 4.5 ]
[.1875 .9375 -18 -4.5 ]
[.1875 .9375 0 4.5 ]
[.1875 1.125 -6 -4.5 ]
[.1875 1.125 0 4.5 ]
[.1875 1.3125 -18 -4.5 ]
[.1875 1.3125 0 4.5 ]
[.1875 1.5 -12 -4.5 ]
[.1875 1.5 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .75 m
0 .75625 L
s
[(-1)] 0 .7375 0 1 Mshowa
.4 .75 m
.4 .75625 L
s
[(1)] .4 .7375 0 1 Mshowa
.6 .75 m
.6 .75625 L
s
[(2)] .6 .7375 0 1 Mshowa
.8 .75 m
.8 .75625 L
s
[(3)] .8 .7375 0 1 Mshowa
1 .75 m
1 .75625 L
s
[(4)] 1 .7375 0 1 Mshowa
.125 Mabswid
.04 .75 m
.04 .75375 L
s
.08 .75 m
.08 .75375 L
s
.12 .75 m
.12 .75375 L
s
.16 .75 m
.16 .75375 L
s
.24 .75 m
.24 .75375 L
s
.28 .75 m
.28 .75375 L
s
.32 .75 m
.32 .75375 L
s
.36 .75 m
.36 .75375 L
s
.44 .75 m
.44 .75375 L
s
.48 .75 m
.48 .75375 L
s
.52 .75 m
.52 .75375 L
s
.56 .75 m
.56 .75375 L
s
.64 .75 m
.64 .75375 L
s
.68 .75 m
.68 .75375 L
s
.72 .75 m
.72 .75375 L
s
.76 .75 m
.76 .75375 L
s
.84 .75 m
.84 .75375 L
s
.88 .75 m
.88 .75375 L
s
.92 .75 m
.92 .75375 L
s
.96 .75 m
.96 .75375 L
s
.25 Mabswid
0 .75 m
1 .75 L
s
.2 0 m
.20625 0 L
s
[(-10)] .1875 0 1 0 Mshowa
.2 .1875 m
.20625 .1875 L
s
[(-7.5)] .1875 .1875 1 0 Mshowa
.2 .375 m
.20625 .375 L
s
[(-5)] .1875 .375 1 0 Mshowa
.2 .5625 m
.20625 .5625 L
s
[(-2.5)] .1875 .5625 1 0 Mshowa
.2 .9375 m
.20625 .9375 L
s
[(2.5)] .1875 .9375 1 0 Mshowa
.2 1.125 m
.20625 1.125 L
s
[(5)] .1875 1.125 1 0 Mshowa
.2 1.3125 m
.20625 1.3125 L
s
[(7.5)] .1875 1.3125 1 0 Mshowa
.2 1.5 m
.20625 1.5 L
s
[(10)] .1875 1.5 1 0 Mshowa
.125 Mabswid
.2 .0375 m
.20375 .0375 L
s
.2 .075 m
.20375 .075 L
s
.2 .1125 m
.20375 .1125 L
s
.2 .15 m
.20375 .15 L
s
.2 .225 m
.20375 .225 L
s
.2 .2625 m
.20375 .2625 L
s
.2 .3 m
.20375 .3 L
s
.2 .3375 m
.20375 .3375 L
s
.2 .4125 m
.20375 .4125 L
s
.2 .45 m
.20375 .45 L
s
.2 .4875 m
.20375 .4875 L
s
.2 .525 m
.20375 .525 L
s
.2 .6 m
.20375 .6 L
s
.2 .6375 m
.20375 .6375 L
s
.2 .675 m
.20375 .675 L
s
.2 .7125 m
.20375 .7125 L
s
.2 .7875 m
.20375 .7875 L
s
.2 .825 m
.20375 .825 L
s
.2 .8625 m
.20375 .8625 L
s
.2 .9 m
.20375 .9 L
s
.2 .975 m
.20375 .975 L
s
.2 1.0125 m
.20375 1.0125 L
s
.2 1.05 m
.20375 1.05 L
s
.2 1.0875 m
.20375 1.0875 L
s
.2 1.1625 m
.20375 1.1625 L
s
.2 1.2 m
.20375 1.2 L
s
.2 1.2375 m
.20375 1.2375 L
s
.2 1.275 m
.20375 1.275 L
s
.2 1.35 m
.20375 1.35 L
s
.2 1.3875 m
.20375 1.3875 L
s
.2 1.425 m
.20375 1.425 L
s
.2 1.4625 m
.20375 1.4625 L
s
.25 Mabswid
.2 0 m
.2 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
3 Mabswid
.00065 0 m
.00123 .36842 L
.00236 .41695 L
.00365 .44981 L
.00488 .4715 L
.00706 .4992 L
.00942 .52088 L
.01203 .53918 L
.01479 .55469 L
.01975 .57636 L
.02966 .60685 L
.03529 .61989 L
.04057 .63035 L
.06188 .66202 L
.07385 .67528 L
.08481 .68566 L
.1265 .71565 L
.16661 .7363 L
.20928 .7534 L
.25037 .76685 L
.29403 .7789 L
.3361 .78893 L
.37658 .79746 L
.41963 .80558 L
.46109 .81265 L
.50096 .81887 L
.54341 .82497 L
.58426 .8304 L
.62769 .83578 L
.66953 .84062 L
.70978 .845 L
.7526 .84939 L
.79383 .85339 L
.83347 .85705 L
.87568 .86075 L
.9163 .86415 L
.9595 .86761 L
1 .87071 L
s
1 .923 0 r
4 Mabswid
0 .68949 m
.04057 .70431 L
.08481 .7196 L
.12636 .73313 L
.16632 .74537 L
.20885 .75758 L
.2498 .76853 L
.29331 .77931 L
.33524 .78886 L
.37557 .79727 L
.41848 .80537 L
.4598 .81236 L
.49953 .81833 L
.54183 .82386 L
.58254 .8284 L
.62583 .83238 L
.66752 .83537 L
.70762 .83749 L
.72828 .83828 L
.7503 .83891 L
.7611 .83913 L
.76678 .83923 L
.77278 .83931 L
.77804 .83937 L
.78381 .83942 L
.78635 .83944 L
.78906 .83946 L
.79163 .83947 L
.79396 .83948 L
.7952 .83948 L
.79636 .83948 L
.79764 .83948 L
.79901 .83949 L
.80037 .83949 L
.80106 .83949 L
.80181 .83949 L
.80314 .83948 L
.80437 .83948 L
.80563 .83948 L
.80681 .83948 L
.80903 .83947 L
.81141 .83946 L
.814 .83944 L
.81951 .8394 L
.82534 .83934 L
.8358 .83919 L
.84571 .839 L
.85635 .83874 L
.87558 .83815 L
.89782 .83724 L
Mistroke
.91892 .83617 L
.95908 .83355 L
1 .83011 L
Mfstroke
.2 0 1 r
7 Mabswid
.4 .80199 Mdot
0 g
gsave
.5 .9 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
1.000 setlinewidth
grestore
gsave
.4 .525 -101 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ln) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(H) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
112.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
124.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
133.000 18.000 moveto
(L) show
139.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.7 .6 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{395.625, 593.438},
  ImageMargins->{{44, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006;0002DB000`400?l00000o`00003oo`3ooon<
0?ooo`00o`3ooon<0?ooo`00o`3ooon<0?ooo`00o`3ooon<0?ooo`00o`3ooon<0?ooo`00@`3oool5
00000080oooo0P00003o0?oood00oooo00050?ooo`<00000?@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0o`3ooolm0?ooo`001@3oool3000003d0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo0`00003o0?ooocH0oooo00050?oo
o`<00000=@3oool4000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000003d0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000003`0oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000
B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?oo
o`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000
B`3oool200000?l0oooo=`3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00
001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0
oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`800000o`3ooolg0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3
000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo0P00003o0?ooocL0oooo00050?ooo`<00000B`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000
B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?oo
o`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool200000?l0oooo=`3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00
001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0
oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00000g0?ooo`030000
003oool0oooo0080oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000=`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000003L0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`040?ooo`<00000o`3ooolf0?ooo`001@3oool3000002l0oooo10000005
0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo0?l0oooo=P3oool0
00D0oooo0`00000e0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000=@3oool4000000T0oooo0`0000060?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00
001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0
oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`800000o`3ooolg0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3
000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0
oooo0P00003o0?ooocL0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000
B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?oo
o`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool200000?l0oooo=`3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00
001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0
oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`800000o`3ooolg0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3
000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool300000480oooo0P00
00070?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`0000110?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004@0oooo00<00000
0?ooo`3oool0103oool300000?l0oooo=P3oool000D0oooo0`00000k0?ooo`@000000`3oool20000
00L0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool300000480oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000@P3oool3000000H0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool30000
04/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3o
ool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3o
ool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo0P00003o0?ooocL0oooo0005
0?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o
0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<0
0000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3oool00`000000oooo
0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3oool00`000000oooo0?ooo`3o0?ooocH0oooo0006
0?ooo`<00000BP3oool00`000000oooo0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3oool00`000000oooo0?ooo`3o0?ooocH0
oooo00060?ooo`<00000BP3oool00`000000oooo0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3o
ool200000?l0oooo=`3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool0
00H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`03
0000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo
=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:
0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo
0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo
0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003o
ool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool0
00H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`03
0000003oool0oooo0?l0oooo=P3oool000L0oooo0`0000190?ooo`800000o`3ooolg0?ooo`001`3o
ool3000004T0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001`3oool3000004T0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`001`3oool3000004T0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`001`3oool3000004T0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001`3oool3000004T0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`001`3oool3000004T0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`001`3oool3000004T0oooo00<000000?ooo`3oool09P3oool2000002<0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`370?ooo`001`3oool3000004T0oooo00<000000?oo
o`3oool09P3oool300000240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`360?oo
o`001`3oool3000004T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0N0?ooo`80
00008@3oool200000<L0oooo00080?ooo`<00000B03oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`350?ooo`00203o
ool3000004P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0>0?ooo`P0000000<0
oooo0000000000000P0000000`3oool00000000000030?ooo`<0000000<0oooo0000000000000P00
00050?ooo`030000003oool0oooo00D0oooo1P0000050?ooo`800000aP3oool000P0oooo0`000018
0?ooo`030000003oool0oooo02P0oooo0`00000@0?ooo`8000000P3oool2000000<0oooo0P000002
0?ooo`800000103oool010000000oooo0?ooo`3oool2000000H0oooo00<000000?ooo`3oool01`3o
ool2000000L0oooo0P0000360?ooo`00203oool3000004P0oooo00<000000?ooo`3oool0:03oool3
000000@0oooo2@0000030?ooo`8000000P3oool2000000<0oooo0P0000020?ooo`8000001@3oool0
10000000oooo0000000000070?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`800000aP3o
ool000P0oooo0`0000180?ooo`030000003oool0oooo02L0oooo0P0000020?ooo`030000003oool0
oooo00d0oooo0P0000020?ooo`8000000`3oool200000080oooo0P0000060?ooo`800000203oool0
0`000000oooo0?ooo`070?ooo`8000001`3oool200000<H0oooo00080?ooo`<00000B03oool20000
02P0oooo0P0000020?ooo`030000003oool0oooo00d0oooo0P0000020?ooo`8000000`3oool20000
0080oooo0P0000060?ooo`800000103oool9000000D0oooo0P0000070?ooo`800000aP3oool000P0
oooo0`0000180?ooo`030000003oool0oooo02H0oooo0P0000040?ooo`030000003oool0oooo00`0
oooo0P0000020?ooo`8000000`3oool200000080oooo0P0000050?ooo`<00000203oool00`000000
oooo0?ooo`070?ooo`8000001`3oool200000<H0oooo00090?ooo`<00000A`3oool00`000000oooo
0?ooo`0V0?ooo`800000103oool00`000000oooo0?ooo`09000000<0oooo0P0000000`3oool00000
0000000200000080oooo0P0000020?ooo`800000103oool200000080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`070?ooo`8000001`3oool200000<H0oooo00090?ooo`<00000A`3o
ool00`000000oooo0?ooo`0U0?ooo`@000000P3oool3000000d0oooo0P0000020?ooo`80000000@0
oooo00000000000000000`3oool2000000<0oooo10000000103oool000000000000000050?ooo`03
0000003oool0oooo00L0oooo0P0000070?ooo`800000aP3oool000T0oooo0`0000170?ooo`030000
003oool0oooo03/0oooo0P00000;0?ooo`800000403oool00`000000oooo0?ooo`070?ooo`800000
1`3oool200000<H0oooo00090?ooo`<00000A`3oool00`000000oooo0?ooo`0k0?ooo`800000303o
ool00`000000oooo0?ooo`0H0?ooo`8000001`3oool00`000000oooo0?ooo`350?ooo`002@3oool3
000004L0oooo00<000000?ooo`3oool0>`3oool2000000`0oooo0P00000G0?ooo`@000001P3oool2
00000<L0oooo00090?ooo`<00000A`3oool00`000000oooo0?ooo`0j0?ooo`<000003@3oool00`00
0000oooo0?ooo`0G0?ooo`8000001P3oool00`000000oooo0?ooo`360?ooo`002@3oool3000004L0
oooo00<000000?ooo`3oool0>`3oool2000000h0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`370?ooo`002P3oool3000004H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`002P3o
ool3000004H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`002P3oool3000004H0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`002P3oool300000300oooo100000030?ooo`800000103oool20000
00L0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`002P3oool4000002l0oooo00<000000?ooo`3o
ool02@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0?l0oooo=P3oool000/0
oooo0`00000`0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool300000?l0
oooo=P3oool000/0oooo0`00000Y0?ooo`@00000103oool00`000000oooo0?ooo`080?ooo`800000
1`3oool00`000000oooo0?ooo`3o0?ooocH0oooo000;0?ooo`<00000;`3oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`002`3o
ool4000002l0oooo0P00000:0?ooo`<000001P3oool00`000000oooo0?ooo`3o0?ooocH0oooo000<
0?ooo`<00000A03oool00`000000oooo0?ooo`3o0?ooocH0oooo000<0?ooo`<00000A03oool00`00
0000oooo0?ooo`3o0?ooocH0oooo000<0?ooo`<00000A03oool00`000000oooo0?ooo`3o0?ooocH0
oooo000<0?ooo`@00000@`3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0I@3oool000d0oooo0`0000130?ooo`030000003oool0oooo0:`0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`1T0?ooo`003@3oool3000004<0oooo00<00000
0?ooo`3oool0Z`3oool200000240oooo0P00001U0?ooo`003@3oool400000480oooo00<000000?oo
o`3oool0Z`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06<0oooo000>0?ooo`<0
0000@P3oool00`000000oooo0?ooo`2Z0?ooo`800000103oool7000000d0oooo1P0000050?ooo`80
0000I03oool000h0oooo0`0000120?ooo`030000003oool0oooo0:X0oooo0P0000040?ooo`800000
0P3oool200000100oooo0P0000070?ooo`800000I03oool000h0oooo100000110?ooo`030000003o
ool0oooo0:X0oooo0P0000040?ooo`8000000P3oool200000080oooo2@0000050?ooo`8000001`3o
ool2000006@0oooo000?0?ooo`<00000@@3oool200000:/0oooo0P0000050?ooo`80000000<0oooo
000000000000403oool2000000L0oooo0P00001T0?ooo`003`3oool300000440oooo00<000000?oo
o`3oool0ZP3oool2000000L0oooo0`00000@0?ooo`8000001`3oool2000006@0oooo000?0?ooo`@0
0000@03oool00`000000oooo0?ooo`2Z0?ooo`800000103oool200000080oooo0P00000@0?ooo`80
00001`3oool2000006@0oooo000@0?ooo`<00000@03oool00`000000oooo0?ooo`2Z0?ooo`800000
103oool200000080oooo0P0000020?ooo`T000001@3oool2000000L0oooo0P00001T0?ooo`00403o
ool4000003l0oooo00<000000?ooo`3oool0ZP3oool2000000D0oooo1000000A0?ooo`8000001`3o
ool2000006@0oooo000A0?ooo`<00000?`3oool00`000000oooo0?ooo`2Z0?ooo`8000006P3oool2
000000L0oooo0P00001T0?ooo`004@3oool3000003l0oooo00<000000?ooo`3oool0Z`3oool00`00
0000oooo0?ooo`0H0?ooo`8000001`3oool00`000000oooo0?ooo`1S0?ooo`004@3oool4000003h0
oooo00<000000?ooo`3oool0Z`3oool2000001L0oooo100000060?ooo`800000I@3oool00180oooo
0`00000n0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool05`3oool2000000H0oooo
00<000000?ooo`3oool0I03oool00180oooo1000000m0?ooo`030000003oool0oooo0:d0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`1U0?ooo`004`3oool3000003d0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`004`3oool4000003`0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`00503oool3000003`0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00503oool4000003/0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`005@3oool4000003X0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`005P3oool3000003X0oooo0P00003o0?ooocL0oooo000F0?ooo`@00000>@3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo000G0?ooo`@00000>03oool00`000000oooo0?ooo`3o0?ooocH0
oooo000H0?ooo`<00000>03oool00`000000oooo0?ooo`3o0?ooocH0oooo000H0?ooo`@00000=`3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo000I0?ooo`@00000=P3oool00`000000oooo0?ooo`3o
0?ooocH0oooo000J0?ooo`<00000=P3oool00`000000oooo0?ooo`3o0?ooocH0oooo000J0?ooo`@0
0000=@3oool00`000000oooo0?ooo`3o0?ooocH0oooo000K0?ooo`@00000=03oool00`000000oooo
0?ooo`3o0?ooocH0oooo000L0?ooo`<00000=03oool00`000000oooo0?ooo`3o0?ooocH0oooo000L
0?ooo`@00000<`3oool00`000000oooo0?ooo`3o0?ooocH0oooo000M0?ooo`@00000<P3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo000N0?ooo`@00000<@3oool00`000000oooo0?ooo`3o0?ooocH0
oooo000O0?ooo`@00000<03oool00`000000oooo0?ooo`3o0?ooocH0oooo000P0?ooo`@00000;`3o
ool200000?l0oooo=`3oool00240oooo1000000^0?ooo`030000003oool0oooo0?l0oooo=P3oool0
0280oooo1000000]0?ooo`030000003oool0oooo0?l0oooo=P3oool002<0oooo1@00000[0?ooo`03
0000003oool0oooo0?l0oooo=P3oool000D0oooo0P3ok00M0?ooo`D00000:P3oool00`000000oooo
0?ooo`3o0?ooocH0oooo00050?ooo`D0on`06`3oool5000002T0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`00103oool80?o/01/0oooo1@00000W0?ooo`030000003oool0oooo0?l0oooo=P3oool0
00@0oooo2`3ok00I0?ooo`D000009P3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo``0
on`0603oool5000002D0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00203oool<0?o/01L0oooo
1@00000S0?ooo`030000003oool0oooo0?l0oooo=P3oool000X0oooo303ok00F0?ooo`D000008P3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo000=0?ooo``0on`0503oool500000240oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`003`3oool=0?o/01<0oooo1@00000O0?ooo`030000003oool0oooo
0?l0oooo=P3oool00180oooo303ok00B0?ooo`D000007P3oool00`000000oooo0?ooo`3o0?ooocH0
oooo000E0?ooo``0on`0403oool5000001d0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00603o
ool<0?o/00l0oooo1@00000K0?ooo`800000o`3ooolg0?ooo`001`3oool5000000l0oooo303ok00=
0?ooo`H000006@3oool00`000000oooo0?ooo`180?ooo`D00000B03oool4000004X0oooo0P00001<
0?ooo`<000000@3oool000T0oooo00<000000?ooo`3oool04@3oool=0?o/00/0oooo1`00000G0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1:0?oo
o`040000003oool0oooo000004`0oooo0@0000010?ooo`40oooo00090?ooo`030000003oool0oooo
01@0oooo3@3ok00:0?ooo`L000005@3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
04T0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`180?ooo`D000000@3oool00003
0?ooo`000000000000800000103oool00`000000oooo0?ooo`0G0?ooo`h0on`0203oool7000001<0
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool0A`3oool010000000oooo0?ooo`0000020?ooo`002@3oool00`000000
oooo0?ooo`0J0?ooo`h0on`01`3oool700000140oooo00<000000?ooo`3oool0BP3oool00`000000
oooo0?ooo`180?ooo`040000003oool0oooo000004T0oooo00@000000?ooo`3oool00000BP3oool0
0`000000oooo000000020?ooo`00203oool2000001l0oooo3P3ok0060?ooo`L000003`3oool00`00
0000oooo0?ooo`190?ooo`800000B`3oool2000004/0oooo0P00001<0?ooo`8000000P3oool002`0
oooo3`3ok0040?ooo`L000003@3oool00`000000oooo0?ooo`3o0?ooocH0oooo000`0?ooo`l0on`0
0P3oool7000000/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00<`3oool@0?o/00L000002@3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo000f0?oooa40on`01P0000060?ooo`030000003oool0
oooo0?l0oooo=P3oool003X0oooo403ok005000000@0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`00?P3oool?0?o/00@000000P3oool00`000000oooo0?ooo`3o0?ooocH0oooo00120?ooo`l0on`0
0`00003o0?ooocP0oooo00060?oood0000003P3ok03o000003D000000`3oool000H0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`h0on`00P0000090?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`060?ooo`l0on`000<000000?ooo`3oool0103oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo04L0oooo3`3ok0110?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo0040oooo001C0?oooa00on`0o`3ooolY0?ooo`00D`3oool00`000000oooo0?oo
o`0A0?o/0?l0oooo9@3oool005<0oooo00<000000?ooo`3oool0103oool@0?o/0?l0oooo8P3oool0
05<0oooo00<000000?ooo`3oool0203oool@0?o/0?l0oooo7P3oool005<0oooo00<000000?ooo`3o
ool0303oool?0?o/0?l0oooo6`3oool005<0oooo00<000000?ooo`3oool0403oool?0?o/0?l0oooo
5`3oool005<0oooo00<000000?ooo`3oool04`3oool?0?o/00030000003oool0oooo0?l0oooo4@3o
ool005<0oooo00<000000?ooo`3oool05`3oool@0?o/0?l0oooo3`3oool005<0oooo00<000000?oo
o`3oool06P3ooolC0?o/0?l0oooo2@3oool005<0oooo00<000000?ooo`3oool07P3ooolD0?o/0?l0
oooo103oool005<0oooo00<000000?ooo`3oool08@3ooolE0?o/0?l0oooo001C0?ooo`8000009`3o
oolC0?o/0?`0oooo001C0?ooo`030000003oool0oooo02`0oooo4@3ok03h0?ooo`00D`3oool00`00
0000oooo0?ooo`0a0?oooa00on`0203oool303<0onT0oooo001C0?ooo`030000003oool0oooo03D0
oooo4P3ok0000`3oool0<`3o03<0o`0303<0onP0oooo001C0?ooo`030000003oool0oooo03P0oooo
3`3ok00703<0onL0oooo001C0?ooo`030000003oool0oooo03`0oooo2`3ok00703<0o`@0on`0h`3o
ool005<0oooo00<000000?ooo`3oool0@03oool70?o/00L0<`3o2`3ok03L0?ooo`00D`3oool00`00
0000oooo0?ooo`160?ooo`80on`01@0c0?lD0?o/0=@0oooo001C0?ooo`030000003oool0oooo04T0
oooo0`0c0?lK0?o/0<h0oooo001C0?ooo`030000003oool0oooo0540oooo6`3ok0390?ooo`00D`3o
ool00`000000oooo0?ooo`1I0?oooaP0on`0a03oool005<0oooo00<000000?ooo`3oool0H@3ooolG
0?o/0;d0oooo001C0?ooo`030000003oool0oooo06H0oooo6P3ok02e0?ooo`00D`3oool00`000000
oooo0?ooo`1[0?oooad0on`0[@3oool005<0oooo0P00001a0?ooob00on`0X@3oool20?o/0080oooo
001C0?ooo`030000003oool0oooo07P0oooo:@3ok0200?oooa80on`00P3oool005<0oooo00<00000
0?ooo`3oool0P03ooola0?o/06T0oooo6@3ok0020?ooo`00D`3oool00`000000oooo0?ooo`280?oo
ocP0on`0DP3ooolQ0?o/0080oooo001C0?ooo`030000003oool0oooo0900oooo@@3ok00U0?oooc/0
on`0103oool005<0oooo00<000000?ooo`3oool0WP3oool300000800on`0503oool005<0oooo00<0
00000?ooo`3oool0YP3oool;000006T0on`06`3oool005<0oooo00<000000?ooo`3oool0[P3ooolB
00000580on`08`3oool005<0oooo00<000000?ooo`3oool0]P3ooolH000000<0oooo9P3ok00n0?oo
o`00D`3oool00`000000oooo0?ooo`2n0?oooa`00000F`3oool005<0oooo00<000000?ooo`3oool0
aP3ooolP000004l0oooo001C0?ooo`030000003oool0oooo0<h0oooo800000170?ooo`00D`3oool0
0`000000oooo0?ooo`3J0?oooal00000?03oool005<0oooo00<000000?ooo`3oool0iP3ooolS0000
02`0oooo001C0?ooo`030000003oool0oooo0>h0oooo:000000O0?ooo`00D`3oool200000?X0oooo
9@00000G0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooo`X0oooo8@00000;0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?oooaL0oooo7@0000020?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
oal0oooo5@0000020?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooob/0oooo2@0000020?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3o
ool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`1c0?oo
o`D00000_@3oool005<0oooo00<000000?ooo`3oool0M03oool010000000oooo0?ooo`00002m0?oo
o`00D`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo0;d0oooo001C0?ooo`030000
003oool0oooo06X0oooo1P0000060?ooo`030000003oool0oooo0;`0oooo001C0?ooo`030000003o
ool0oooo06`0oooo0P0000080?ooo`030000003oool0oooo0;`0oooo001C0?ooo`030000003oool0
oooo06`0oooo0P0000090?ooo`030000003oool0oooo0;/0oooo001C0?ooo`800000K@3oool20000
00T0oooo00<000000?ooo`3oool0^`3oool005<0oooo00<000000?ooo`3oool0K03oool2000000D0
oooo00D000000?ooo`3oool0oooo0000002m0?ooo`00D`3oool00`000000oooo0?ooo`1/0?ooo`80
00001P3oool300000;h0oooo001C0?ooo`030000003oool0oooo06`0oooo0P0000370?ooo`00D`3o
ool00`000000oooo0?ooo`1/0?ooo`800000a`3oool005<0oooo00<000000?ooo`3oool0K03oool2
00000<L0oooo001C0?ooo`030000003oool0oooo06P0oooo00@000000?ooo`3oool0oooo0P000003
0?ooo`030000003oool0oooo0<40oooo001C0?ooo`030000003oool0oooo06P0oooo00@000000?oo
o`3oool0oooo0P0000030?ooo`030000003oool0oooo0<40oooo001C0?ooo`030000003oool0oooo
06P0oooo2P0000330?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000
003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo000m0?ooo`@000000`3oool2000000@0oooo0P0000070?oo
o`030000003oool0oooo0?l0oooo=P3oool003d0oooo00<000000?ooo`3oool02@3oool010000000
oooo0?ooo`0000060?ooo`030000003oool0oooo0?l0oooo=P3oool003h0oooo00<000000?ooo`3o
ool02`3oool00`000000oooo0?ooo`040?ooo`<00000o`3ooolf0?ooo`00?`3oool00`000000oooo
0?ooo`080?ooo`8000001`3oool00`000000oooo0?ooo`3o0?ooocH0oooo000m0?ooo`040000003o
ool0oooo000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooocH0oooo
000n0?ooo`8000002P3oool3000000H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0
oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo001C0?ooo`800000o`3ooolg0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0
oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?oo
o`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3o
ool005<0oooo0P00003o0?ooocL0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0
oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000
003oool0oooo0?l0oooo=P3oool005<0oooo0P00003o0?ooocL0oooo001C0?ooo`030000003oool0
oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?oo
o`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3o
ool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo0P00003o0?ooocL0oooo
001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0
oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000
003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo001:0?ooo`8000001`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00190?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`00C03oool00`000000oooo0?ooo`040?ooo`<00000o`3ooolf0?ooo`00BP3oool2000000L0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`00BP3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0?l0oooo=P3oool004X0oooo0`0000060?ooo`030000003oool0oooo0?l0oooo=P3oool0
05<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo
0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo
0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`00D`3oool200000?l0oooo=`3oool005<0oooo00<000000?ooo`3o
ool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003o
ool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C
0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo
=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o
0?ooocH0oooo001C0?ooo`800000o`3ooolg0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo
0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo
0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`03
0000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`800000o`3ooolg0?ooo`00D`3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C
0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo
=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o
0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3o
ool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003o
ool0oooo0?l0oooo=P3oool005<0oooo0P00003o0?ooocL0oooo001C0?ooo`030000003oool0oooo
0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo
0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`03
0000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool0
05<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00?`3oool00`000000oooo0?ooo`020?ooo`80
0000103oool2000000L0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00?`3oool00`000000oooo
0?ooo`070?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
?`3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0oooo00@0oooo0`00003o0?ooocH0oooo
00100?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo0?l0oooo=P3o
ool003d0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0?l0oooo=P3oool003d0oooo100000090?ooo`<000001P3oool00`000000oooo0?ooo`3o
0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3o
ool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003o
ool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C
0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`00D`3oool200000?l0oooo=`3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool0
05<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo
0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo
0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`00D`3oool200000?l0oooo=`3oool005<0oooo00<000000?ooo`3o
ool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003o
ool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C
0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo
=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o
0?ooocH0oooo001C0?ooo`800000o`3ooolg0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo
0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo
0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`03
0000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`800000o`3ooolg0?ooo`00D`3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C
0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo
=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o
0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool004<0oooo1@0000020?ooo`80
00001`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00150?ooo`050000003oool0oooo0?ooo`00
00000P3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0?l0oooo=P3oool004D0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo0`00003o0?ooocH0
oooo00150?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`3o0?ooocd0
oooo00150?ooo`050000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`3o0?ooocd0
oooo00140?ooo`800000103oool200000?l0oooo@03oool00?l0ooooS03oool00?l0ooooS03oool0
0?l0ooooS03oool00?l0ooooS03oool00001\
\>"],
  ImageRangeCache->{{{0, 394.625}, {592.438, 0}} -> {-1.07782, -10.2421, \
0.0129661, 0.0345763}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.2 0.2 0.75 0.075 [
[0 .7375 -6 -9 ]
[0 .7375 6 0 ]
[.4 .7375 -3 -9 ]
[.4 .7375 3 0 ]
[.6 .7375 -3 -9 ]
[.6 .7375 3 0 ]
[.8 .7375 -3 -9 ]
[.8 .7375 3 0 ]
[1 .7375 -3 -9 ]
[1 .7375 3 0 ]
[.1875 0 -18 -4.5 ]
[.1875 0 0 4.5 ]
[.1875 .1875 -24 -4.5 ]
[.1875 .1875 0 4.5 ]
[.1875 .375 -12 -4.5 ]
[.1875 .375 0 4.5 ]
[.1875 .5625 -24 -4.5 ]
[.1875 .5625 0 4.5 ]
[.1875 .9375 -18 -4.5 ]
[.1875 .9375 0 4.5 ]
[.1875 1.125 -6 -4.5 ]
[.1875 1.125 0 4.5 ]
[.1875 1.3125 -18 -4.5 ]
[.1875 1.3125 0 4.5 ]
[.1875 1.5 -12 -4.5 ]
[.1875 1.5 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .75 m
0 .75625 L
s
[(-1)] 0 .7375 0 1 Mshowa
.4 .75 m
.4 .75625 L
s
[(1)] .4 .7375 0 1 Mshowa
.6 .75 m
.6 .75625 L
s
[(2)] .6 .7375 0 1 Mshowa
.8 .75 m
.8 .75625 L
s
[(3)] .8 .7375 0 1 Mshowa
1 .75 m
1 .75625 L
s
[(4)] 1 .7375 0 1 Mshowa
.125 Mabswid
.04 .75 m
.04 .75375 L
s
.08 .75 m
.08 .75375 L
s
.12 .75 m
.12 .75375 L
s
.16 .75 m
.16 .75375 L
s
.24 .75 m
.24 .75375 L
s
.28 .75 m
.28 .75375 L
s
.32 .75 m
.32 .75375 L
s
.36 .75 m
.36 .75375 L
s
.44 .75 m
.44 .75375 L
s
.48 .75 m
.48 .75375 L
s
.52 .75 m
.52 .75375 L
s
.56 .75 m
.56 .75375 L
s
.64 .75 m
.64 .75375 L
s
.68 .75 m
.68 .75375 L
s
.72 .75 m
.72 .75375 L
s
.76 .75 m
.76 .75375 L
s
.84 .75 m
.84 .75375 L
s
.88 .75 m
.88 .75375 L
s
.92 .75 m
.92 .75375 L
s
.96 .75 m
.96 .75375 L
s
.25 Mabswid
0 .75 m
1 .75 L
s
.2 0 m
.20625 0 L
s
[(-10)] .1875 0 1 0 Mshowa
.2 .1875 m
.20625 .1875 L
s
[(-7.5)] .1875 .1875 1 0 Mshowa
.2 .375 m
.20625 .375 L
s
[(-5)] .1875 .375 1 0 Mshowa
.2 .5625 m
.20625 .5625 L
s
[(-2.5)] .1875 .5625 1 0 Mshowa
.2 .9375 m
.20625 .9375 L
s
[(2.5)] .1875 .9375 1 0 Mshowa
.2 1.125 m
.20625 1.125 L
s
[(5)] .1875 1.125 1 0 Mshowa
.2 1.3125 m
.20625 1.3125 L
s
[(7.5)] .1875 1.3125 1 0 Mshowa
.2 1.5 m
.20625 1.5 L
s
[(10)] .1875 1.5 1 0 Mshowa
.125 Mabswid
.2 .0375 m
.20375 .0375 L
s
.2 .075 m
.20375 .075 L
s
.2 .1125 m
.20375 .1125 L
s
.2 .15 m
.20375 .15 L
s
.2 .225 m
.20375 .225 L
s
.2 .2625 m
.20375 .2625 L
s
.2 .3 m
.20375 .3 L
s
.2 .3375 m
.20375 .3375 L
s
.2 .4125 m
.20375 .4125 L
s
.2 .45 m
.20375 .45 L
s
.2 .4875 m
.20375 .4875 L
s
.2 .525 m
.20375 .525 L
s
.2 .6 m
.20375 .6 L
s
.2 .6375 m
.20375 .6375 L
s
.2 .675 m
.20375 .675 L
s
.2 .7125 m
.20375 .7125 L
s
.2 .7875 m
.20375 .7875 L
s
.2 .825 m
.20375 .825 L
s
.2 .8625 m
.20375 .8625 L
s
.2 .9 m
.20375 .9 L
s
.2 .975 m
.20375 .975 L
s
.2 1.0125 m
.20375 1.0125 L
s
.2 1.05 m
.20375 1.05 L
s
.2 1.0875 m
.20375 1.0875 L
s
.2 1.1625 m
.20375 1.1625 L
s
.2 1.2 m
.20375 1.2 L
s
.2 1.2375 m
.20375 1.2375 L
s
.2 1.275 m
.20375 1.275 L
s
.2 1.35 m
.20375 1.35 L
s
.2 1.3875 m
.20375 1.3875 L
s
.2 1.425 m
.20375 1.425 L
s
.2 1.4625 m
.20375 1.4625 L
s
.25 Mabswid
.2 0 m
.2 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
3 Mabswid
.00065 0 m
.00123 .36842 L
.00236 .41695 L
.00365 .44981 L
.00488 .4715 L
.00706 .4992 L
.00942 .52088 L
.01203 .53918 L
.01479 .55469 L
.01975 .57636 L
.02966 .60685 L
.03529 .61989 L
.04057 .63035 L
.06188 .66202 L
.07385 .67528 L
.08481 .68566 L
.1265 .71565 L
.16661 .7363 L
.20928 .7534 L
.25037 .76685 L
.29403 .7789 L
.3361 .78893 L
.37658 .79746 L
.41963 .80558 L
.46109 .81265 L
.50096 .81887 L
.54341 .82497 L
.58426 .8304 L
.62769 .83578 L
.66953 .84062 L
.70978 .845 L
.7526 .84939 L
.79383 .85339 L
.83347 .85705 L
.87568 .86075 L
.9163 .86415 L
.9595 .86761 L
1 .87071 L
s
.615 1 0 r
4 Mabswid
0 .66449 m
.04057 .68617 L
.08481 .70737 L
.12636 .72512 L
.16632 .74039 L
.20885 .75485 L
.2498 .76721 L
.29331 .77884 L
.33524 .78875 L
.37557 .79726 L
.41848 .80537 L
.4598 .81244 L
.49953 .81871 L
.54183 .82498 L
.58254 .83078 L
.62583 .83687 L
.66752 .84285 L
.70762 .84886 L
.7503 .8557 L
.79139 .86289 L
.83505 .87136 L
.87712 .88052 L
.9176 .89041 L
.96065 .90228 L
1 .91449 L
s
.2 0 1 r
7 Mabswid
.4 .80199 Mdot
0 g
gsave
.5 .9 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(3) show
1.000 setlinewidth
grestore
gsave
.4 .525 -101 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ln) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(H) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
112.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
124.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
133.000 18.000 moveto
(L) show
139.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.7 .6 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{395.625, 593.438},
  ImageMargins->{{44, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006;0002DB000`400?l00000o`00003oo`3ooon<
0?ooo`00o`3ooon<0?ooo`00o`3ooon<0?ooo`00o`3ooon<0?ooo`00o`3ooon<0?ooo`00@`3oool5
00000080oooo0P00003o0?oood00oooo00050?ooo`<00000?@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0o`3ooolm0?ooo`001@3oool3000003d0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo0`00003o0?ooocH0oooo00050?oo
o`<00000=@3oool4000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000003d0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000003`0oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000
B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?oo
o`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000
B`3oool200000?l0oooo=`3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00
001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0
oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`800000o`3ooolg0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3
000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo0P00003o0?ooocL0oooo00050?ooo`<00000B`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000
B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?oo
o`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool200000?l0oooo=`3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00
001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0
oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00000g0?ooo`030000
003oool0oooo0080oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000=`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000003L0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`040?ooo`<00000o`3ooolf0?ooo`001@3oool3000002l0oooo10000005
0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo0?l0oooo=P3oool0
00D0oooo0`00000e0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000=@3oool4000000T0oooo0`0000060?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00
001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0
oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`800000o`3ooolg0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3
000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0
oooo0P00003o0?ooocL0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000
B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?oo
o`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool200000?l0oooo=`3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00
001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0
oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`800000o`3ooolg0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3
000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool300000480oooo0P00
00070?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`0000110?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004@0oooo00<00000
0?ooo`3oool0103oool300000?l0oooo=P3oool000D0oooo0`00000k0?ooo`@000000`3oool20000
00L0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool300000480oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000@P3oool3000000H0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool30000
04/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3o
ool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3o
ool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo0P00003o0?ooocL0oooo0005
0?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o
0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<0
0000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3oool00`000000oooo
0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3oool00`000000oooo0?ooo`3o0?ooocH0oooo0006
0?ooo`<00000BP3oool00`000000oooo0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3oool00`000000oooo0?ooo`3o0?ooocH0
oooo00060?ooo`<00000BP3oool00`000000oooo0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3o
ool200000?l0oooo=`3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool0
00H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`03
0000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo
=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:
0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo
0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo
0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003o
ool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool0
00H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`03
0000003oool0oooo0?l0oooo=P3oool000L0oooo0`0000190?ooo`800000o`3ooolg0?ooo`001`3o
ool3000004T0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001`3oool3000004T0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`001`3oool3000004T0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`001`3oool3000004T0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001`3oool3000004T0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`001`3oool3000004T0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`001`3oool3000004T0oooo00<000000?ooo`3oool09P3oool2000002<0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`370?ooo`001`3oool3000004T0oooo00<000000?oo
o`3oool09P3oool300000240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`360?oo
o`001`3oool3000004T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0N0?ooo`80
00008@3oool200000<L0oooo00080?ooo`<00000B03oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`350?ooo`00203o
ool3000004P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0>0?ooo`P0000000<0
oooo0000000000000P0000000`3oool00000000000030?ooo`<0000000<0oooo0000000000000P00
00050?ooo`030000003oool0oooo00D0oooo1P0000050?ooo`800000aP3oool000P0oooo0`000018
0?ooo`030000003oool0oooo02P0oooo0`00000@0?ooo`8000000P3oool2000000<0oooo0P000002
0?ooo`800000103oool010000000oooo0?ooo`3oool2000000H0oooo00<000000?ooo`3oool01`3o
ool2000000L0oooo0P0000360?ooo`00203oool3000004P0oooo00<000000?ooo`3oool0:03oool3
000000@0oooo2@0000030?ooo`8000000P3oool2000000<0oooo0P0000020?ooo`8000001@3oool0
10000000oooo0000000000070?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`800000aP3o
ool000P0oooo0`0000180?ooo`030000003oool0oooo02L0oooo0P0000020?ooo`030000003oool0
oooo00d0oooo0P0000020?ooo`8000000`3oool200000080oooo0P0000060?ooo`800000203oool0
0`000000oooo0?ooo`070?ooo`8000001`3oool200000<H0oooo00080?ooo`<00000B03oool20000
02P0oooo0P0000020?ooo`030000003oool0oooo00d0oooo0P0000020?ooo`8000000`3oool20000
0080oooo0P0000060?ooo`800000103oool9000000D0oooo0P0000070?ooo`800000aP3oool000P0
oooo0`0000180?ooo`030000003oool0oooo02H0oooo0P0000040?ooo`030000003oool0oooo00`0
oooo0P0000020?ooo`8000000`3oool200000080oooo0P0000050?ooo`<00000203oool00`000000
oooo0?ooo`070?ooo`8000001`3oool200000<H0oooo00090?ooo`<00000A`3oool00`000000oooo
0?ooo`0V0?ooo`800000103oool00`000000oooo0?ooo`09000000<0oooo0P0000000`3oool00000
0000000200000080oooo0P0000020?ooo`800000103oool200000080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`070?ooo`8000001`3oool200000<H0oooo00090?ooo`<00000A`3o
ool00`000000oooo0?ooo`0U0?ooo`@000000P3oool3000000d0oooo0P0000020?ooo`80000000@0
oooo00000000000000000`3oool2000000<0oooo10000000103oool000000000000000050?ooo`03
0000003oool0oooo00L0oooo0P0000070?ooo`800000aP3oool000T0oooo0`0000170?ooo`030000
003oool0oooo03/0oooo0P00000;0?ooo`800000403oool00`000000oooo0?ooo`070?ooo`800000
1`3oool200000<H0oooo00090?ooo`<00000A`3oool00`000000oooo0?ooo`0k0?ooo`800000303o
ool00`000000oooo0?ooo`0H0?ooo`8000001`3oool00`000000oooo0?ooo`350?ooo`002@3oool3
000004L0oooo00<000000?ooo`3oool0>`3oool2000000`0oooo0P00000G0?ooo`@000001P3oool2
00000<L0oooo00090?ooo`<00000A`3oool00`000000oooo0?ooo`0j0?ooo`<000003@3oool00`00
0000oooo0?ooo`0G0?ooo`8000001P3oool00`000000oooo0?ooo`360?ooo`002@3oool3000004L0
oooo00<000000?ooo`3oool0>`3oool2000000h0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`370?ooo`002P3oool3000004H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`002P3o
ool3000004H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`002P3oool3000004H0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`002P3oool300000300oooo100000030?ooo`800000103oool20000
00L0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`002P3oool4000002l0oooo00<000000?ooo`3o
ool02@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0?l0oooo=P3oool000/0
oooo0`00000`0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool300000?l0
oooo=P3oool000/0oooo0`00000Y0?ooo`@00000103oool00`000000oooo0?ooo`080?ooo`800000
1`3oool00`000000oooo0?ooo`3o0?ooocH0oooo000;0?ooo`<00000;`3oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`002`3o
ool4000002l0oooo0P00000:0?ooo`<000001P3oool00`000000oooo0?ooo`3o0?ooocH0oooo000<
0?ooo`<00000A03oool00`000000oooo0?ooo`3o0?ooocH0oooo000<0?ooo`<00000A03oool00`00
0000oooo0?ooo`3o0?ooocH0oooo000<0?ooo`<00000A03oool00`000000oooo0?ooo`3o0?ooocH0
oooo000<0?ooo`@00000@`3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0I@3oool000d0oooo0`0000130?ooo`030000003oool0oooo0:`0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`1T0?ooo`003@3oool3000004<0oooo00<00000
0?ooo`3oool0Z`3oool200000240oooo0P00001U0?ooo`003@3oool400000480oooo00<000000?oo
o`3oool0Z`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06<0oooo000>0?ooo`<0
0000@P3oool00`000000oooo0?ooo`2Z0?ooo`800000103oool7000000d0oooo1P0000050?ooo`80
0000I03oool000h0oooo0`0000120?ooo`030000003oool0oooo0:X0oooo0P0000040?ooo`800000
0P3oool200000100oooo0P0000070?ooo`800000I03oool000h0oooo100000110?ooo`030000003o
ool0oooo0:X0oooo0P0000040?ooo`8000000P3oool200000080oooo2@0000050?ooo`8000001`3o
ool2000006@0oooo000?0?ooo`<00000@@3oool200000:/0oooo0P0000050?ooo`80000000<0oooo
000000000000403oool2000000L0oooo0P00001T0?ooo`003`3oool300000440oooo00<000000?oo
o`3oool0ZP3oool2000000L0oooo0`00000@0?ooo`8000001`3oool2000006@0oooo000?0?ooo`@0
0000@03oool00`000000oooo0?ooo`2Z0?ooo`800000103oool200000080oooo0P00000@0?ooo`80
00001`3oool2000006@0oooo000@0?ooo`<00000@03oool00`000000oooo0?ooo`2Z0?ooo`800000
103oool200000080oooo0P0000020?ooo`T000001@3oool2000000L0oooo0P00001T0?ooo`00403o
ool4000003l0oooo00<000000?ooo`3oool0ZP3oool2000000D0oooo1000000A0?ooo`8000001`3o
ool2000006@0oooo000A0?ooo`<00000?`3oool00`000000oooo0?ooo`2Z0?ooo`8000006P3oool2
000000L0oooo0P00001T0?ooo`004@3oool3000003l0oooo00<000000?ooo`3oool0Z`3oool00`00
0000oooo0?ooo`0H0?ooo`8000001`3oool00`000000oooo0?ooo`1S0?ooo`004@3oool4000003h0
oooo00<000000?ooo`3oool0Z`3oool2000001L0oooo100000060?ooo`800000I@3oool00180oooo
0`00000n0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool05`3oool2000000H0oooo
00<000000?ooo`3oool0I03oool00180oooo1000000m0?ooo`030000003oool0oooo0:d0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`1U0?ooo`004`3oool3000003d0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`004`3oool4000003`0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`00503oool3000003`0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00503oool4000003/0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`005@3oool4000003X0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`005P3oool3000003X0oooo0P00003o0?ooocL0oooo000F0?ooo`@00000>@3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo000G0?ooo`@00000>03oool00`000000oooo0?ooo`3o0?ooocH0
oooo000H0?ooo`<00000>03oool00`000000oooo0?ooo`3o0?ooocH0oooo000H0?ooo`@00000=`3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo000I0?ooo`@00000=P3oool00`000000oooo0?ooo`3o
0?ooocH0oooo000J0?ooo`<00000=P3oool00`000000oooo0?ooo`3o0?ooocH0oooo000J0?ooo`@0
0000=@3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`80WOl0503oool4000003@0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool309go01@0oooo0`00000d0?ooo`030000003o
ool0oooo0?l0oooo=P3oool000@0oooo1P2Mo`0B0?ooo`@00000<`3oool00`000000oooo0?ooo`3o
0?ooocH0oooo00050?ooo`L0WOl04@3oool400000380oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`001P3oool709go0140oooo1000000a0?ooo`030000003oool0oooo0?l0oooo=P3oool000P0oooo
1`2Mo`0@0?ooo`@00000<03oool00`000000oooo0?ooo`3o0?ooocH0oooo000:0?ooo`L0WOl03`3o
ool4000002l0oooo0P00003o0?ooocL0oooo000;0?ooo`L0WOl03`3oool4000002h0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`003@3oool709go00h0oooo1000000]0?ooo`030000003oool0oooo
0?l0oooo=P3oool000l0oooo1`2Mo`0=0?ooo`D00000:`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo000@0?ooo`T0WOl02`3oool5000002X0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`004P3o
ool909go00X0oooo1@00000Y0?ooo`030000003oool0oooo0?l0oooo=P3oool001@0oooo2@2Mo`0:
0?ooo`D000009`3oool00`000000oooo0?ooo`3o0?ooocH0oooo000E0?ooo`X0WOl02@3oool50000
02H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`005`3oool:09go00P0oooo1@00000U0?ooo`03
0000003oool0oooo0?l0oooo=P3oool001T0oooo2P2Mo`080?ooo`D000008`3oool00`000000oooo
0?ooo`3o0?ooocH0oooo000K0?ooo`X0WOl01`3oool500000280oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`007@3oool:09go00H0oooo1@00000Q0?ooo`030000003oool0oooo0?l0oooo=P3oool0
01l0oooo2`2Mo`050?ooo`D000007`3oool00`000000oooo0?ooo`3o0?ooocH0oooo000Q0?ooo`/0
WOl0103oool5000001h0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`008`3oool;09go00<0oooo
1@00000M0?ooo`030000003oool0oooo0?l0oooo=P3oool002D0oooo302Mo`020?ooo`D000006`3o
ool200000?l0oooo=`3oool000L0oooo1@00000L0?ooo`/0WOl000<0oooo0000000000001000000I
0?ooo`030000003oool0oooo04P0oooo1@0000180?ooo`@00000BP3oool2000004`0oooo0`000001
0?ooo`002@3oool00`000000oooo0?ooo`0N0?ooo`/0WOl01`00000G0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1:0?ooo`040000003oool0oooo
000004`0oooo0@0000010?ooo`40oooo00090?ooo`030000003oool0oooo0200oooo2`2Mo`070000
01D0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool0B03oool500000040oooo00000`3oool0000000000002000000@0
oooo00<000000?ooo`3oool08`3oool;09go00H000004`3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`170?ooo`04
0000003oool0oooo00000080oooo00090?ooo`030000003oool0oooo02D0oooo2`2Mo`0600000140
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`180?ooo`040000003oool0oooo0000
04T0oooo00@000000?ooo`3oool00000BP3oool00`000000oooo000000020?ooo`00203oool20000
02T0oooo302Mo`05000000l0oooo00<000000?ooo`3oool0B@3oool2000004/0oooo0P00001;0?oo
o`800000C03oool200000080oooo000f0?ooo``0WOl01000000=0?ooo`030000003oool0oooo0?l0
oooo=P3oool003T0oooo2`2Mo`04000000/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00>`3o
ool<09go00<000002@3oool00`000000oooo0?ooo`3o0?ooocH0oooo000n0?ooo``0WOl00`000006
0?ooo`030000003oool0oooo0?l0oooo=P3oool00440oooo302Mo`02000000@0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`00@`3oool>09go0080oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
AP3oool>09go0?l0oooo>03oool000H0oooo@`00000>09go0?l00000<P0000030?ooo`001P3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00H0oooo3P2Mo`080?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0
oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0
oooo00`0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`00
0000oooo0?ooo`0:0?ooo`d0WOl01@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo
00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo
0040oooo00060?ooo`030000003oool0oooo04X0oooo3P2Mo`0o0?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0040
oooo001C0?ooo`030000003oool0oooo00h0WOl0o`3ooolX0?ooo`00D`3oool00`000000oooo0?oo
o`030?ooo`h0WOl0o`3ooolU0?ooo`00D`3oool00`000000oooo0?ooo`060?ooo`l0WOl0o`3ooolQ
0?ooo`00D`3oool00`000000oooo0?ooo`0:0?ooo`l0WOl0o`3ooolM0?ooo`00D`3oool00`000000
oooo0?ooo`0=0?oooa40WOl0o`3ooolH0?ooo`00D`3oool00`000000oooo0?ooo`0@0?oooa80WOl0
o`3ooolD0?ooo`00D`3oool00`000000oooo0?ooo`0D0?oooa80WOl0o`3oool@0?ooo`00D`3oool0
0`000000oooo0?ooo`0H0?oooa80WOl0o`3oool<0?ooo`00D`3oool00`000000oooo0?ooo`0M0?oo
oa40WOl0o`3oool80?ooo`00D`3oool00`000000oooo0?ooo`0Q0?oooa40WOl0o`3oool40?ooo`00
D`3oool00`000000oooo0?ooo`0U0?oooa40WOl0o`3oool005<0oooo0P00000Z0?oooa00WOl0o03o
ool005<0oooo00<000000?ooo`3oool0;@3oool@09go0?P0oooo001C0?ooo`030000003oool0oooo
0340oooo402Mo`080?ooo`<0<`3oj@3oool005<0oooo00<000000?ooo`3oool0=@3ooolB09go0003
0?ooo`0c0?l0<`3o00<0<`3oj03oool005<0oooo00<000000?ooo`3oool0>03oool?09go00L0<`3o
i`3oool005<0oooo00<000000?ooo`3oool0?03oool;09go00L0<`3o102Mo`3S0?ooo`00D`3oool0
0`000000oooo0?ooo`100?ooo`L0WOl01`0c0?l;09go0=`0oooo001C0?ooo`030000003oool0oooo
04H0oooo0P2Mo`0503<0oa@0WOl0e03oool005<0oooo00<000000?ooo`3oool0B@3oool303<0oa/0
WOl0cP3oool005<0oooo00<000000?ooo`3oool0D@3ooolK09go0<T0oooo001C0?ooo`030000003o
ool0oooo05T0oooo602Mo`340?ooo`00D`3oool00`000000oooo0?ooo`1Q0?oooaL0WOl0_@3oool0
05<0oooo00<000000?ooo`3oool0IP3ooolJ09go0;D0oooo001C0?ooo`030000003oool0oooo06/0
oooo7@2Mo`2]0?ooo`00D`3oool200000740oooo802Mo`2U0?ooo`00D`3oool00`000000oooo0?oo
o`1h0?oooal0WOl0WP3oool005<0oooo00<000000?ooo`3oool0P03ooolL09go00800000U`3oool0
05<0oooo00<000000?ooo`3oool0R03ooolJ09go00@00000S`3oool005<0oooo00<000000?ooo`3o
ool0T03ooolI09go00D00000Q`3oool005<0oooo00<000000?ooo`3oool0UP3ooolK09go00D00000
O`3oool005<0oooo00<000000?ooo`3oool0V`3ooolN09go00D00000M`3oool005<0oooo00<00000
0?ooo`3oool0X@3ooolO09go00H00000K`3oool005<0oooo00<000000?ooo`3oool0Z@3ooolN09go
00L00000I`3oool005<0oooo00<000000?ooo`3oool0/@3ooolK09go00h00000F`3oool005<0oooo
00<000000?ooo`3oool0^@3ooolI09go01@00000C`3oool005<0oooo00<000000?ooo`3oool0`03o
oolG09go01L00000A`3oool005<0oooo00<000000?ooo`3oool0aP3ooolG09go01`00000?03oool0
05<0oooo00<000000?ooo`3oool0b`3ooolG09go00@0oooo8`00000/0?ooo`00D`3oool00`000000
oooo0?ooo`3A0?oooaL0WOl01P3ooolX000001l0oooo001C0?ooo`800000e`3ooolG09go00`0oooo
9@00000G0?ooo`00D`3oool00`000000oooo0?ooo`3L0?oooaL0WOl05P3ooolQ000000/0oooo001C
0?ooo`030000003oool0oooo0>40oooo5P2Mo`0O0?oooad000000P3oool005<0oooo00<000000?oo
o`3oool0i`3ooolD09go02<0oooo5@0000020?ooo`00D`3oool00`000000oooo0?ooo`3/0?oooa<0
WOl0:`3oool900000080oooo001C0?ooo`030000003oool0oooo0?80oooo4@2Mo`0b0?ooo`00D`3o
ool00`000000oooo0?ooo`3f0?oooa80WOl0;@3oool005<0oooo00<000000?ooo`3oool0nP3ooolC
09go02P0oooo001C0?ooo`030000003oool0oooo07<0oooo100000270?oooa@0WOl08`3oool005<0
oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`280?oooa<0WOl0803oool005<0oooo
00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`2=0?oooa80WOl0703oool005<0oooo00<0
00000?ooo`3oool0JP3oool6000000L0oooo00<000000?ooo`3oool0TP3oool@09go01T0oooo001C
0?ooo`030000003oool0oooo06`0oooo0P0000070?ooo`800000VP3oool?09go01D0oooo001C0?oo
o`030000003oool0oooo06`0oooo0P0000080?ooo`030000003oool0oooo09/0oooo3`2Mo`0B0?oo
o`00D`3oool2000006d0oooo0P0000090?ooo`030000003oool0oooo09h0oooo3P2Mo`0?0?ooo`00
D`3oool00`000000oooo0?ooo`1/0?ooo`8000001@3oool01@000000oooo0?ooo`3oool000000:<0
oooo3P2Mo`0<0?ooo`00D`3oool00`000000oooo0?ooo`1/0?ooo`8000001P3oool300000:P0oooo
3@2Mo`090?ooo`00D`3oool00`000000oooo0?ooo`1/0?ooo`800000]03oool=09go00H0oooo001C
0?ooo`030000003oool0oooo06`0oooo0P00002g0?ooo`d0WOl00`3oool005<0oooo00<000000?oo
o`3oool0K03oool200000;X0oooo302Mo`010?ooo`00D`3oool00`000000oooo0?ooo`1X0?ooo`04
0000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`2g0?ooo`T0WOl00@3oool005<0
oooo00<000000?ooo`3oool0J03oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?oo
o`3oool0^P3oool509go0080oooo001C0?ooo`030000003oool0oooo06P0oooo2P00002o0?ooo`80
WOl00P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`00?@3oool4000000<0oooo0P0000040?ooo`8000001`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo000m0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool0
00001P3oool00`000000oooo0?ooo`3o0?ooocH0oooo000n0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool0103oool300000?l0oooo=P3oool003l0oooo00<000000?ooo`3oool0203o
ool2000000L0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00?@3oool010000000oooo0?ooo`00
00090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00?P3oool2
000000X0oooo0`0000060?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000
003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`00D`3oool200000?l0oooo=`3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3o
ool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0
oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?oo
o`800000o`3ooolg0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000
003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0
oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo001C0?ooo`800000o`3ooolg0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0
oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?oo
o`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`800000o`3ooolg0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0
oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`00BP3oool2000000L0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
B@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0?l0oooo=P3oool004`0oooo
00<000000?ooo`3oool0103oool300000?l0oooo=P3oool004X0oooo0P0000070?ooo`030000003o
ool0oooo0?l0oooo=P3oool004X0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o
0?ooocH0oooo001:0?ooo`<000001P3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`03
0000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool0
05<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo
0?l0oooo=P3oool005<0oooo0P00003o0?ooocL0oooo001C0?ooo`030000003oool0oooo0?l0oooo
=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o
0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3o
ool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003o
ool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C
0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`00D`3oool200000?l0oooo=`3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool0
05<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo
0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo
0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`00D`3oool200000?l0oooo=`3oool005<0oooo00<000000?ooo`3o
ool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003o
ool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C
0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo
=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o
0?ooocH0oooo001C0?ooo`800000o`3ooolg0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo
0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo
0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`03
0000003oool0oooo0?l0oooo=P3oool003l0oooo00<000000?ooo`3oool00P3oool2000000@0oooo
0P0000070?ooo`030000003oool0oooo0?l0oooo=P3oool003l0oooo00<000000?ooo`3oool01`3o
ool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0?l0oooo=P3oool003l0oooo00<0
00000?ooo`3oool02P3oool00`000000oooo0?ooo`040?ooo`<00000o`3ooolf0?ooo`00@03oool0
0`000000oooo0?ooo`070?ooo`8000001`3oool00`000000oooo0?ooo`3o0?ooocH0oooo000m0?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o
0?ooocH0oooo000m0?ooo`@000002@3oool3000000H0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo
=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o
0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3o
ool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003o
ool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo
0P00003o0?ooocL0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`03
0000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool0
05<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo
0?l0oooo=P3oool005<0oooo0P00003o0?ooocL0oooo001C0?ooo`030000003oool0oooo0?l0oooo
=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o
0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3o
ool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003o
ool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C
0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`00D`3oool200000?l0oooo=`3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool0
05<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo
0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo
0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`00D`3oool200000?l0oooo=`3oool005<0oooo00<000000?ooo`3o
ool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003o
ool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C
0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00130?ooo`D000000P3oool2000000L0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`00A@3oool01@000000oooo0?ooo`3oool000000080oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooocH0oooo00150?ooo`050000003o
ool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`040?ooo`<00000o`3ooolf0?ooo`00A@3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0o`3ooolm0?ooo`00A@3o
ool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0o`3ooolm0?ooo`00A03o
ool2000000@0oooo0P00003o0?oood00oooo003o0?oooh`0oooo003o0?oooh`0oooo003o0?oooh`0
oooo003o0?oooh`0oooo0000\
\>"],
  ImageRangeCache->{{{0, 394.625}, {592.438, 0}} -> {-1.07782, -10.2421, \
0.0129661, 0.0345763}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.2 0.2 0.75 0.075 [
[0 .7375 -6 -9 ]
[0 .7375 6 0 ]
[.4 .7375 -3 -9 ]
[.4 .7375 3 0 ]
[.6 .7375 -3 -9 ]
[.6 .7375 3 0 ]
[.8 .7375 -3 -9 ]
[.8 .7375 3 0 ]
[1 .7375 -3 -9 ]
[1 .7375 3 0 ]
[.1875 0 -18 -4.5 ]
[.1875 0 0 4.5 ]
[.1875 .1875 -24 -4.5 ]
[.1875 .1875 0 4.5 ]
[.1875 .375 -12 -4.5 ]
[.1875 .375 0 4.5 ]
[.1875 .5625 -24 -4.5 ]
[.1875 .5625 0 4.5 ]
[.1875 .9375 -18 -4.5 ]
[.1875 .9375 0 4.5 ]
[.1875 1.125 -6 -4.5 ]
[.1875 1.125 0 4.5 ]
[.1875 1.3125 -18 -4.5 ]
[.1875 1.3125 0 4.5 ]
[.1875 1.5 -12 -4.5 ]
[.1875 1.5 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .75 m
0 .75625 L
s
[(-1)] 0 .7375 0 1 Mshowa
.4 .75 m
.4 .75625 L
s
[(1)] .4 .7375 0 1 Mshowa
.6 .75 m
.6 .75625 L
s
[(2)] .6 .7375 0 1 Mshowa
.8 .75 m
.8 .75625 L
s
[(3)] .8 .7375 0 1 Mshowa
1 .75 m
1 .75625 L
s
[(4)] 1 .7375 0 1 Mshowa
.125 Mabswid
.04 .75 m
.04 .75375 L
s
.08 .75 m
.08 .75375 L
s
.12 .75 m
.12 .75375 L
s
.16 .75 m
.16 .75375 L
s
.24 .75 m
.24 .75375 L
s
.28 .75 m
.28 .75375 L
s
.32 .75 m
.32 .75375 L
s
.36 .75 m
.36 .75375 L
s
.44 .75 m
.44 .75375 L
s
.48 .75 m
.48 .75375 L
s
.52 .75 m
.52 .75375 L
s
.56 .75 m
.56 .75375 L
s
.64 .75 m
.64 .75375 L
s
.68 .75 m
.68 .75375 L
s
.72 .75 m
.72 .75375 L
s
.76 .75 m
.76 .75375 L
s
.84 .75 m
.84 .75375 L
s
.88 .75 m
.88 .75375 L
s
.92 .75 m
.92 .75375 L
s
.96 .75 m
.96 .75375 L
s
.25 Mabswid
0 .75 m
1 .75 L
s
.2 0 m
.20625 0 L
s
[(-10)] .1875 0 1 0 Mshowa
.2 .1875 m
.20625 .1875 L
s
[(-7.5)] .1875 .1875 1 0 Mshowa
.2 .375 m
.20625 .375 L
s
[(-5)] .1875 .375 1 0 Mshowa
.2 .5625 m
.20625 .5625 L
s
[(-2.5)] .1875 .5625 1 0 Mshowa
.2 .9375 m
.20625 .9375 L
s
[(2.5)] .1875 .9375 1 0 Mshowa
.2 1.125 m
.20625 1.125 L
s
[(5)] .1875 1.125 1 0 Mshowa
.2 1.3125 m
.20625 1.3125 L
s
[(7.5)] .1875 1.3125 1 0 Mshowa
.2 1.5 m
.20625 1.5 L
s
[(10)] .1875 1.5 1 0 Mshowa
.125 Mabswid
.2 .0375 m
.20375 .0375 L
s
.2 .075 m
.20375 .075 L
s
.2 .1125 m
.20375 .1125 L
s
.2 .15 m
.20375 .15 L
s
.2 .225 m
.20375 .225 L
s
.2 .2625 m
.20375 .2625 L
s
.2 .3 m
.20375 .3 L
s
.2 .3375 m
.20375 .3375 L
s
.2 .4125 m
.20375 .4125 L
s
.2 .45 m
.20375 .45 L
s
.2 .4875 m
.20375 .4875 L
s
.2 .525 m
.20375 .525 L
s
.2 .6 m
.20375 .6 L
s
.2 .6375 m
.20375 .6375 L
s
.2 .675 m
.20375 .675 L
s
.2 .7125 m
.20375 .7125 L
s
.2 .7875 m
.20375 .7875 L
s
.2 .825 m
.20375 .825 L
s
.2 .8625 m
.20375 .8625 L
s
.2 .9 m
.20375 .9 L
s
.2 .975 m
.20375 .975 L
s
.2 1.0125 m
.20375 1.0125 L
s
.2 1.05 m
.20375 1.05 L
s
.2 1.0875 m
.20375 1.0875 L
s
.2 1.1625 m
.20375 1.1625 L
s
.2 1.2 m
.20375 1.2 L
s
.2 1.2375 m
.20375 1.2375 L
s
.2 1.275 m
.20375 1.275 L
s
.2 1.35 m
.20375 1.35 L
s
.2 1.3875 m
.20375 1.3875 L
s
.2 1.425 m
.20375 1.425 L
s
.2 1.4625 m
.20375 1.4625 L
s
.25 Mabswid
.2 0 m
.2 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
3 Mabswid
.00065 0 m
.00123 .36842 L
.00236 .41695 L
.00365 .44981 L
.00488 .4715 L
.00706 .4992 L
.00942 .52088 L
.01203 .53918 L
.01479 .55469 L
.01975 .57636 L
.02966 .60685 L
.03529 .61989 L
.04057 .63035 L
.06188 .66202 L
.07385 .67528 L
.08481 .68566 L
.1265 .71565 L
.16661 .7363 L
.20928 .7534 L
.25037 .76685 L
.29403 .7789 L
.3361 .78893 L
.37658 .79746 L
.41963 .80558 L
.46109 .81265 L
.50096 .81887 L
.54341 .82497 L
.58426 .8304 L
.62769 .83578 L
.66953 .84062 L
.70978 .845 L
.7526 .84939 L
.79383 .85339 L
.83347 .85705 L
.87568 .86075 L
.9163 .86415 L
.9595 .86761 L
1 .87071 L
s
.154 1 0 r
4 Mabswid
0 .64574 m
.04057 .67395 L
.08481 .70014 L
.12636 .72102 L
.16632 .7382 L
.20885 .75388 L
.2498 .76684 L
.29331 .77875 L
.33524 .78874 L
.37557 .79726 L
.41848 .80537 L
.4598 .81243 L
.49953 .81864 L
.54183 .82468 L
.58254 .82997 L
.62583 .83497 L
.66752 .8391 L
.70762 .8423 L
.72828 .84359 L
.7503 .84467 L
.7611 .84507 L
.76678 .84525 L
.77278 .8454 L
.77804 .84552 L
.78381 .84562 L
.78635 .84565 L
.78906 .84568 L
.79163 .8457 L
.79396 .84572 L
.7952 .84573 L
.79636 .84573 L
.79764 .84573 L
.79901 .84574 L
.80037 .84574 L
.80106 .84574 L
.80181 .84573 L
.80314 .84573 L
.80437 .84573 L
.80563 .84572 L
.80681 .84571 L
.80903 .8457 L
.81141 .84567 L
.814 .84564 L
.81951 .84555 L
.82534 .84542 L
.8358 .8451 L
.84571 .84468 L
.85635 .8441 L
.87558 .8427 L
.89782 .84045 L
Mistroke
.91892 .83765 L
.95908 .83026 L
.9789 .82551 L
1 .81956 L
Mfstroke
.2 0 1 r
7 Mabswid
.4 .80199 Mdot
0 g
gsave
.5 .9 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4) show
1.000 setlinewidth
grestore
gsave
.4 .525 -101 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ln) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(H) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
112.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
124.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
133.000 18.000 moveto
(L) show
139.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.7 .6 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{395.625, 593.438},
  ImageMargins->{{44, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006;0002DB000`400?l00000o`00003oo`3ooon<
0?ooo`00o`3ooon<0?ooo`00o`3ooon<0?ooo`00o`3ooon<0?ooo`00o`3ooon<0?ooo`00@`3oool5
00000080oooo0P00003o0?oood00oooo00050?ooo`<00000?@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0o`3ooolm0?ooo`001@3oool3000003d0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo0`00003o0?ooocH0oooo00050?oo
o`<00000=@3oool4000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000003d0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000003`0oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000
B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?oo
o`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000
B`3oool200000?l0oooo=`3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00
001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0
oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`800000o`3ooolg0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3
000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo0P00003o0?ooocL0oooo00050?ooo`<00000B`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000
B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?oo
o`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool200000?l0oooo=`3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00
001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0
oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00000g0?ooo`030000
003oool0oooo0080oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000=`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000003L0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`040?ooo`<00000o`3ooolf0?ooo`001@3oool3000002l0oooo10000005
0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo0?l0oooo=P3oool0
00D0oooo0`00000e0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000=@3oool4000000T0oooo0`0000060?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00
001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0
oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`800000o`3ooolg0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3
000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0
oooo0P00003o0?ooocL0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000
B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?oo
o`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool200000?l0oooo=`3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00
001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0
oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`800000o`3ooolg0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3
000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool300000480oooo0P00
00070?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`0000110?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004@0oooo00<00000
0?ooo`3oool0103oool300000?l0oooo=P3oool000D0oooo0`00000k0?ooo`@000000`3oool20000
00L0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool300000480oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000@P3oool3000000H0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool30000
04/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3o
ool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3o
ool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo0P00003o0?ooocL0oooo0005
0?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o
0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<0
0000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3oool00`000000oooo
0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3oool00`000000oooo0?ooo`3o0?ooocH0oooo0006
0?ooo`<00000BP3oool00`000000oooo0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3oool00`000000oooo0?ooo`3o0?ooocH0
oooo00060?ooo`<00000BP3oool00`000000oooo0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3o
ool200000?l0oooo=`3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool0
00H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`03
0000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo
=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:
0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo
0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo
0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003o
ool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool0
00H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`03
0000003oool0oooo0?l0oooo=P3oool000L0oooo0`0000190?ooo`800000o`3ooolg0?ooo`001`3o
ool3000004T0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001`3oool3000004T0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`001`3oool3000004T0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`001`3oool3000004T0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001`3oool3000004T0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`001`3oool3000004T0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`001`3oool3000004T0oooo00<000000?ooo`3oool09P3oool2000002<0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`370?ooo`001`3oool3000004T0oooo00<000000?oo
o`3oool09P3oool300000240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`360?oo
o`001`3oool3000004T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0N0?ooo`80
00008@3oool200000<L0oooo00080?ooo`<00000B03oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`350?ooo`00203o
ool3000004P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0>0?ooo`P0000000<0
oooo0000000000000P0000000`3oool00000000000030?ooo`<0000000<0oooo0000000000000P00
00050?ooo`030000003oool0oooo00D0oooo1P0000050?ooo`800000aP3oool000P0oooo0`000018
0?ooo`030000003oool0oooo02P0oooo0`00000@0?ooo`8000000P3oool2000000<0oooo0P000002
0?ooo`800000103oool010000000oooo0?ooo`3oool2000000H0oooo00<000000?ooo`3oool01`3o
ool2000000L0oooo0P0000360?ooo`00203oool3000004P0oooo00<000000?ooo`3oool0:03oool3
000000@0oooo2@0000030?ooo`8000000P3oool2000000<0oooo0P0000020?ooo`8000001@3oool0
10000000oooo0000000000070?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`800000aP3o
ool000P0oooo0`0000180?ooo`030000003oool0oooo02L0oooo0P0000020?ooo`030000003oool0
oooo00d0oooo0P0000020?ooo`8000000`3oool200000080oooo0P0000060?ooo`800000203oool0
0`000000oooo0?ooo`070?ooo`8000001`3oool200000<H0oooo00080?ooo`<00000B03oool20000
02P0oooo0P0000020?ooo`030000003oool0oooo00d0oooo0P0000020?ooo`8000000`3oool20000
0080oooo0P0000060?ooo`800000103oool9000000D0oooo0P0000070?ooo`800000aP3oool000P0
oooo0`0000180?ooo`030000003oool0oooo02H0oooo0P0000040?ooo`030000003oool0oooo00`0
oooo0P0000020?ooo`8000000`3oool200000080oooo0P0000050?ooo`<00000203oool00`000000
oooo0?ooo`070?ooo`8000001`3oool200000<H0oooo00090?ooo`<00000A`3oool00`000000oooo
0?ooo`0V0?ooo`800000103oool00`000000oooo0?ooo`09000000<0oooo0P0000000`3oool00000
0000000200000080oooo0P0000020?ooo`800000103oool200000080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`070?ooo`8000001`3oool200000<H0oooo00090?ooo`<00000A`3o
ool00`000000oooo0?ooo`0U0?ooo`@000000P3oool3000000d0oooo0P0000020?ooo`80000000@0
oooo00000000000000000`3oool2000000<0oooo10000000103oool000000000000000050?ooo`03
0000003oool0oooo00L0oooo0P0000070?ooo`800000aP3oool000T0oooo0`0000170?ooo`030000
003oool0oooo03/0oooo0P00000;0?ooo`800000403oool00`000000oooo0?ooo`070?ooo`800000
1`3oool200000<H0oooo00090?ooo`<00000A`3oool00`000000oooo0?ooo`0k0?ooo`800000303o
ool00`000000oooo0?ooo`0H0?ooo`8000001`3oool00`000000oooo0?ooo`350?ooo`002@3oool3
000004L0oooo00<000000?ooo`3oool0>`3oool2000000`0oooo0P00000G0?ooo`@000001P3oool2
00000<L0oooo00090?ooo`<00000A`3oool00`000000oooo0?ooo`0j0?ooo`<000003@3oool00`00
0000oooo0?ooo`0G0?ooo`8000001P3oool00`000000oooo0?ooo`360?ooo`002@3oool3000004L0
oooo00<000000?ooo`3oool0>`3oool2000000h0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`370?ooo`002P3oool3000004H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`002P3o
ool3000004H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`002P3oool3000004H0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`002P3oool300000300oooo100000030?ooo`800000103oool20000
00L0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`002P3oool4000002l0oooo00<000000?ooo`3o
ool02@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0?l0oooo=P3oool000/0
oooo0`00000`0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool300000?l0
oooo=P3oool000/0oooo0`00000Y0?ooo`@00000103oool00`000000oooo0?ooo`080?ooo`800000
1`3oool00`000000oooo0?ooo`3o0?ooocH0oooo000;0?ooo`<00000;`3oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`002`3o
ool4000002l0oooo0P00000:0?ooo`<000001P3oool00`000000oooo0?ooo`3o0?ooocH0oooo000<
0?ooo`<00000A03oool00`000000oooo0?ooo`3o0?ooocH0oooo000<0?ooo`<00000A03oool00`00
0000oooo0?ooo`3o0?ooocH0oooo000<0?ooo`<00000A03oool00`000000oooo0?ooo`3o0?ooocH0
oooo000<0?ooo`@00000@`3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0I@3oool000d0oooo0`0000130?ooo`030000003oool0oooo0:`0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`1T0?ooo`003@3oool3000004<0oooo00<00000
0?ooo`3oool0Z`3oool200000240oooo0P00001U0?ooo`003@3oool400000480oooo00<000000?oo
o`3oool0Z`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06<0oooo000>0?ooo`<0
0000@P3oool00`000000oooo0?ooo`2Z0?ooo`800000103oool7000000d0oooo1P0000050?ooo`80
0000I03oool000h0oooo0`0000120?ooo`030000003oool0oooo0:X0oooo0P0000040?ooo`800000
0P3oool200000100oooo0P0000070?ooo`800000I03oool000h0oooo100000110?ooo`030000003o
ool0oooo0:X0oooo0P0000040?ooo`8000000P3oool200000080oooo2@0000050?ooo`8000001`3o
ool2000006@0oooo000?0?ooo`<00000@@3oool200000:/0oooo0P0000050?ooo`80000000<0oooo
000000000000403oool2000000L0oooo0P00001T0?ooo`003`3oool300000440oooo00<000000?oo
o`3oool0ZP3oool2000000L0oooo0`00000@0?ooo`8000001`3oool2000006@0oooo000?0?ooo`@0
0000@03oool00`000000oooo0?ooo`2Z0?ooo`800000103oool200000080oooo0P00000@0?ooo`80
00001`3oool2000006@0oooo000@0?ooo`<00000@03oool00`000000oooo0?ooo`2Z0?ooo`800000
103oool200000080oooo0P0000020?ooo`T000001@3oool2000000L0oooo0P00001T0?ooo`00403o
ool4000003l0oooo00<000000?ooo`3oool0ZP3oool2000000D0oooo1000000A0?ooo`8000001`3o
ool2000006@0oooo000A0?ooo`<00000?`3oool00`000000oooo0?ooo`2Z0?ooo`8000006P3oool2
000000L0oooo0P00001T0?ooo`004@3oool3000003l0oooo00<000000?ooo`3oool0Z`3oool00`00
0000oooo0?ooo`0H0?ooo`8000001`3oool00`000000oooo0?ooo`1S0?ooo`004@3oool4000003h0
oooo00<000000?ooo`3oool0Z`3oool2000001L0oooo100000060?ooo`800000I@3oool00180oooo
0`00000n0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool05`3oool2000000H0oooo
00<000000?ooo`3oool0I03oool00180oooo1000000m0?ooo`030000003oool0oooo0:d0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`1U0?ooo`004`3oool3000003d0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`004`3oool4000003`0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`00503oool3000003`0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00503oool4000003/0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`005@3oool4000003X0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`005P3oool3000003X0oooo0P00003o0?ooocL0oooo00050?ooo`809ol03`3oool40000
03T0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool302Oo00l0oooo1000000h0?ooo`03
0000003oool0oooo0?l0oooo=P3oool000@0oooo1P0Wo`0>0?ooo`<00000>03oool00`000000oooo
0?ooo`3o0?ooocH0oooo00050?ooo`H09ol03@3oool4000003L0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`001P3oool602Oo00d0oooo1000000f0?ooo`030000003oool0oooo0?l0oooo=P3oool0
00P0oooo1P0Wo`0<0?ooo`<00000=P3oool00`000000oooo0?ooo`3o0?ooocH0oooo00090?ooo`H0
9ol02`3oool4000003D0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`002P3oool602Oo00/0oooo
1000000d0?ooo`030000003oool0oooo0?l0oooo=P3oool000`0oooo1P0Wo`0:0?ooo`<00000=03o
ool00`000000oooo0?ooo`3o0?ooocH0oooo000=0?ooo`H09ol02@3oool4000003<0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`003P3oool602Oo00T0oooo1000000b0?ooo`030000003oool0oooo
0?l0oooo=P3oool00100oooo1P0Wo`080?ooo`@00000<@3oool00`000000oooo0?ooo`3o0?ooocH0
oooo000A0?ooo`H09ol0203oool400000300oooo00<000000?ooo`3oool0o`3ooolf0?ooo`004P3o
ool702Oo00L0oooo1000000_0?ooo`800000o`3ooolg0?ooo`00503oool702Oo00H0oooo1000000^
0?ooo`030000003oool0oooo0?l0oooo=P3oool001D0oooo1`0Wo`060?ooo`@00000;@3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo000G0?ooo`L09ol01@3oool5000002/0oooo00<000000?ooo`3o
ool0o`3ooolf0?ooo`006@3oool702Oo00@0oooo1@00000Z0?ooo`030000003oool0oooo0?l0oooo
=P3oool001X0oooo200Wo`030?ooo`D00000:@3oool00`000000oooo0?ooo`3o0?ooocH0oooo000L
0?ooo`L09ol0103oool5000002L0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`007P3oool702Oo
00<0oooo1@00000V0?ooo`030000003oool0oooo0?l0oooo=P3oool00200oooo1`0Wo`020?ooo`D0
00009@3oool00`000000oooo0?ooo`3o0?ooocH0oooo000Q0?ooo`P09ol00P3oool5000002<0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`008`3oool802Oo00030?ooo`000000000000<000008P3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo000U0?ooo`P09ol01@00000Q0?ooo`030000003oool0
oooo0?l0oooo=P3oool002H0oooo2@0Wo`05000001l0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`009`3oool:02Oo00@000007P3oool00`000000oooo0?ooo`3o0?ooocH0oooo000Y0?ooo`X09ol0
0`00000M0?ooo`030000003oool0oooo0?l0oooo=P3oool002/0oooo2P0Wo`03000001/0oooo0P00
003o0?ooocL0oooo00070?ooo`D000008@3oool:02Oo00<000006@3oool00`000000oooo0?ooo`18
0?ooo`D00000B03oool4000004X0oooo0P00001<0?ooo`<000000@3oool000T0oooo00<000000?oo
o`3oool08`3oool;02Oo008000005`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
04P0oooo00<000000?ooo`3oool0BP3oool010000000oooo0?ooo`00001<0?ooo`4000000@3oool1
0?ooo`002@3oool00`000000oooo0?ooo`0U0?ooo`/09ol00P00000E0?ooo`030000003oool0oooo
04X0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
04P0oooo1@0000010?ooo`0000<0oooo0000000000000P0000040?ooo`030000003oool0oooo02L0
oooo2`0Wo`02000001<0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo04/0oooo00<000000?ooo`3oool0A`3oool010000000oooo0?ooo`0000020?oo
o`002@3oool00`000000oooo0?ooo`0Y0?ooo``09ol000<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`1:0?ooo`030000003oool0oooo04P0oooo00@000000?ooo`3oool00000B@3oool01000
0000oooo0?ooo`00001:0?ooo`030000003oool000000080oooo00080?ooo`800000;P3oool;02Oo
00030000003oool0oooo00d0oooo00<000000?ooo`3oool0B@3oool2000004/0oooo0P00001;0?oo
o`800000C03oool200000080oooo000j0?ooo`/09ol000<000000?ooo`3oool02`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo000l0?ooo`/09ol000<000000?ooo`3oool02@3oool00`000000oooo
0?ooo`3o0?ooocH0oooo000o0?ooo`/09ol02@3oool00`000000oooo0?ooo`3o0?ooocH0oooo0011
0?ooo`/09ol000<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooocH0oooo00130?oo
o``09ol0103oool00`000000oooo0?ooo`3o0?ooocH0oooo00160?ooo``09ol000<0oooo0000003o
ool0o`3ooolg0?ooo`00B@3oool;02Oo0?l0oooo>03oool000H0ooooA@00000<02Oo0?l00000<P00
00030?ooo`001P3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00P0oooo300Wo`08
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool00@3oool000H0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0;0?ooo``09ol01@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo0040oooo00060?ooo`030000003oool0oooo04X0oooo3P0Wo`0o0?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1:0?ooo`03
0000003oool0oooo0040oooo001C0?ooo`030000003oool0oooo00h09ol0o`3ooolX0?ooo`00D`3o
ool00`000000oooo0?ooo`030?ooo`h09ol0o`3ooolU0?ooo`00D`3oool00`000000oooo0?ooo`06
0?ooo`l09ol0o`3ooolQ0?ooo`00D`3oool00`000000oooo0?ooo`0:0?ooo`l09ol0o`3ooolM0?oo
o`00D`3oool00`000000oooo0?ooo`0=0?oooa409ol0o`3ooolH0?ooo`00D`3oool00`000000oooo
0?ooo`0@0?oooa809ol0o`3ooolD0?ooo`00D`3oool00`000000oooo0?ooo`0D0?oooa809ol0o`3o
ool@0?ooo`00D`3oool00`000000oooo0?ooo`0H0?oooa809ol0o`3oool<0?ooo`00D`3oool00`00
0000oooo0?ooo`0M0?oooa409ol0o`3oool80?ooo`00D`3oool00`000000oooo0?ooo`0Q0?oooa40
9ol0o`3oool40?ooo`00D`3oool00`000000oooo0?ooo`0U0?oooa409ol0o`3oool005<0oooo0P00
000Z0?oooa009ol0o03oool005<0oooo00<000000?ooo`3oool0;@3oool@02Oo0?P0oooo001C0?oo
o`030000003oool0oooo0340oooo400Wo`080?ooo`<0<`3oj@3oool005<0oooo00<000000?ooo`3o
ool0=@3ooolB02Oo00030?ooo`0c0?l0<`3o00<0<`3oj03oool005<0oooo00<000000?ooo`3oool0
>03oool?02Oo00L0<`3oi`3oool005<0oooo00<000000?ooo`3oool0?03oool;02Oo00L0<`3o100W
o`3S0?ooo`00D`3oool00`000000oooo0?ooo`100?ooo`L09ol01`0c0?l;02Oo0=`0oooo001C0?oo
o`030000003oool0oooo04H0oooo0P0Wo`0503<0oa@09ol0e03oool005<0oooo00<000000?ooo`3o
ool0B@3oool303<0oa/09ol0cP3oool005<0oooo00<000000?ooo`3oool0D@3ooolK02Oo0<T0oooo
001C0?ooo`030000003oool0oooo05T0oooo600Wo`300?ooo`809ol00P3oool005<0oooo00<00000
0?ooo`3oool0H@3ooolG02Oo0;D0oooo1P0Wo`020?ooo`00D`3oool00`000000oooo0?ooo`1V0?oo
oaX09ol0Z@3oool;02Oo0040oooo001C0?ooo`030000003oool0oooo06/0oooo7@0Wo`2M0?ooo`l0
9ol00@3oool005<0oooo0P00001a0?ooob009ol0T@3ooolA02Oo00<0oooo001C0?ooo`030000003o
ool0oooo07P0oooo8@0Wo`230?oooa809ol01`3oool005<0oooo00<000000?ooo`3oool0P03ooolQ
02Oo07H0oooo4`0Wo`0;0?ooo`00D`3oool00`000000oooo0?ooo`280?ooob409ol0J@3ooolD02Oo
00l0oooo001C0?ooo`030000003oool0oooo0900oooo8@0Wo`1I0?oooaP09ol04`3oool005<0oooo
00<000000?ooo`3oool0V@3ooolW02Oo0440oooo700Wo`0H0?ooo`00D`3oool00`000000oooo0?oo
o`2Q0?oooc009ol0:@3ooolN02Oo01d0oooo001C0?ooo`030000003oool0oooo0:T0ooooJ@0Wo`0S
0?ooo`00D`3oool00`000000oooo0?ooo`2a0?oooeT09ol0:`3oool005<0oooo00<000000?ooo`3o
ool0_P3oool2000004809ol0<`3oool005<0oooo00<000000?ooo`3oool0aP3oool;000002X09ol0
>P3oool005<0oooo00<000000?ooo`3oool0cP3ooolP000004L0oooo001C0?ooo`030000003oool0
oooo0=X0oooo7`00000l0?ooo`00D`3oool00`000000oooo0?ooo`3V0?ooob<00000;03oool005<0
oooo00<000000?ooo`3oool0kP3ooolX000001l0oooo001C0?ooo`800000nP3ooolU000001L0oooo
001C0?ooo`030000003oool0oooo0?l0oooo2P3ooolQ000000/0oooo001C0?ooo`030000003oool0
oooo0?l0oooo5`3ooolM00000080oooo001C0?ooo`030000003oool0oooo0?l0oooo7`3ooolE0000
0080oooo001C0?ooo`030000003oool0oooo0?l0oooo:`3oool900000080oooo001C0?ooo`030000
003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo07L0oooo00<000000?oo
o`3oool0^`3oool005<0oooo00<000000?ooo`3oool0M`3oool00`000000oooo0?ooo`2k0?ooo`00
D`3oool00`000000oooo0?ooo`1c0?ooo`H00000_03oool005<0oooo00<000000?ooo`3oool0JP3o
ool6000000<0oooo00D000000?ooo`3oool0oooo0000002m0?ooo`00D`3oool00`000000oooo0?oo
o`1/0?ooo`8000001P3oool010000000oooo0?ooo`00002m0?ooo`00D`3oool00`000000oooo0?oo
o`1/0?ooo`8000001`3oool00`000000oooo0000002m0?ooo`00D`3oool2000006d0oooo0P000007
0?ooo`030000003oool000000;d0oooo001C0?ooo`030000003oool0oooo06`0oooo0P0000080?oo
o`800000_@3oool005<0oooo00<000000?ooo`3oool0K03oool2000000T0oooo00<000000?ooo`3o
ool0^`3oool005<0oooo00<000000?ooo`3oool0K03oool200000<L0oooo001C0?ooo`030000003o
ool0oooo06`0oooo0P0000370?ooo`00D`3oool00`000000oooo0?ooo`1/0?ooo`800000a`3oool0
05<0oooo00<000000?ooo`3oool0J03oool010000000oooo0?ooo`3oool2000000<0oooo00<00000
0?ooo`3oool0`@3oool005<0oooo00<000000?ooo`3oool0J03oool010000000oooo0?ooo`3oool2
000000<0oooo00<000000?ooo`3oool0`@3oool005<0oooo00<000000?ooo`3oool0J03oool:0000
0<<0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0
oooo0?l0oooo=P3oool003d0oooo100000030?ooo`800000103oool2000000L0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`00?@3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo0000
00H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00?P3oool00`000000oooo0?ooo`0;0?ooo`03
0000003oool0oooo00@0oooo0`00003o0?ooocH0oooo000o0?ooo`030000003oool0oooo00P0oooo
0P0000070?ooo`030000003oool0oooo0?l0oooo=P3oool003d0oooo00@000000?ooo`3oool00000
2@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo=P3oool003h0oooo0P00
000:0?ooo`<000001P3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0
oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?oo
o`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3o
ool005<0oooo0P00003o0?ooocL0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0
oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000
003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool2
00000?l0oooo=`3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?oo
o`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3o
ool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`00D`3oool200000?l0oooo=`3oool005<0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0
oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000
003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool200000?l0oooo=`3oool005<0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?oo
o`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3o
ool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0
oooo0?l0oooo=P3oool004X0oooo0P0000070?ooo`030000003oool0oooo0?l0oooo=P3oool004T0
oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`3o0?ooocH0oooo001<0?ooo`03
0000003oool0oooo00@0oooo0`00003o0?ooocH0oooo001:0?ooo`8000001`3oool00`000000oooo
0?ooo`3o0?ooocH0oooo001:0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`00BP3oool3000000H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C
0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo
=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o
0?ooocH0oooo001C0?ooo`800000o`3ooolg0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo
0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo
0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`03
0000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool0
05<0oooo0P00003o0?ooocL0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C
0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo
=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o
0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3o
ool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003o
ool0oooo0?l0oooo=P3oool005<0oooo0P00003o0?ooocL0oooo001C0?ooo`030000003oool0oooo
0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo
0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`03
0000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool0
05<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`00D`3oool200000?l0oooo=`3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo
=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o
0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3o
ool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003o
ool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo000o0?ooo`030000003oool0oooo0080oooo0P0000040?ooo`80
00001`3oool00`000000oooo0?ooo`3o0?ooocH0oooo000o0?ooo`030000003oool0oooo00L0oooo
00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`3o0?ooocH0oooo000o0?ooo`030000
003oool0oooo00X0oooo00<000000?ooo`3oool0103oool300000?l0oooo=P3oool00400oooo00<0
00000?ooo`3oool01`3oool2000000L0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00?@3oool0
10000000oooo0?ooo`0000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`00?@3oool4000000T0oooo0`0000060?ooo`030000003oool0oooo0?l0oooo=P3oool0
05<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo
0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo
0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`80
0000o`3ooolg0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003o
ool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C
0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo
=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o
0?ooocH0oooo001C0?ooo`800000o`3ooolg0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo
0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo
0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`03
0000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool0
05<0oooo0P00003o0?ooocL0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C
0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo
=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o
0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3o
ool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003o
ool0oooo0?l0oooo=P3oool005<0oooo0P00003o0?ooocL0oooo001C0?ooo`030000003oool0oooo
0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo
0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`03
0000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool0
05<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00@`3oool500000080oooo0P0000070?ooo`03
0000003oool0oooo0?l0oooo=P3oool004D0oooo00D000000?ooo`3oool0oooo000000020?ooo`03
0000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00A@3oool01@000000oooo
0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool300000?l0oooo=P3oool004D0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0?l0oooo?@3oool004D0oooo
00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0?l0oooo?@3oool004@0oooo
0P0000040?ooo`800000o`3ooom00?ooo`00o`3ooon<0?ooo`00o`3ooon<0?ooo`00o`3ooon<0?oo
o`00o`3ooon<0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 394.625}, {592.438, 0}} -> {-1.07782, -10.2421, \
0.0129661, 0.0345763}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.2 0.2 0.75 0.075 [
[0 .7375 -6 -9 ]
[0 .7375 6 0 ]
[.4 .7375 -3 -9 ]
[.4 .7375 3 0 ]
[.6 .7375 -3 -9 ]
[.6 .7375 3 0 ]
[.8 .7375 -3 -9 ]
[.8 .7375 3 0 ]
[1 .7375 -3 -9 ]
[1 .7375 3 0 ]
[.1875 0 -18 -4.5 ]
[.1875 0 0 4.5 ]
[.1875 .1875 -24 -4.5 ]
[.1875 .1875 0 4.5 ]
[.1875 .375 -12 -4.5 ]
[.1875 .375 0 4.5 ]
[.1875 .5625 -24 -4.5 ]
[.1875 .5625 0 4.5 ]
[.1875 .9375 -18 -4.5 ]
[.1875 .9375 0 4.5 ]
[.1875 1.125 -6 -4.5 ]
[.1875 1.125 0 4.5 ]
[.1875 1.3125 -18 -4.5 ]
[.1875 1.3125 0 4.5 ]
[.1875 1.5 -12 -4.5 ]
[.1875 1.5 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .75 m
0 .75625 L
s
[(-1)] 0 .7375 0 1 Mshowa
.4 .75 m
.4 .75625 L
s
[(1)] .4 .7375 0 1 Mshowa
.6 .75 m
.6 .75625 L
s
[(2)] .6 .7375 0 1 Mshowa
.8 .75 m
.8 .75625 L
s
[(3)] .8 .7375 0 1 Mshowa
1 .75 m
1 .75625 L
s
[(4)] 1 .7375 0 1 Mshowa
.125 Mabswid
.04 .75 m
.04 .75375 L
s
.08 .75 m
.08 .75375 L
s
.12 .75 m
.12 .75375 L
s
.16 .75 m
.16 .75375 L
s
.24 .75 m
.24 .75375 L
s
.28 .75 m
.28 .75375 L
s
.32 .75 m
.32 .75375 L
s
.36 .75 m
.36 .75375 L
s
.44 .75 m
.44 .75375 L
s
.48 .75 m
.48 .75375 L
s
.52 .75 m
.52 .75375 L
s
.56 .75 m
.56 .75375 L
s
.64 .75 m
.64 .75375 L
s
.68 .75 m
.68 .75375 L
s
.72 .75 m
.72 .75375 L
s
.76 .75 m
.76 .75375 L
s
.84 .75 m
.84 .75375 L
s
.88 .75 m
.88 .75375 L
s
.92 .75 m
.92 .75375 L
s
.96 .75 m
.96 .75375 L
s
.25 Mabswid
0 .75 m
1 .75 L
s
.2 0 m
.20625 0 L
s
[(-10)] .1875 0 1 0 Mshowa
.2 .1875 m
.20625 .1875 L
s
[(-7.5)] .1875 .1875 1 0 Mshowa
.2 .375 m
.20625 .375 L
s
[(-5)] .1875 .375 1 0 Mshowa
.2 .5625 m
.20625 .5625 L
s
[(-2.5)] .1875 .5625 1 0 Mshowa
.2 .9375 m
.20625 .9375 L
s
[(2.5)] .1875 .9375 1 0 Mshowa
.2 1.125 m
.20625 1.125 L
s
[(5)] .1875 1.125 1 0 Mshowa
.2 1.3125 m
.20625 1.3125 L
s
[(7.5)] .1875 1.3125 1 0 Mshowa
.2 1.5 m
.20625 1.5 L
s
[(10)] .1875 1.5 1 0 Mshowa
.125 Mabswid
.2 .0375 m
.20375 .0375 L
s
.2 .075 m
.20375 .075 L
s
.2 .1125 m
.20375 .1125 L
s
.2 .15 m
.20375 .15 L
s
.2 .225 m
.20375 .225 L
s
.2 .2625 m
.20375 .2625 L
s
.2 .3 m
.20375 .3 L
s
.2 .3375 m
.20375 .3375 L
s
.2 .4125 m
.20375 .4125 L
s
.2 .45 m
.20375 .45 L
s
.2 .4875 m
.20375 .4875 L
s
.2 .525 m
.20375 .525 L
s
.2 .6 m
.20375 .6 L
s
.2 .6375 m
.20375 .6375 L
s
.2 .675 m
.20375 .675 L
s
.2 .7125 m
.20375 .7125 L
s
.2 .7875 m
.20375 .7875 L
s
.2 .825 m
.20375 .825 L
s
.2 .8625 m
.20375 .8625 L
s
.2 .9 m
.20375 .9 L
s
.2 .975 m
.20375 .975 L
s
.2 1.0125 m
.20375 1.0125 L
s
.2 1.05 m
.20375 1.05 L
s
.2 1.0875 m
.20375 1.0875 L
s
.2 1.1625 m
.20375 1.1625 L
s
.2 1.2 m
.20375 1.2 L
s
.2 1.2375 m
.20375 1.2375 L
s
.2 1.275 m
.20375 1.275 L
s
.2 1.35 m
.20375 1.35 L
s
.2 1.3875 m
.20375 1.3875 L
s
.2 1.425 m
.20375 1.425 L
s
.2 1.4625 m
.20375 1.4625 L
s
.25 Mabswid
.2 0 m
.2 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
3 Mabswid
.00065 0 m
.00123 .36842 L
.00236 .41695 L
.00365 .44981 L
.00488 .4715 L
.00706 .4992 L
.00942 .52088 L
.01203 .53918 L
.01479 .55469 L
.01975 .57636 L
.02966 .60685 L
.03529 .61989 L
.04057 .63035 L
.06188 .66202 L
.07385 .67528 L
.08481 .68566 L
.1265 .71565 L
.16661 .7363 L
.20928 .7534 L
.25037 .76685 L
.29403 .7789 L
.3361 .78893 L
.37658 .79746 L
.41963 .80558 L
.46109 .81265 L
.50096 .81887 L
.54341 .82497 L
.58426 .8304 L
.62769 .83578 L
.66953 .84062 L
.70978 .845 L
.7526 .84939 L
.79383 .85339 L
.83347 .85705 L
.87568 .86075 L
.9163 .86415 L
.9595 .86761 L
1 .87071 L
s
0 1 .308 r
4 Mabswid
0 .63074 m
.04057 .66516 L
.08481 .69559 L
.12636 .71877 L
.16632 .73718 L
.20885 .7535 L
.2498 .76673 L
.29331 .77873 L
.33524 .78874 L
.37557 .79726 L
.41848 .80537 L
.4598 .81244 L
.49953 .81865 L
.54183 .82477 L
.58254 .83026 L
.62583 .83583 L
.66752 .84111 L
.70762 .84633 L
.7503 .8524 L
.79139 .85916 L
.83505 .86795 L
.87712 .87878 L
.9176 .89226 L
.96065 .91105 L
1 .93347 L
s
.2 0 1 r
7 Mabswid
.4 .80199 Mdot
0 g
gsave
.5 .9 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(5) show
1.000 setlinewidth
grestore
gsave
.4 .525 -101 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ln) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(H) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
112.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
124.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
133.000 18.000 moveto
(L) show
139.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.7 .6 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{395.625, 593.438},
  ImageMargins->{{44, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006;0002DB000`400?l00000o`00003oo`3ooon<
0?ooo`00o`3ooon<0?ooo`00o`3ooon<0?ooo`00o`3ooon<0?ooo`00o`3ooon<0?ooo`00@`3oool5
00000080oooo0P00003o0?oood00oooo00050?ooo`<00000?@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0o`3ooolm0?ooo`001@3oool3000003d0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo0`00003o0?ooocH0oooo00050?oo
o`<00000=@3oool4000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000003d0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000003`0oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000
B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?oo
o`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000
B`3oool200000?l0oooo=`3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00
001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0
oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`800000o`3ooolg0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3
000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo0P00003o0?ooocL0oooo00050?ooo`<00000B`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000
B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?oo
o`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool200000?l0oooo=`3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00
001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0
oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00000g0?ooo`030000
003oool0oooo0080oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000=`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000003L0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`040?ooo`<00000o`3ooolf0?ooo`001@3oool3000002l0oooo10000005
0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo0?l0oooo=P3oool0
00D0oooo0`00000e0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000=@3oool4000000T0oooo0`0000060?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00
001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0
oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`800000o`3ooolg0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3
000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0
oooo0P00003o0?ooocL0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000
B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?oo
o`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool200000?l0oooo=`3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00
001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0
oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`800000o`3ooolg0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3
000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool300000480oooo0P00
00070?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`0000110?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004@0oooo00<00000
0?ooo`3oool0103oool300000?l0oooo=P3oool000D0oooo0`00000k0?ooo`@000000`3oool20000
00L0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool300000480oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000@P3oool3000000H0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool30000
04/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3o
ool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3o
ool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo0P00003o0?ooocL0oooo0005
0?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o
0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<0
0000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3oool00`000000oooo
0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3oool00`000000oooo0?ooo`3o0?ooocH0oooo0006
0?ooo`<00000BP3oool00`000000oooo0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3oool00`000000oooo0?ooo`3o0?ooocH0
oooo00060?ooo`<00000BP3oool00`000000oooo0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3o
ool200000?l0oooo=`3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool0
00H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`03
0000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo
=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:
0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo
0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo
0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003o
ool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool0
00H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`03
0000003oool0oooo0?l0oooo=P3oool000L0oooo0`0000190?ooo`800000o`3ooolg0?ooo`001`3o
ool3000004T0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001`3oool3000004T0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`001`3oool3000004T0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`001`3oool3000004T0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001`3oool3000004T0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`001`3oool3000004T0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`001`3oool3000004T0oooo00<000000?ooo`3oool09P3oool2000002<0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`370?ooo`001`3oool3000004T0oooo00<000000?oo
o`3oool09P3oool300000240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`360?oo
o`001`3oool3000004T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0N0?ooo`80
00008@3oool200000<L0oooo00080?ooo`<00000B03oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`350?ooo`00203o
ool3000004P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0>0?ooo`P0000000<0
oooo0000000000000P0000000`3oool00000000000030?ooo`<0000000<0oooo0000000000000P00
00050?ooo`030000003oool0oooo00D0oooo1P0000050?ooo`800000aP3oool000P0oooo0`000018
0?ooo`030000003oool0oooo02P0oooo0`00000@0?ooo`8000000P3oool2000000<0oooo0P000002
0?ooo`800000103oool010000000oooo0?ooo`3oool2000000H0oooo00<000000?ooo`3oool01`3o
ool2000000L0oooo0P0000360?ooo`00203oool3000004P0oooo00<000000?ooo`3oool0:03oool3
000000@0oooo2@0000030?ooo`8000000P3oool2000000<0oooo0P0000020?ooo`8000001@3oool0
10000000oooo0000000000070?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`800000aP3o
ool000P0oooo0`0000180?ooo`030000003oool0oooo02L0oooo0P0000020?ooo`030000003oool0
oooo00d0oooo0P0000020?ooo`8000000`3oool200000080oooo0P0000060?ooo`800000203oool0
0`000000oooo0?ooo`070?ooo`8000001`3oool200000<H0oooo00080?ooo`<00000B03oool20000
02P0oooo0P0000020?ooo`030000003oool0oooo00d0oooo0P0000020?ooo`8000000`3oool20000
0080oooo0P0000060?ooo`800000103oool9000000D0oooo0P0000070?ooo`800000aP3oool000P0
oooo0`0000180?ooo`030000003oool0oooo02H0oooo0P0000040?ooo`030000003oool0oooo00`0
oooo0P0000020?ooo`8000000`3oool200000080oooo0P0000050?ooo`<00000203oool00`000000
oooo0?ooo`070?ooo`8000001`3oool200000<H0oooo00090?ooo`<00000A`3oool00`000000oooo
0?ooo`0V0?ooo`800000103oool00`000000oooo0?ooo`09000000<0oooo0P0000000`3oool00000
0000000200000080oooo0P0000020?ooo`800000103oool200000080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`070?ooo`8000001`3oool200000<H0oooo00090?ooo`<00000A`3o
ool00`000000oooo0?ooo`0U0?ooo`@000000P3oool3000000d0oooo0P0000020?ooo`80000000@0
oooo00000000000000000`3oool2000000<0oooo10000000103oool000000000000000050?ooo`03
0000003oool0oooo00L0oooo0P0000070?ooo`800000aP3oool000T0oooo0`0000170?ooo`030000
003oool0oooo03/0oooo0P00000;0?ooo`800000403oool00`000000oooo0?ooo`070?ooo`800000
1`3oool200000<H0oooo00090?ooo`<00000A`3oool00`000000oooo0?ooo`0k0?ooo`800000303o
ool00`000000oooo0?ooo`0H0?ooo`8000001`3oool00`000000oooo0?ooo`350?ooo`002@3oool3
000004L0oooo00<000000?ooo`3oool0>`3oool2000000`0oooo0P00000G0?ooo`@000001P3oool2
00000<L0oooo00090?ooo`<00000A`3oool00`000000oooo0?ooo`0j0?ooo`<000003@3oool00`00
0000oooo0?ooo`0G0?ooo`8000001P3oool00`000000oooo0?ooo`360?ooo`002@3oool3000004L0
oooo00<000000?ooo`3oool0>`3oool2000000h0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`370?ooo`002P3oool3000004H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`002P3o
ool3000004H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`002P3oool3000004H0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`002P3oool300000300oooo100000030?ooo`800000103oool20000
00L0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`002P3oool4000002l0oooo00<000000?ooo`3o
ool02@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0?l0oooo=P3oool000/0
oooo0`00000`0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool300000?l0
oooo=P3oool000/0oooo0`00000Y0?ooo`@00000103oool00`000000oooo0?ooo`080?ooo`800000
1`3oool00`000000oooo0?ooo`3o0?ooocH0oooo000;0?ooo`<00000;`3oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`002`3o
ool4000002l0oooo0P00000:0?ooo`<000001P3oool00`000000oooo0?ooo`3o0?ooocH0oooo000<
0?ooo`<00000A03oool00`000000oooo0?ooo`3o0?ooocH0oooo000<0?ooo`<00000A03oool00`00
0000oooo0?ooo`3o0?ooocH0oooo000<0?ooo`<00000A03oool00`000000oooo0?ooo`3o0?ooocH0
oooo000<0?ooo`@00000@`3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0I@3oool000d0oooo0`0000130?ooo`030000003oool0oooo0:`0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`1T0?ooo`003@3oool3000004<0oooo00<00000
0?ooo`3oool0Z`3oool200000240oooo0P00001U0?ooo`003@3oool400000480oooo00<000000?oo
o`3oool0Z`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06<0oooo000>0?ooo`<0
0000@P3oool00`000000oooo0?ooo`2Z0?ooo`800000103oool7000000d0oooo1P0000050?ooo`80
0000I03oool000h0oooo0`0000120?ooo`030000003oool0oooo0:X0oooo0P0000040?ooo`800000
0P3oool200000100oooo0P0000070?ooo`800000I03oool000h0oooo100000110?ooo`030000003o
ool0oooo0:X0oooo0P0000040?ooo`8000000P3oool200000080oooo2@0000050?ooo`8000001`3o
ool2000006@0oooo000?0?ooo`<00000@@3oool200000:/0oooo0P0000050?ooo`80000000<0oooo
000000000000403oool2000000L0oooo0P00001T0?ooo`003`3oool300000440oooo00<000000?oo
o`3oool0ZP3oool2000000L0oooo0`00000@0?ooo`8000001`3oool2000006@0oooo000?0?ooo`@0
0000@03oool00`000000oooo0?ooo`2Z0?ooo`800000103oool200000080oooo0P00000@0?ooo`80
00001`3oool2000006@0oooo000@0?ooo`<00000@03oool00`000000oooo0?ooo`2Z0?ooo`800000
103oool200000080oooo0P0000020?ooo`T000001@3oool2000000L0oooo0P00001T0?ooo`00403o
ool4000003l0oooo00<000000?ooo`3oool0ZP3oool2000000D0oooo1000000A0?ooo`8000001`3o
ool2000006@0oooo000A0?ooo`<00000?`3oool00`000000oooo0?ooo`2Z0?ooo`8000006P3oool2
000000L0oooo0P00001T0?ooo`004@3oool3000003l0oooo00<000000?ooo`3oool0Z`3oool00`00
0000oooo0?ooo`0H0?ooo`8000001`3oool00`000000oooo0?ooo`1S0?ooo`004@3oool4000003h0
oooo00<000000?ooo`3oool0Z`3oool2000001L0oooo100000060?ooo`800000I@3oool00180oooo
0`00000n0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool05`3oool2000000H0oooo
00<000000?ooo`3oool0I03oool00180oooo1000000m0?ooo`030000003oool0oooo0:d0oooo00<0
00000?ooo`3oool07@3oool00`000000oooo0?ooo`1U0?ooo`001P3oool00`00odh0oooo0?ooo`0:
0?ooo`<00000?@3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`@00?m>2P3oool40000
03`0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00103oool6003oCPX0oooo0`00000l0?ooo`03
0000003oool0oooo0?l0oooo=P3oool000@0oooo1`00odh90?ooo`@00000>`3oool00`000000oooo
0?ooo`3o0?ooocH0oooo00060?ooo`H00?m>2@3oool4000003X0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`001`3oool6003oCPT0oooo0`00000j0?ooo`800000o`3ooolg0?ooo`00203oool6003o
CPP0oooo1000000i0?ooo`030000003oool0oooo0?l0oooo=P3oool000T0oooo1P00odh80?ooo`@0
0000>03oool00`000000oooo0?ooo`3o0?ooocH0oooo000:0?ooo`H00?m>203oool3000003P0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`002`3oool6003oCPL0oooo1000000g0?ooo`030000003o
ool0oooo0?l0oooo=P3oool000`0oooo1P00odh70?ooo`@00000=P3oool00`000000oooo0?ooo`3o
0?ooocH0oooo000=0?ooo`H00?m>1`3oool3000003H0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`003P3oool6003oCPH0oooo1000000e0?ooo`030000003oool0oooo0?l0oooo=P3oool000l0oooo
1P00odh60?ooo`@00000=03oool00`000000oooo0?ooo`3o0?ooocH0oooo000@0?ooo`H00?m>1P3o
ool3000003@0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`004@3oool6003oCPD0oooo1000000c
0?ooo`030000003oool0oooo0?l0oooo=P3oool00180oooo1`00odh40?ooo`@00000<P3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo000D0?ooo`H00?m>103oool400000340oooo00<000000?ooo`3o
ool0o`3ooolf0?ooo`005@3oool7003oCP<0oooo1000000`0?ooo`030000003oool0oooo0?l0oooo
=P3oool001L0oooo1P00odh30?ooo`@00000;`3oool200000?l0oooo=`3oool001P0oooo1`00odh2
0?ooo`@00000;P3oool00`000000oooo0?ooo`3o0?ooocH0oooo000J0?ooo`L00?m>00<0oooo0000
000000000P00000]0?ooo`030000003oool0oooo0?l0oooo=P3oool001/0oooo1`00odh00`3oool0
000000000003000002/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`007@3oool7003oCPD00000
:P3oool00`000000oooo0?ooo`3o0?ooocH0oooo000O0?ooo`H00?m>1@00000Y0?ooo`030000003o
ool0oooo0?l0oooo=P3oool00200oooo1`00odh5000002L0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`008P3oool6003oCPD000009P3oool00`000000oooo0?ooo`3o0?ooocH0oooo000S0?ooo`L0
0?m>1000000U0?ooo`030000003oool0oooo0?l0oooo=P3oool002D0oooo1`00odh4000002<0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`009P3oool8003oCP<000008P3oool00`000000oooo0?oo
o`3o0?ooocH0oooo000X0?ooo`L00?m>0`00000Q0?ooo`030000003oool0oooo0?l0oooo=P3oool0
02X0oooo1`00odh3000001l0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00;03oool7003oCP80
00007P3oool00`000000oooo0?ooo`3o0?ooocH0oooo000]0?ooo`P00?m>00<000000?ooo`3oool0
6`3oool00`000000oooo0?ooo`3o0?ooocH0oooo000_0?ooo`P00?m>00<000000?ooo`3oool06@3o
ool200000?l0oooo=`3oool000L0oooo1@00000U0?ooo`T00?m>6@3oool00`000000oooo0?ooo`18
0?ooo`D00000B03oool4000004X0oooo0P00001<0?ooo`<000000@3oool000T0oooo00<000000?oo
o`3oool09`3oool9003oCQL0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo04X0oooo00@000000?ooo`3oool00000C03oool100000040oooo0@3oool0
00T0oooo00<000000?ooo`3oool0:@3oool9003oCQD0oooo00<000000?ooo`3oool0BP3oool00`00
0000oooo0?ooo`190?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0B03oool50000
0040oooo00000`3oool0000000000002000000@0oooo00<000000?ooo`3oool0:P3oool;003oCQ80
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool0A`3oool010000000oooo0?ooo`0000020?ooo`002@3oool00`000000
oooo0?ooo`0/0?ooo`/00?m>403oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo04P0
oooo00@000000?ooo`3oool00000B@3oool010000000oooo0?ooo`00001:0?ooo`030000003oool0
00000080oooo00080?ooo`800000<03oool;003oCPh0oooo00<000000?ooo`3oool0B@3oool20000
04/0oooo0P00001;0?ooo`800000C03oool200000080oooo000l0?ooo`/00?m>303oool00`000000
oooo0?ooo`3o0?ooocH0oooo000o0?ooo`/00?m>2@3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00110?ooo`/00?m>1`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00130?ooo`/00?m>1@3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00150?ooo``00?m>0P3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00180?ooo`/00?m>00<000000?ooo`3oool0o`3ooolf0?ooo`00BP3oool;003oC_l0oooo
=`3oool000H0ooooAP00000;003oC_l00000<P0000030?ooo`001P3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00T0oooo2`00odh80?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;0?oo
o``00?m>1@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0040oooo00060?ooo`03
0000003oool0oooo04X0oooo3P00odho0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0040oooo001C0?ooo`030000
003oool0oooo00h00?m>o`3ooolX0?ooo`00D`3oool00`000000oooo0?ooo`030?ooo`h00?m>o`3o
oolU0?ooo`00D`3oool00`000000oooo0?ooo`060?ooo`l00?m>o`3ooolQ0?ooo`00D`3oool00`00
0000oooo0?ooo`0:0?ooo`l00?m>o`3ooolM0?ooo`00D`3oool00`000000oooo0?ooo`0=0?oooa40
0?m>o`3ooolH0?ooo`00D`3oool00`000000oooo0?ooo`0@0?oooa800?m>o`3ooolD0?ooo`00D`3o
ool00`000000oooo0?ooo`0D0?oooa800?m>o`3oool@0?ooo`00D`3oool00`000000oooo0?ooo`0H
0?oooa800?m>o`3oool<0?ooo`00D`3oool00`000000oooo0?ooo`0M0?oooa400?m>o`3oool80?oo
o`00D`3oool00`000000oooo0?ooo`0Q0?oooa400?m>o`3oool40?ooo`00D`3oool00`000000oooo
0?ooo`0U0?oooa400?m>o`3oool005<0oooo0P00000Z0?oooa000?m>o03oool005<0oooo00<00000
0?ooo`3oool0;@3oool@003oC_P0oooo001C0?ooo`030000003oool0oooo0340oooo4000odh80?oo
o`<0<`3oj@3oool005<0oooo00<000000?ooo`3oool0=@3ooolB003oCP030?ooo`0c0?l0<`3o00<0
<`3oj03oool005<0oooo00<000000?ooo`3oool0>03oool?003oCPL0<`3oi`3oool005<0oooo00<0
00000?ooo`3oool0?03oool;003oCPL0<`3o1000odkS0?ooo`00D`3oool00`000000oooo0?ooo`10
0?ooo`L00?m>1`0c0?l;003oC]`0oooo001C0?ooo`030000003oool0oooo04H0oooo0P00odh503<0
oa@00?m>e03oool005<0oooo00<000000?ooo`3oool0B@3oool303<0oa/00?m>cP3oool005<0oooo
00<000000?ooo`3oool0D@3ooolK003oC/T0oooo001C0?ooo`030000003oool0oooo05T0oooo6000
odk40?ooo`00D`3oool00`000000oooo0?ooo`1Q0?oooaL00?m>_@3oool005<0oooo00<000000?oo
o`3oool0IP3ooolJ003oC[D0oooo001C0?ooo`030000003oool0oooo06/0oooo7@00odj]0?ooo`00
D`3oool200000740oooo8000odjU0?ooo`00D`3oool00`000000oooo0?ooo`1h0?ooob400?m>W03o
ool005<0oooo00<000000?ooo`3oool0P03ooolQ003oCY@0oooo001C0?ooo`030000003oool0oooo
08P0oooo8@00odj<0?ooo`00D`3oool00`000000oooo0?ooo`2@0?ooob400?m>Q03oool005<0oooo
00<000000?ooo`3oool0V@3ooolP003oCW`0oooo001C0?ooo`030000003oool0oooo0:40oooo7`00
odie0?ooo`00D`3oool00`000000oooo0?ooo`2Y0?oooah00?m>KP3oool005<0oooo00<000000?oo
o`3oool0/@3ooolK003oCP800000I`3oool005<0oooo00<000000?ooo`3oool0^@3ooolI003oCPP0
0000F`3oool005<0oooo00<000000?ooo`3oool0`03ooolI003oCPd00000C`3oool005<0oooo00<0
00000?ooo`3oool0aP3ooolK003oCPd00000A`3oool005<0oooo00<000000?ooo`3oool0b`3ooolK
003oCQ<00000?03oool005<0oooo00<000000?ooo`3oool0d@3ooolI003oCQl00000;03oool005<0
oooo00<000000?ooo`3oool0f@3ooolF003oCRL000007`3oool005<0oooo0P00003R0?oooa800?m>
1P3ooolU000001L0oooo001C0?ooo`030000003oool0oooo0>D0oooo4P00odhB0?ooob4000002`3o
ool005<0oooo00<000000?ooo`3oool0j@3ooolB003oCQ/0oooo7@0000020?ooo`00D`3oool00`00
0000oooo0?ooo`3^0?oooa400?m>7`3ooolE00000080oooo001C0?ooo`030000003oool0oooo0?80
oooo4@00odhW0?ooo`T000000P3oool005<0oooo00<000000?ooo`3oool0mP3oool@003oCRl0oooo
001C0?ooo`030000003oool0oooo0?X0oooo3`00odh/0?ooo`00D`3oool00`000000oooo0?ooo`3n
0?ooo`h00?m>:@3oool005<0oooo00<000000?ooo`3oool0L`3oool3000008`0oooo3@00odhV0?oo
o`00D`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo08`0oooo3@00odhS0?ooo`00
D`3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo08h0oooo3@00odhP0?ooo`00D`3o
ool00`000000oooo0?ooo`1Z0?ooo`H000001`3oool00`000000oooo0?ooo`2A0?ooo``00?m>7P3o
ool005<0oooo00<000000?ooo`3oool0K03oool2000000T0oooo00<000000?ooo`3oool0U03oool<
003oCQ/0oooo001C0?ooo`030000003oool0oooo06`0oooo0P0000080?ooo`030000003oool0oooo
09L0oooo3000odhI0?ooo`00D`3oool2000006d0oooo0P0000060?ooo`800000W@3oool<003oCQH0
oooo001C0?ooo`030000003oool0oooo06`0oooo0P0000070?ooo`030000003oool0oooo09d0oooo
3000odhD0?ooo`00D`3oool00`000000oooo0?ooo`1/0?ooo`8000001`3oool300000:00oooo2`00
odhB0?ooo`00D`3oool00`000000oooo0?ooo`1/0?ooo`800000[03oool:003oCQ40oooo001C0?oo
o`030000003oool0oooo06`0oooo0P00002_0?ooo`T00?m>3`3oool005<0oooo00<000000?ooo`3o
ool0K03oool200000;40oooo2@00odh=0?ooo`00D`3oool00`000000oooo0?ooo`1X0?ooo`040000
003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`2^0?ooo`L00?m>303oool005<0oooo
00<000000?ooo`3oool0J03oool010000000oooo0?ooo`3oool2000000<0oooo00<000000?ooo`3o
ool0/03oool7003oCPX0oooo001C0?ooo`030000003oool0oooo06P0oooo2P00002d0?ooo`L00?m>
203oool005<0oooo00<000000?ooo`3oool0o`3ooolX0?ooo`L00?m>1`3oool005<0oooo00<00000
0?ooo`3oool0o`3ooolZ0?ooo`L00?m>1@3oool005<0oooo00<000000?ooo`3oool0o`3oool/0?oo
o`L00?m>0`3oool005<0oooo00<000000?ooo`3oool0o`3oool]0?ooo`L00?m>0P3oool003d0oooo
100000030?ooo`800000103oool2000000L0oooo00<000000?ooo`3oool0o`3oool_0?ooo`H00?m>
0@3oool003d0oooo00<000000?ooo`3oool02@3oool010000000oooo0?ooo`0000060?ooo`030000
003oool0oooo0?l0oooo<@3oool3003oCP80oooo000n0?ooo`030000003oool0oooo00/0oooo00<0
00000?ooo`3oool0103oool300000?l0oooo<P3oool2003oCP80oooo000o0?ooo`030000003oool0
oooo00P0oooo0P0000070?ooo`030000003oool0oooo0?l0oooo=P3oool003d0oooo00@000000?oo
o`3oool000002@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo=P3oool0
03h0oooo0P00000:0?ooo`<000001P3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`03
0000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool0
05<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo
0?l0oooo=P3oool005<0oooo0P00003o0?ooocL0oooo001C0?ooo`030000003oool0oooo0?l0oooo
=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o
0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3o
ool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003o
ool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C
0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`00D`3oool200000?l0oooo=`3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool0
05<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo
0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo
0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`00D`3oool200000?l0oooo=`3oool005<0oooo00<000000?ooo`3o
ool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003o
ool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C
0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo
=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool200000?l0oooo=`3oool0
05<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo
0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo
0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`03
0000003oool0oooo0?l0oooo=P3oool004X0oooo0P0000070?ooo`030000003oool0oooo0?l0oooo
=P3oool004T0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`3o0?ooocH0oooo
001<0?ooo`030000003oool0oooo00@0oooo0`00003o0?ooocH0oooo001:0?ooo`8000001`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo001:0?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`00BP3oool3000000H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3o
ool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0
oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo001C0?ooo`800000o`3ooolg0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000
003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0
oooo=P3oool005<0oooo0P00003o0?ooocL0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3o
ool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0
oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?oo
o`030000003oool0oooo0?l0oooo=P3oool005<0oooo0P00003o0?ooocL0oooo001C0?ooo`030000
003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0
oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`00D`3oool200000?l0oooo=`3oool005<0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0
oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?oo
o`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo000o0?ooo`030000003oool0oooo0080oooo0P00
00040?ooo`8000001`3oool00`000000oooo0?ooo`3o0?ooocH0oooo000o0?ooo`030000003oool0
oooo00L0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`3o0?ooocH0oooo000o
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool300000?l0oooo=P3oool0
0400oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`00?@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00H0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`00?@3oool4000000T0oooo0`0000060?ooo`030000003oool0oooo0?l0
oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000
003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
001C0?ooo`800000o`3ooolg0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?oo
o`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3o
ool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0
oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo001C0?ooo`800000o`3ooolg0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000
003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0
oooo=P3oool005<0oooo0P00003o0?ooocL0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3o
ool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0
oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?oo
o`030000003oool0oooo0?l0oooo=P3oool005<0oooo0P00003o0?ooocL0oooo001C0?ooo`030000
003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0
oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00@`3oool500000080oooo0P00
00070?ooo`030000003oool0oooo0?l0oooo=P3oool004D0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00A@3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool300000?l0oooo=P3o
ool004D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0?l0oooo?@3o
ool004D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0?l0oooo?@3o
ool004@0oooo0P0000040?ooo`800000o`3ooom00?ooo`00o`3ooon<0?ooo`00o`3ooon<0?ooo`00
o`3ooon<0?ooo`00o`3ooon<0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 394.625}, {592.438, 0}} -> {-1.07782, -10.2421, \
0.0129661, 0.0345763}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.2 0.2 0.75 0.075 [
[0 .7375 -6 -9 ]
[0 .7375 6 0 ]
[.4 .7375 -3 -9 ]
[.4 .7375 3 0 ]
[.6 .7375 -3 -9 ]
[.6 .7375 3 0 ]
[.8 .7375 -3 -9 ]
[.8 .7375 3 0 ]
[1 .7375 -3 -9 ]
[1 .7375 3 0 ]
[.1875 0 -18 -4.5 ]
[.1875 0 0 4.5 ]
[.1875 .1875 -24 -4.5 ]
[.1875 .1875 0 4.5 ]
[.1875 .375 -12 -4.5 ]
[.1875 .375 0 4.5 ]
[.1875 .5625 -24 -4.5 ]
[.1875 .5625 0 4.5 ]
[.1875 .9375 -18 -4.5 ]
[.1875 .9375 0 4.5 ]
[.1875 1.125 -6 -4.5 ]
[.1875 1.125 0 4.5 ]
[.1875 1.3125 -18 -4.5 ]
[.1875 1.3125 0 4.5 ]
[.1875 1.5 -12 -4.5 ]
[.1875 1.5 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .75 m
0 .75625 L
s
[(-1)] 0 .7375 0 1 Mshowa
.4 .75 m
.4 .75625 L
s
[(1)] .4 .7375 0 1 Mshowa
.6 .75 m
.6 .75625 L
s
[(2)] .6 .7375 0 1 Mshowa
.8 .75 m
.8 .75625 L
s
[(3)] .8 .7375 0 1 Mshowa
1 .75 m
1 .75625 L
s
[(4)] 1 .7375 0 1 Mshowa
.125 Mabswid
.04 .75 m
.04 .75375 L
s
.08 .75 m
.08 .75375 L
s
.12 .75 m
.12 .75375 L
s
.16 .75 m
.16 .75375 L
s
.24 .75 m
.24 .75375 L
s
.28 .75 m
.28 .75375 L
s
.32 .75 m
.32 .75375 L
s
.36 .75 m
.36 .75375 L
s
.44 .75 m
.44 .75375 L
s
.48 .75 m
.48 .75375 L
s
.52 .75 m
.52 .75375 L
s
.56 .75 m
.56 .75375 L
s
.64 .75 m
.64 .75375 L
s
.68 .75 m
.68 .75375 L
s
.72 .75 m
.72 .75375 L
s
.76 .75 m
.76 .75375 L
s
.84 .75 m
.84 .75375 L
s
.88 .75 m
.88 .75375 L
s
.92 .75 m
.92 .75375 L
s
.96 .75 m
.96 .75375 L
s
.25 Mabswid
0 .75 m
1 .75 L
s
.2 0 m
.20625 0 L
s
[(-10)] .1875 0 1 0 Mshowa
.2 .1875 m
.20625 .1875 L
s
[(-7.5)] .1875 .1875 1 0 Mshowa
.2 .375 m
.20625 .375 L
s
[(-5)] .1875 .375 1 0 Mshowa
.2 .5625 m
.20625 .5625 L
s
[(-2.5)] .1875 .5625 1 0 Mshowa
.2 .9375 m
.20625 .9375 L
s
[(2.5)] .1875 .9375 1 0 Mshowa
.2 1.125 m
.20625 1.125 L
s
[(5)] .1875 1.125 1 0 Mshowa
.2 1.3125 m
.20625 1.3125 L
s
[(7.5)] .1875 1.3125 1 0 Mshowa
.2 1.5 m
.20625 1.5 L
s
[(10)] .1875 1.5 1 0 Mshowa
.125 Mabswid
.2 .0375 m
.20375 .0375 L
s
.2 .075 m
.20375 .075 L
s
.2 .1125 m
.20375 .1125 L
s
.2 .15 m
.20375 .15 L
s
.2 .225 m
.20375 .225 L
s
.2 .2625 m
.20375 .2625 L
s
.2 .3 m
.20375 .3 L
s
.2 .3375 m
.20375 .3375 L
s
.2 .4125 m
.20375 .4125 L
s
.2 .45 m
.20375 .45 L
s
.2 .4875 m
.20375 .4875 L
s
.2 .525 m
.20375 .525 L
s
.2 .6 m
.20375 .6 L
s
.2 .6375 m
.20375 .6375 L
s
.2 .675 m
.20375 .675 L
s
.2 .7125 m
.20375 .7125 L
s
.2 .7875 m
.20375 .7875 L
s
.2 .825 m
.20375 .825 L
s
.2 .8625 m
.20375 .8625 L
s
.2 .9 m
.20375 .9 L
s
.2 .975 m
.20375 .975 L
s
.2 1.0125 m
.20375 1.0125 L
s
.2 1.05 m
.20375 1.05 L
s
.2 1.0875 m
.20375 1.0875 L
s
.2 1.1625 m
.20375 1.1625 L
s
.2 1.2 m
.20375 1.2 L
s
.2 1.2375 m
.20375 1.2375 L
s
.2 1.275 m
.20375 1.275 L
s
.2 1.35 m
.20375 1.35 L
s
.2 1.3875 m
.20375 1.3875 L
s
.2 1.425 m
.20375 1.425 L
s
.2 1.4625 m
.20375 1.4625 L
s
.25 Mabswid
.2 0 m
.2 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
3 Mabswid
.00065 0 m
.00123 .36842 L
.00236 .41695 L
.00365 .44981 L
.00488 .4715 L
.00706 .4992 L
.00942 .52088 L
.01203 .53918 L
.01479 .55469 L
.01975 .57636 L
.02966 .60685 L
.03529 .61989 L
.04057 .63035 L
.06188 .66202 L
.07385 .67528 L
.08481 .68566 L
.1265 .71565 L
.16661 .7363 L
.20928 .7534 L
.25037 .76685 L
.29403 .7789 L
.3361 .78893 L
.37658 .79746 L
.41963 .80558 L
.46109 .81265 L
.50096 .81887 L
.54341 .82497 L
.58426 .8304 L
.62769 .83578 L
.66953 .84062 L
.70978 .845 L
.7526 .84939 L
.79383 .85339 L
.83347 .85705 L
.87568 .86075 L
.9163 .86415 L
.9595 .86761 L
1 .87071 L
s
0 1 .769 r
4 Mabswid
0 .61824 m
.04057 .65858 L
.08481 .69259 L
.12636 .71749 L
.16632 .73669 L
.20885 .75335 L
.2498 .76669 L
.29331 .77872 L
.33524 .78874 L
.37557 .79726 L
.41848 .80537 L
.4598 .81244 L
.49953 .81865 L
.54183 .82474 L
.58254 .83015 L
.62583 .83543 L
.66752 .83999 L
.70762 .84375 L
.73001 .84548 L
.7503 .84676 L
.76046 .84727 L
.77146 .84771 L
.77651 .84788 L
.78184 .84802 L
.78639 .84811 L
.78899 .84815 L
.79139 .84819 L
.79402 .84821 L
.79541 .84822 L
.79612 .84823 L
.79689 .84823 L
.79817 .84823 L
.79937 .84824 L
.80006 .84824 L
.80079 .84824 L
.8021 .84823 L
.80327 .84823 L
.80452 .84822 L
.8057 .84821 L
.80677 .8482 L
.80939 .84817 L
.81187 .84813 L
.81736 .84801 L
.82241 .84786 L
.82796 .84763 L
.83383 .84733 L
.84374 .84667 L
.85439 .84573 L
.87361 .84333 L
.88425 .84156 L
Mistroke
.89585 .83923 L
.91696 .83377 L
.93765 .82665 L
.95969 .81677 L
1 .79109 L
Mfstroke
.2 0 1 r
7 Mabswid
.4 .80199 Mdot
0 g
gsave
.5 .9 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(6) show
1.000 setlinewidth
grestore
gsave
.4 .525 -101 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ln) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(H) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
112.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
124.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
133.000 18.000 moveto
(L) show
139.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.7 .6 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{395.625, 593.438},
  ImageMargins->{{44, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006;0002DB000`400?l00000o`00003oo`3ooon<
0?ooo`00o`3ooon<0?ooo`00o`3ooon<0?ooo`00o`3ooon<0?ooo`00o`3ooon<0?ooo`00@`3oool5
00000080oooo0P00003o0?oood00oooo00050?ooo`<00000?@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0o`3ooolm0?ooo`001@3oool3000003d0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo0`00003o0?ooocH0oooo00050?oo
o`<00000=@3oool4000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000003d0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000003`0oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000
B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?oo
o`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000
B`3oool200000?l0oooo=`3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00
001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0
oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`800000o`3ooolg0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3
000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo0P00003o0?ooocL0oooo00050?ooo`<00000B`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000
B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?oo
o`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool200000?l0oooo=`3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00
001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0
oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00000g0?ooo`030000
003oool0oooo0080oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000=`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000003L0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`040?ooo`<00000o`3ooolf0?ooo`001@3oool3000002l0oooo10000005
0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo0?l0oooo=P3oool0
00D0oooo0`00000e0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000=@3oool4000000T0oooo0`0000060?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00
001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0
oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`800000o`3ooolg0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3
000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0
oooo0P00003o0?ooocL0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000
B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?oo
o`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool200000?l0oooo=`3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00
001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0
oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`800000o`3ooolg0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3
000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool300000480oooo0P00
00070?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`0000110?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004@0oooo00<00000
0?ooo`3oool0103oool300000?l0oooo=P3oool000D0oooo0`00000k0?ooo`@000000`3oool20000
00L0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool300000480oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000@P3oool3000000H0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool30000
04/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3o
ool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3o
ool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo0P00003o0?ooocL0oooo0005
0?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o
0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<0
0000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3oool00`000000oooo
0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3oool00`000000oooo0?ooo`3o0?ooocH0oooo0006
0?ooo`<00000BP3oool00`000000oooo0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3oool00`000000oooo0?ooo`3o0?ooocH0
oooo00060?ooo`<00000BP3oool00`000000oooo0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3o
ool200000?l0oooo=`3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool0
00H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`03
0000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo
=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:
0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo
0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo
0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003o
ool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool0
00H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`03
0000003oool0oooo0?l0oooo=P3oool000L0oooo0`0000190?ooo`800000o`3ooolg0?ooo`001`3o
ool3000004T0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001`3oool3000004T0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`001`3oool3000004T0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`001`3oool3000004T0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001`3oool3000004T0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`001`3oool3000004T0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`001`3oool3000004T0oooo00<000000?ooo`3oool09P3oool2000002<0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`370?ooo`001`3oool3000004T0oooo00<000000?oo
o`3oool09P3oool300000240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`360?oo
o`001`3oool3000004T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0N0?ooo`80
00008@3oool200000<L0oooo00080?ooo`<00000B03oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`350?ooo`00203o
ool3000004P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0>0?ooo`P0000000<0
oooo0000000000000P0000000`3oool00000000000030?ooo`<0000000<0oooo0000000000000P00
00050?ooo`030000003oool0oooo00D0oooo1P0000050?ooo`800000aP3oool000P0oooo0`000018
0?ooo`030000003oool0oooo02P0oooo0`00000@0?ooo`8000000P3oool2000000<0oooo0P000002
0?ooo`800000103oool010000000oooo0?ooo`3oool2000000H0oooo00<000000?ooo`3oool01`3o
ool2000000L0oooo0P0000360?ooo`00203oool3000004P0oooo00<000000?ooo`3oool0:03oool3
000000@0oooo2@0000030?ooo`8000000P3oool2000000<0oooo0P0000020?ooo`8000001@3oool0
10000000oooo0000000000070?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`800000aP3o
ool000P0oooo0`0000180?ooo`030000003oool0oooo02L0oooo0P0000020?ooo`030000003oool0
oooo00d0oooo0P0000020?ooo`8000000`3oool200000080oooo0P0000060?ooo`800000203oool0
0`000000oooo0?ooo`070?ooo`8000001`3oool200000<H0oooo00080?ooo`<00000B03oool20000
02P0oooo0P0000020?ooo`030000003oool0oooo00d0oooo0P0000020?ooo`8000000`3oool20000
0080oooo0P0000060?ooo`800000103oool9000000D0oooo0P0000070?ooo`800000aP3oool000P0
oooo0`0000180?ooo`030000003oool0oooo02H0oooo0P0000040?ooo`030000003oool0oooo00`0
oooo0P0000020?ooo`8000000`3oool200000080oooo0P0000050?ooo`<00000203oool00`000000
oooo0?ooo`070?ooo`8000001`3oool200000<H0oooo00090?ooo`<00000A`3oool00`000000oooo
0?ooo`0V0?ooo`800000103oool00`000000oooo0?ooo`09000000<0oooo0P0000000`3oool00000
0000000200000080oooo0P0000020?ooo`800000103oool200000080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`070?ooo`8000001`3oool200000<H0oooo00090?ooo`<00000A`3o
ool00`000000oooo0?ooo`0U0?ooo`@000000P3oool3000000d0oooo0P0000020?ooo`80000000@0
oooo00000000000000000`3oool2000000<0oooo10000000103oool000000000000000050?ooo`03
0000003oool0oooo00L0oooo0P0000070?ooo`800000aP3oool000T0oooo0`0000170?ooo`030000
003oool0oooo03/0oooo0P00000;0?ooo`800000403oool00`000000oooo0?ooo`070?ooo`800000
1`3oool200000<H0oooo00090?ooo`<00000A`3oool00`000000oooo0?ooo`0k0?ooo`800000303o
ool00`000000oooo0?ooo`0H0?ooo`8000001`3oool00`000000oooo0?ooo`350?ooo`002@3oool3
000004L0oooo00<000000?ooo`3oool0>`3oool2000000`0oooo0P00000G0?ooo`@000001P3oool2
00000<L0oooo00090?ooo`<00000A`3oool00`000000oooo0?ooo`0j0?ooo`<000003@3oool00`00
0000oooo0?ooo`0G0?ooo`8000001P3oool00`000000oooo0?ooo`360?ooo`002@3oool3000004L0
oooo00<000000?ooo`3oool0>`3oool2000000h0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`370?ooo`002P3oool3000004H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`002P3o
ool3000004H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`002P3oool3000004H0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`002P3oool300000300oooo100000030?ooo`800000103oool20000
00L0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`002P3oool4000002l0oooo00<000000?ooo`3o
ool02@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0?l0oooo=P3oool000/0
oooo0`00000`0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool300000?l0
oooo=P3oool000/0oooo0`00000Y0?ooo`@00000103oool00`000000oooo0?ooo`080?ooo`800000
1`3oool00`000000oooo0?ooo`3o0?ooocH0oooo000;0?ooo`<00000;`3oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`002`3o
ool4000002l0oooo0P00000:0?ooo`<000001P3oool00`000000oooo0?ooo`3o0?ooocH0oooo000<
0?ooo`<00000A03oool00`000000oooo0?ooo`3o0?ooocH0oooo000<0?ooo`<00000A03oool00`00
0000oooo0?ooo`3o0?ooocH0oooo000<0?ooo`<00000A03oool00`000000oooo0?ooo`3o0?ooocH0
oooo000<0?ooo`@00000@`3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0I@3oool000d0oooo0`0000130?ooo`030000003oool0oooo0:`0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`1T0?ooo`003@3oool3000004<0oooo00<00000
0?ooo`3oool0Z`3oool200000240oooo0P00001U0?ooo`003@3oool400000480oooo00<000000?oo
o`3oool0Z`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06<0oooo000>0?ooo`<0
0000@P3oool00`000000oooo0?ooo`2Z0?ooo`800000103oool7000000d0oooo1P0000050?ooo`80
0000I03oool000h0oooo0`0000120?ooo`030000003oool0oooo0:X0oooo0P0000040?ooo`800000
0P3oool200000100oooo0P0000070?ooo`800000I03oool000h0oooo100000110?ooo`030000003o
ool0oooo0:X0oooo0P0000040?ooo`8000000P3oool200000080oooo2@0000050?ooo`8000001`3o
ool2000006@0oooo000?0?ooo`<00000@@3oool200000:/0oooo0P0000050?ooo`80000000<0oooo
000000000000403oool2000000L0oooo0P00001T0?ooo`003`3oool300000440oooo00<000000?oo
o`3oool0ZP3oool2000000L0oooo0`00000@0?ooo`8000001`3oool2000006@0oooo000?0?ooo`@0
0000@03oool00`000000oooo0?ooo`2Z0?ooo`800000103oool200000080oooo0P00000@0?ooo`80
00001`3oool2000006@0oooo000@0?ooo`<00000@03oool00`000000oooo0?ooo`2Z0?ooo`800000
103oool200000080oooo0P0000020?ooo`T000001@3oool2000000L0oooo0P00001T0?ooo`00403o
ool4000003l0oooo00<000000?ooo`3oool0ZP3oool2000000D0oooo1000000A0?ooo`8000001`3o
ool2000006@0oooo00060?ooo`800?o42@3oool3000003l0oooo00<000000?ooo`3oool0ZP3oool2
000001X0oooo0P0000070?ooo`800000I03oool000D0oooo0`00ol@90?ooo`<00000?`3oool00`00
0000oooo0?ooo`2[0?ooo`030000003oool0oooo01P0oooo0P0000070?ooo`030000003oool0oooo
06<0oooo00040?ooo`D00?o4203oool4000003h0oooo00<000000?ooo`3oool0Z`3oool2000001L0
oooo100000060?ooo`800000I@3oool000D0oooo1@00ol@80?ooo`<00000?P3oool00`000000oooo
0?ooo`2/0?ooo`030000003oool0oooo01L0oooo0P0000060?ooo`030000003oool0oooo06@0oooo
00050?ooo`H00?o41`3oool4000003d0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?oo
o`0M0?ooo`030000003oool0oooo06D0oooo00060?ooo`H00?o41`3oool3000003d0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`001`3oool6003oa0H0oooo1000000l0?ooo`030000003oool0oooo
0?l0oooo=P3oool000P0oooo1P00ol@60?ooo`<00000?03oool00`000000oooo0?ooo`3o0?ooocH0
oooo00090?ooo`H00?o41@3oool4000003/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`002P3o
ool6003oa0D0oooo1000000j0?ooo`030000003oool0oooo0?l0oooo=P3oool000/0oooo1P00ol@5
0?ooo`<00000>P3oool200000?l0oooo=`3oool000`0oooo1P00ol@40?ooo`@00000>@3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo000=0?ooo`H00?o4103oool4000003P0oooo00<000000?ooo`3o
ool0o`3ooolf0?ooo`003P3oool6003oa0@0oooo0`00000h0?ooo`030000003oool0oooo0?l0oooo
=P3oool000l0oooo1P00ol@30?ooo`@00000=`3oool00`000000oooo0?ooo`3o0?ooocH0oooo000@
0?ooo`H00?o40`3oool4000003H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`004@3oool6003o
a0<0oooo0`00000f0?ooo`030000003oool0oooo0?l0oooo=P3oool00180oooo1P00ol@20?ooo`@0
0000=@3oool00`000000oooo0?ooo`3o0?ooocH0oooo000C0?ooo`H00?o40P3oool4000003@0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`00503oool6003oa080oooo0`00000d0?ooo`030000003o
ool0oooo0?l0oooo=P3oool001D0oooo1`00ol@4000003<0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`005P3oool7003oa0@00000<P3oool00`000000oooo0?ooo`3o0?ooocH0oooo000G0?ooo`L0
0?o41000000a0?ooo`030000003oool0oooo0?l0oooo=P3oool001T0oooo1P00ol@400000300oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`006P3oool7003oa0<00000;`3oool200000?l0oooo=`3o
ool001/0oooo1`00ol@3000002h0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00703oool7003o
a0<00000;@3oool00`000000oooo0?ooo`3o0?ooocH0oooo000N0?ooo`L00?o40`00000[0?ooo`03
0000003oool0oooo0?l0oooo=P3oool001l0oooo1`00ol@3000002X0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`00803oool7003oa0<00000:@3oool00`000000oooo0?ooo`3o0?ooocH0oooo000R
0?ooo`H00?o41000000W0?ooo`030000003oool0oooo0?l0oooo=P3oool002<0oooo1`00ol@30000
02H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`009@3oool6003oa0<000009@3oool00`000000
oooo0?ooo`3o0?ooocH0oooo000V0?ooo`L00?o40`00000S0?ooo`030000003oool0oooo0?l0oooo
=P3oool002P0oooo1`00ol@200000280oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00:@3oool7
003oa08000008@3oool00`000000oooo0?ooo`3o0?ooocH0oooo000[0?ooo`L00?o40P00000O0?oo
o`030000003oool0oooo0?l0oooo=P3oool002d0oooo1P00ol@2000001h0oooo00<000000?ooo`3o
ool0o`3ooolf0?ooo`00;P3oool7003oa0030000003oool0oooo01/0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`00<03oool7003oa0030000003oool0oooo01T0oooo0P00003o0?ooocL0oooo0007
0?ooo`D000009@3oool9003oa1T0oooo00<000000?ooo`3oool0B03oool5000004P0oooo1000001:
0?ooo`800000C03oool300000040oooo00090?ooo`030000003oool0oooo02L0oooo2@00ol@G0?oo
o`030000003oool0oooo04X0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1:0?oo
o`040000003oool0oooo000004`0oooo0@0000010?ooo`40oooo00090?ooo`030000003oool0oooo
02T0oooo2@00ol@E0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0B@3oool00`00
0000oooo0?ooo`1;0?ooo`030000003oool0oooo04P0oooo1@0000010?ooo`0000<0oooo00000000
00000P0000040?ooo`030000003oool0oooo02X0oooo2`00ol@B0?ooo`030000003oool0oooo04X0
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04L0
oooo00@000000?ooo`3oool000000P3oool000T0oooo00<000000?ooo`3oool0;03oool;003oa100
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`180?ooo`040000003oool0oooo0000
04T0oooo00@000000?ooo`3oool00000BP3oool00`000000oooo000000020?ooo`00203oool20000
0300oooo2`00ol@>0?ooo`030000003oool0oooo04T0oooo0P00001;0?ooo`800000B`3oool20000
04`0oooo0P0000020?ooo`00?03oool;003oa0`0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
?`3oool;003oa0T0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00@@3oool;003oa0L0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`00@`3oool;003oa0D0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`00A@3oool<003oa080oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00B03oool;003oa003
0000003oool0oooo0?l0oooo=P3oool004X0oooo2`00olCo0?ooocL0oooo00060?ooodH000002`00
olCo0000038000000`3oool000H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`09
0?ooo`/00?o4203oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0040oooo00060?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?oo
o`030000003oool0oooo00`0oooo00<000000?ooo`3oool02`3oool<003oa0D0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<000000?oo
o`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?oo
o`3oool0303oool00`000000oooo0?ooo`010?ooo`001P3oool00`000000oooo0?ooo`1:0?ooo`h0
0?o4?`3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3o
ool0BP3oool00`000000oooo0?ooo`010?ooo`00D`3oool00`000000oooo0?ooo`0>003oa?l0oooo
:03oool005<0oooo00<000000?ooo`3oool00`3oool>003oa?l0oooo9@3oool005<0oooo00<00000
0?ooo`3oool01P3oool?003oa?l0oooo8@3oool005<0oooo00<000000?ooo`3oool02P3oool?003o
a?l0oooo7@3oool005<0oooo00<000000?ooo`3oool03@3ooolA003oa?l0oooo603oool005<0oooo
00<000000?ooo`3oool0403ooolB003oa?l0oooo503oool005<0oooo00<000000?ooo`3oool0503o
oolB003oa?l0oooo403oool005<0oooo00<000000?ooo`3oool0603ooolB003oa?l0oooo303oool0
05<0oooo00<000000?ooo`3oool07@3ooolA003oa?l0oooo203oool005<0oooo00<000000?ooo`3o
ool08@3ooolA003oa?l0oooo103oool005<0oooo00<000000?ooo`3oool09@3ooolA003oa?/0oooo
0P00ol@20?ooo`00D`3oool2000002X0oooo4000olCg0?ooo`<00?o40P3oool005<0oooo00<00000
0?ooo`3oool0;@3oool@003oa?40oooo1P00ol@10?ooo`00D`3oool00`000000oooo0?ooo`0a0?oo
oa000?o4203oool303<0on40oooo1P00ol@20?ooo`00D`3oool00`000000oooo0?ooo`0e0?oooa80
0?o400<0oooo03<0o`0c0?l00`0c0?oN0?ooo`L00?o40`3oool005<0oooo00<000000?ooo`3oool0
>03oool?003oa0L0<`3og03oool6003oa0D0oooo001C0?ooo`030000003oool0oooo03`0oooo2`00
ol@703<0o`@00?o4eP3oool7003oa0H0oooo001C0?ooo`030000003oool0oooo0400oooo1`00ol@7
03<0o`/00?o4cP3oool6003oa0P0oooo001C0?ooo`030000003oool0oooo04H0oooo0P00ol@503<0
oa@00?o4a03oool7003oa0T0oooo001C0?ooo`030000003oool0oooo04T0oooo0`0c0?lK003oa;d0
oooo1P00ol@;0?ooo`00D`3oool00`000000oooo0?ooo`1A0?oooa/00?o4]P3oool7003oa0`0oooo
001C0?ooo`030000003oool0oooo05T0oooo6000olB^0?ooo`P00?o43P3oool005<0oooo00<00000
0?ooo`3oool0H@3ooolG003oa:D0oooo2@00ol@?0?ooo`00D`3oool00`000000oooo0?ooo`1V0?oo
oaX00?o4V`3oool9003oa140oooo001C0?ooo`030000003oool0oooo06/0oooo7@00olB@0?ooo`/0
0?o44P3oool005<0oooo0P00001a0?ooob000?o4QP3oool;003oa1@0oooo001C0?ooo`030000003o
ool0oooo07P0oooo8@00olAk0?ooo`/00?o45P3oool005<0oooo00<000000?ooo`3oool0P03ooolQ
003oa700oooo3000ol@H0?ooo`00D`3oool00`000000oooo0?ooo`280?ooob400?o4I03oool=003o
a1/0oooo001C0?ooo`030000003oool0oooo0900oooo8@00olAH0?ooo`h00?o47P3oool005<0oooo
00<000000?ooo`3oool0V@3ooolW003oa4@0oooo4@00ol@P0?ooo`00D`3oool00`000000oooo0?oo
o`2Q0?ooobP00?o4<03ooolI003oa2<0oooo001C0?ooo`030000003oool0oooo0:T0oooo:000ol@T
0?oooaT00?o49`3oool005<0oooo00<000000?ooo`3oool0/@3ooomI003oa2/0oooo001C0?ooo`03
0000003oool0oooo0;h0oooo0P000016003oa2l0oooo001C0?ooo`030000003oool0oooo0<H0oooo
0`00000a003oa3/0oooo001C0?ooo`030000003oool0oooo0<h0oooo0`00000U003oa3l0oooo001C
0?ooo`030000003oool0oooo0=X0oooo7`00000l0?ooo`00D`3oool00`000000oooo0?ooo`3V0?oo
ob<00000;03oool005<0oooo00<000000?ooo`3oool0kP3ooolX000001l0oooo001C0?ooo`800000
nP3ooolU000001L0oooo001C0?ooo`030000003oool0oooo0?l0oooo2P3ooolQ000000/0oooo001C
0?ooo`030000003oool0oooo0?l0oooo5`3ooolM00000080oooo001C0?ooo`030000003oool0oooo
0?l0oooo7`3ooolE00000080oooo001C0?ooo`030000003oool0oooo0?l0oooo:`3oool900000080
oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo
07@0oooo0`00002n0?ooo`00D`3oool00`000000oooo0?ooo`1c0?ooo`050000003oool0oooo0?oo
o`000000_@3oool005<0oooo00<000000?ooo`3oool0L`3oool01@000000oooo0?ooo`3oool00000
0;d0oooo001C0?ooo`030000003oool0oooo06X0oooo1P0000030?ooo`050000003oool0oooo0?oo
o`000000_@3oool005<0oooo00<000000?ooo`3oool0K03oool2000000D0oooo0P0000020?ooo`03
0000003oool0oooo0;/0oooo001C0?ooo`030000003oool0oooo06`0oooo0P0000050?ooo`040000
003oool0000000000;h0oooo001C0?ooo`800000K@3oool2000000H0oooo00<000000?ooo`3oool0
_P3oool005<0oooo00<000000?ooo`3oool0K03oool2000000L0oooo00<000000?ooo`3oool0_@3o
ool005<0oooo00<000000?ooo`3oool0K03oool2000000P0oooo0P00002m0?ooo`00D`3oool00`00
0000oooo0?ooo`1/0?ooo`800000a`3oool005<0oooo00<000000?ooo`3oool0K03oool200000<L0
oooo001C0?ooo`030000003oool0oooo06`0oooo0P0000370?ooo`00D`3oool00`000000oooo0?oo
o`1X0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo0?ooo`310?ooo`00D`3o
ool00`000000oooo0?ooo`1X0?ooo`040000003oool0oooo0?ooo`8000000`3oool00`000000oooo
0?ooo`310?ooo`00D`3oool00`000000oooo0?ooo`1X0?ooo`X00000``3oool005<0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`03
0000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00?@3o
ool4000000<0oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`3o0?ooocH0oooo000m
0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?oo
o`3o0?ooocH0oooo000n0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool3
00000?l0oooo=P3oool003l0oooo00<000000?ooo`3oool0203oool2000000L0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`00?@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00?P3oool2000000X0oooo0`0000060?ooo`03
0000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool0
05<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo
0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool200000?l0oooo
=`3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o
0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3o
ool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003o
ool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C
0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`800000o`3ooolg0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool0
05<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo
0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo
0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`80
0000o`3ooolg0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003o
ool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C
0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo
=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o
0?ooocH0oooo001C0?ooo`800000o`3ooolg0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo
0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo
0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`03
0000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00BP3o
ool2000000L0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00B@3oool010000000oooo0?ooo`00
00060?ooo`030000003oool0oooo0?l0oooo=P3oool004`0oooo00<000000?ooo`3oool0103oool3
00000?l0oooo=P3oool004X0oooo0P0000070?ooo`030000003oool0oooo0?l0oooo=P3oool004X0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooocH0oooo001:0?ooo`<00000
1P3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3o
ool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0
oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo0P00
003o0?ooocL0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000
003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0
oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool200000?l0oooo=`3o
ool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0
oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?oo
o`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
D`3oool200000?l0oooo=`3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0
oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`800000
o`3ooolg0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0
oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?oo
o`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3o
ool003l0oooo00<000000?ooo`3oool00P3oool2000000@0oooo0P0000070?ooo`030000003oool0
oooo0?l0oooo=P3oool003l0oooo00<000000?ooo`3oool01`3oool010000000oooo0?ooo`000006
0?ooo`030000003oool0oooo0?l0oooo=P3oool003l0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`040?ooo`<00000o`3ooolf0?ooo`00@03oool00`000000oooo0?ooo`070?ooo`80
00001`3oool00`000000oooo0?ooo`3o0?ooocH0oooo000m0?ooo`040000003oool0oooo000000T0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`3o0?ooocH0oooo000m0?ooo`@00000
2@3oool3000000H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000
003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo0P00003o0?ooocL0oooo001C0?oo
o`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3o
ool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0
oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo0P00
003o0?ooocL0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000
003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0
oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool200000?l0oooo=`3o
ool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0
oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?oo
o`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
D`3oool200000?l0oooo=`3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0
oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo00130?ooo`D000000P3oool2000000L0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`00A@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00150?ooo`050000003oool0oooo0?ooo`0000000P3oool0
0`000000oooo0?ooo`040?ooo`<00000o`3ooolf0?ooo`00A@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0o`3ooolm0?ooo`00A@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0o`3ooolm0?ooo`00A03oool2000000@0oooo0P00003o0?oo
od00oooo003o0?oooh`0oooo003o0?oooh`0oooo003o0?oooh`0oooo003o0?oooh`0oooo0000\
\>"],
  ImageRangeCache->{{{0, 394.625}, {592.438, 0}} -> {-1.07782, -10.2421, \
0.0129661, 0.0345763}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.2 0.2 0.75 0.075 [
[0 .7375 -6 -9 ]
[0 .7375 6 0 ]
[.4 .7375 -3 -9 ]
[.4 .7375 3 0 ]
[.6 .7375 -3 -9 ]
[.6 .7375 3 0 ]
[.8 .7375 -3 -9 ]
[.8 .7375 3 0 ]
[1 .7375 -3 -9 ]
[1 .7375 3 0 ]
[.1875 0 -18 -4.5 ]
[.1875 0 0 4.5 ]
[.1875 .1875 -24 -4.5 ]
[.1875 .1875 0 4.5 ]
[.1875 .375 -12 -4.5 ]
[.1875 .375 0 4.5 ]
[.1875 .5625 -24 -4.5 ]
[.1875 .5625 0 4.5 ]
[.1875 .9375 -18 -4.5 ]
[.1875 .9375 0 4.5 ]
[.1875 1.125 -6 -4.5 ]
[.1875 1.125 0 4.5 ]
[.1875 1.3125 -18 -4.5 ]
[.1875 1.3125 0 4.5 ]
[.1875 1.5 -12 -4.5 ]
[.1875 1.5 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1.5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .75 m
0 .75625 L
s
[(-1)] 0 .7375 0 1 Mshowa
.4 .75 m
.4 .75625 L
s
[(1)] .4 .7375 0 1 Mshowa
.6 .75 m
.6 .75625 L
s
[(2)] .6 .7375 0 1 Mshowa
.8 .75 m
.8 .75625 L
s
[(3)] .8 .7375 0 1 Mshowa
1 .75 m
1 .75625 L
s
[(4)] 1 .7375 0 1 Mshowa
.125 Mabswid
.04 .75 m
.04 .75375 L
s
.08 .75 m
.08 .75375 L
s
.12 .75 m
.12 .75375 L
s
.16 .75 m
.16 .75375 L
s
.24 .75 m
.24 .75375 L
s
.28 .75 m
.28 .75375 L
s
.32 .75 m
.32 .75375 L
s
.36 .75 m
.36 .75375 L
s
.44 .75 m
.44 .75375 L
s
.48 .75 m
.48 .75375 L
s
.52 .75 m
.52 .75375 L
s
.56 .75 m
.56 .75375 L
s
.64 .75 m
.64 .75375 L
s
.68 .75 m
.68 .75375 L
s
.72 .75 m
.72 .75375 L
s
.76 .75 m
.76 .75375 L
s
.84 .75 m
.84 .75375 L
s
.88 .75 m
.88 .75375 L
s
.92 .75 m
.92 .75375 L
s
.96 .75 m
.96 .75375 L
s
.25 Mabswid
0 .75 m
1 .75 L
s
.2 0 m
.20625 0 L
s
[(-10)] .1875 0 1 0 Mshowa
.2 .1875 m
.20625 .1875 L
s
[(-7.5)] .1875 .1875 1 0 Mshowa
.2 .375 m
.20625 .375 L
s
[(-5)] .1875 .375 1 0 Mshowa
.2 .5625 m
.20625 .5625 L
s
[(-2.5)] .1875 .5625 1 0 Mshowa
.2 .9375 m
.20625 .9375 L
s
[(2.5)] .1875 .9375 1 0 Mshowa
.2 1.125 m
.20625 1.125 L
s
[(5)] .1875 1.125 1 0 Mshowa
.2 1.3125 m
.20625 1.3125 L
s
[(7.5)] .1875 1.3125 1 0 Mshowa
.2 1.5 m
.20625 1.5 L
s
[(10)] .1875 1.5 1 0 Mshowa
.125 Mabswid
.2 .0375 m
.20375 .0375 L
s
.2 .075 m
.20375 .075 L
s
.2 .1125 m
.20375 .1125 L
s
.2 .15 m
.20375 .15 L
s
.2 .225 m
.20375 .225 L
s
.2 .2625 m
.20375 .2625 L
s
.2 .3 m
.20375 .3 L
s
.2 .3375 m
.20375 .3375 L
s
.2 .4125 m
.20375 .4125 L
s
.2 .45 m
.20375 .45 L
s
.2 .4875 m
.20375 .4875 L
s
.2 .525 m
.20375 .525 L
s
.2 .6 m
.20375 .6 L
s
.2 .6375 m
.20375 .6375 L
s
.2 .675 m
.20375 .675 L
s
.2 .7125 m
.20375 .7125 L
s
.2 .7875 m
.20375 .7875 L
s
.2 .825 m
.20375 .825 L
s
.2 .8625 m
.20375 .8625 L
s
.2 .9 m
.20375 .9 L
s
.2 .975 m
.20375 .975 L
s
.2 1.0125 m
.20375 1.0125 L
s
.2 1.05 m
.20375 1.05 L
s
.2 1.0875 m
.20375 1.0875 L
s
.2 1.1625 m
.20375 1.1625 L
s
.2 1.2 m
.20375 1.2 L
s
.2 1.2375 m
.20375 1.2375 L
s
.2 1.275 m
.20375 1.275 L
s
.2 1.35 m
.20375 1.35 L
s
.2 1.3875 m
.20375 1.3875 L
s
.2 1.425 m
.20375 1.425 L
s
.2 1.4625 m
.20375 1.4625 L
s
.25 Mabswid
.2 0 m
.2 1.5 L
s
0 0 m
1 0 L
1 1.5 L
0 1.5 L
closepath
clip
newpath
3 Mabswid
.00065 0 m
.00123 .36842 L
.00236 .41695 L
.00365 .44981 L
.00488 .4715 L
.00706 .4992 L
.00942 .52088 L
.01203 .53918 L
.01479 .55469 L
.01975 .57636 L
.02966 .60685 L
.03529 .61989 L
.04057 .63035 L
.06188 .66202 L
.07385 .67528 L
.08481 .68566 L
.1265 .71565 L
.16661 .7363 L
.20928 .7534 L
.25037 .76685 L
.29403 .7789 L
.3361 .78893 L
.37658 .79746 L
.41963 .80558 L
.46109 .81265 L
.50096 .81887 L
.54341 .82497 L
.58426 .8304 L
.62769 .83578 L
.66953 .84062 L
.70978 .845 L
.7526 .84939 L
.79383 .85339 L
.83347 .85705 L
.87568 .86075 L
.9163 .86415 L
.9595 .86761 L
1 .87071 L
s
0 .769 1 r
4 Mabswid
0 .60752 m
.04057 .65351 L
.08481 .69057 L
.12636 .71674 L
.16632 .73644 L
.20885 .75329 L
.2498 .76668 L
.29331 .77872 L
.33524 .78874 L
.37557 .79726 L
.41848 .80537 L
.4598 .81244 L
.49953 .81865 L
.54183 .82475 L
.58254 .83019 L
.62583 .83562 L
.66752 .84063 L
.70762 .84545 L
.7503 .85099 L
.79139 .85739 L
.81236 .86138 L
.83505 .86655 L
.87712 .87959 L
.89805 .88845 L
.92017 .90018 L
.96004 .92959 L
.97933 .94884 L
1 .97415 L
s
.2 0 1 r
7 Mabswid
.4 .80199 Mdot
0 g
gsave
.5 .9 -72.25 -12.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 25 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 17.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(T) show
75.000 20.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 12.750 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(7) show
1.000 setlinewidth
grestore
gsave
.4 .525 -101 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
64.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(y) show
73.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
85.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ln) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(H) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
112.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
124.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
133.000 18.000 moveto
(L) show
139.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.7 .6 -83.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
63.000 18.000 moveto
(H) show
69.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
77.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(=) show
89.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
98.000 18.000 moveto
(L) show
104.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{395.625, 593.438},
  ImageMargins->{{44, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006;0002DB000`400?l00000o`00003oo`3ooon<
0?ooo`00o`3ooon<0?ooo`00o`3ooon<0?ooo`00o`3ooon<0?ooo`00o`3ooon<0?ooo`00@`3oool5
00000080oooo0P00003o0?oood00oooo00050?ooo`<00000?@3oool01@000000oooo0?ooo`3oool0
00000080oooo00<000000?ooo`3oool0o`3ooolm0?ooo`001@3oool3000003d0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo0`00003o0?ooocH0oooo00050?oo
o`<00000=@3oool4000000@0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0
oooo00@0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000003d0oooo00D000000?oo
o`3oool0oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000003`0oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000
B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?oo
o`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000
B`3oool200000?l0oooo=`3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00
001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0
oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`800000o`3ooolg0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3
000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo0P00003o0?ooocL0oooo00050?ooo`<00000B`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000
B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?oo
o`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool200000?l0oooo=`3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00
001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0
oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00000g0?ooo`030000
003oool0oooo0080oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000=`3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000H0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000003L0oooo00<000000?ooo`3oool02P3o
ool00`000000oooo0?ooo`040?ooo`<00000o`3ooolf0?ooo`001@3oool3000002l0oooo10000005
0?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`030000003oool0oooo0?l0oooo=P3oool0
00D0oooo0`00000e0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool01P3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000=@3oool4000000T0oooo0`0000060?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00
001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0
oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`800000o`3ooolg0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3
000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0
oooo0P00003o0?ooocL0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000
B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?oo
o`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo00050?ooo`<00000B`3oool200000?l0oooo=`3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0
oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00
001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0
oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0
oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000
003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3o
ool000D0oooo0`00001;0?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`00001;0?oo
o`800000o`3ooolg0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3
000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
1@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool300000480oooo0P00
00070?ooo`030000003oool0oooo0?l0oooo=P3oool000D0oooo0`0000110?ooo`040000003oool0
oooo000000H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004@0oooo00<00000
0?ooo`3oool0103oool300000?l0oooo=P3oool000D0oooo0`00000k0?ooo`@000000`3oool20000
00L0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool300000480oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000@P3oool3000000H0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool30000
04/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3o
ool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3o
ool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`001@3oool3000004/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`001@3oool3000004/0oooo0P00003o0?ooocL0oooo0005
0?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o
0?ooocH0oooo00050?ooo`<00000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00050?ooo`<0
0000B`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3oool00`000000oooo
0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3oool00`000000oooo0?ooo`3o0?ooocH0oooo0006
0?ooo`<00000BP3oool00`000000oooo0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3oool00`000000oooo0?ooo`3o0?ooocH0
oooo00060?ooo`<00000BP3oool00`000000oooo0?ooo`3o0?ooocH0oooo00060?ooo`<00000BP3o
ool200000?l0oooo=`3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool0
00H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`03
0000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo
=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:
0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo
0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo
0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003o
ool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool0
00H0oooo0`00001:0?ooo`030000003oool0oooo0?l0oooo=P3oool000H0oooo0`00001:0?ooo`03
0000003oool0oooo0?l0oooo=P3oool000L0oooo0`0000190?ooo`800000o`3ooolg0?ooo`001`3o
ool3000004T0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001`3oool3000004T0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`001`3oool3000004T0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`001`3oool3000004T0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`001`3oool3000004T0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`001`3oool3000004T0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`001`3oool3000004T0oooo00<000000?ooo`3oool09P3oool2000002<0oooo00<00000
0?ooo`3oool07@3oool00`000000oooo0?ooo`370?ooo`001`3oool3000004T0oooo00<000000?oo
o`3oool09P3oool300000240oooo00<000000?ooo`3oool07`3oool00`000000oooo0?ooo`360?oo
o`001`3oool3000004T0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`0N0?ooo`80
00008@3oool200000<L0oooo00080?ooo`<00000B03oool00`000000oooo0?ooo`0Y0?ooo`030000
003oool0oooo01d0oooo00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`350?ooo`00203o
ool3000004P0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`0>0?ooo`P0000000<0
oooo0000000000000P0000000`3oool00000000000030?ooo`<0000000<0oooo0000000000000P00
00050?ooo`030000003oool0oooo00D0oooo1P0000050?ooo`800000aP3oool000P0oooo0`000018
0?ooo`030000003oool0oooo02P0oooo0`00000@0?ooo`8000000P3oool2000000<0oooo0P000002
0?ooo`800000103oool010000000oooo0?ooo`3oool2000000H0oooo00<000000?ooo`3oool01`3o
ool2000000L0oooo0P0000360?ooo`00203oool3000004P0oooo00<000000?ooo`3oool0:03oool3
000000@0oooo2@0000030?ooo`8000000P3oool2000000<0oooo0P0000020?ooo`8000001@3oool0
10000000oooo0000000000070?ooo`030000003oool0oooo00L0oooo0P0000070?ooo`800000aP3o
ool000P0oooo0`0000180?ooo`030000003oool0oooo02L0oooo0P0000020?ooo`030000003oool0
oooo00d0oooo0P0000020?ooo`8000000`3oool200000080oooo0P0000060?ooo`800000203oool0
0`000000oooo0?ooo`070?ooo`8000001`3oool200000<H0oooo00080?ooo`<00000B03oool20000
02P0oooo0P0000020?ooo`030000003oool0oooo00d0oooo0P0000020?ooo`8000000`3oool20000
0080oooo0P0000060?ooo`800000103oool9000000D0oooo0P0000070?ooo`800000aP3oool000P0
oooo0`0000180?ooo`030000003oool0oooo02H0oooo0P0000040?ooo`030000003oool0oooo00`0
oooo0P0000020?ooo`8000000`3oool200000080oooo0P0000050?ooo`<00000203oool00`000000
oooo0?ooo`070?ooo`8000001`3oool200000<H0oooo00090?ooo`<00000A`3oool00`000000oooo
0?ooo`0V0?ooo`800000103oool00`000000oooo0?ooo`09000000<0oooo0P0000000`3oool00000
0000000200000080oooo0P0000020?ooo`800000103oool200000080oooo00<000000?ooo`3oool0
1@3oool00`000000oooo0?ooo`070?ooo`8000001`3oool200000<H0oooo00090?ooo`<00000A`3o
ool00`000000oooo0?ooo`0U0?ooo`@000000P3oool3000000d0oooo0P0000020?ooo`80000000@0
oooo00000000000000000`3oool2000000<0oooo10000000103oool000000000000000050?ooo`03
0000003oool0oooo00L0oooo0P0000070?ooo`800000aP3oool000T0oooo0`0000170?ooo`030000
003oool0oooo03/0oooo0P00000;0?ooo`800000403oool00`000000oooo0?ooo`070?ooo`800000
1`3oool200000<H0oooo00090?ooo`<00000A`3oool00`000000oooo0?ooo`0k0?ooo`800000303o
ool00`000000oooo0?ooo`0H0?ooo`8000001`3oool00`000000oooo0?ooo`350?ooo`002@3oool3
000004L0oooo00<000000?ooo`3oool0>`3oool2000000`0oooo0P00000G0?ooo`@000001P3oool2
00000<L0oooo00090?ooo`<00000A`3oool00`000000oooo0?ooo`0j0?ooo`<000003@3oool00`00
0000oooo0?ooo`0G0?ooo`8000001P3oool00`000000oooo0?ooo`360?ooo`002@3oool3000004L0
oooo00<000000?ooo`3oool0>`3oool2000000h0oooo00<000000?ooo`3oool07@3oool00`000000
oooo0?ooo`370?ooo`002P3oool3000004H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`002P3o
ool3000004H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`002P3oool3000004H0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`002P3oool300000300oooo100000030?ooo`800000103oool20000
00L0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`002P3oool4000002l0oooo00<000000?ooo`3o
ool02@3oool010000000oooo0?ooo`0000060?ooo`030000003oool0oooo0?l0oooo=P3oool000/0
oooo0`00000`0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0103oool300000?l0
oooo=P3oool000/0oooo0`00000Y0?ooo`@00000103oool00`000000oooo0?ooo`080?ooo`800000
1`3oool00`000000oooo0?ooo`3o0?ooocH0oooo000;0?ooo`<00000;`3oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`002`3o
ool4000002l0oooo0P00000:0?ooo`<000001P3oool00`000000oooo0?ooo`3o0?ooocH0oooo000<
0?ooo`<00000A03oool00`000000oooo0?ooo`3o0?ooocH0oooo000<0?ooo`<00000A03oool00`00
0000oooo0?ooo`3o0?ooocH0oooo000<0?ooo`<00000A03oool00`000000oooo0?ooo`3o0?ooocH0
oooo000<0?ooo`@00000@`3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo01d0oooo
00<000000?ooo`3oool0I@3oool000d0oooo0`0000130?ooo`030000003oool0oooo0:`0oooo00<0
00000?ooo`3oool07`3oool00`000000oooo0?ooo`1T0?ooo`003@3oool3000004<0oooo00<00000
0?ooo`3oool0Z`3oool200000240oooo0P00001U0?ooo`003@3oool400000480oooo00<000000?oo
o`3oool0Z`3oool00`000000oooo0?ooo`0Q0?ooo`030000003oool0oooo06<0oooo000>0?ooo`<0
0000@P3oool00`000000oooo0?ooo`2Z0?ooo`800000103oool7000000d0oooo1P0000050?ooo`80
0000I03oool000h0oooo0`0000120?ooo`030000003oool0oooo0:X0oooo0P0000040?ooo`800000
0P3oool200000100oooo0P0000070?ooo`800000I03oool000h0oooo100000110?ooo`030000003o
ool0oooo0:X0oooo0P0000040?ooo`8000000P3oool200000080oooo2@0000050?ooo`8000001`3o
ool2000006@0oooo000?0?ooo`<00000@@3oool200000:/0oooo0P0000050?ooo`80000000<0oooo
000000000000403oool2000000L0oooo0P00001T0?ooo`001P3oool20034o`L0oooo0`0000110?oo
o`030000003oool0oooo0:X0oooo0P0000070?ooo`<00000403oool2000000L0oooo0P00001T0?oo
o`001@3oool30034o`L0oooo100000100?ooo`030000003oool0oooo0:X0oooo0P0000040?ooo`80
00000P3oool200000100oooo0P0000070?ooo`800000I03oool000@0oooo1@00a?l70?ooo`<00000
@03oool00`000000oooo0?ooo`2Z0?ooo`800000103oool200000080oooo0P0000020?ooo`T00000
1@3oool2000000L0oooo0P00001T0?ooo`001@3oool50034o`H0oooo1000000o0?ooo`030000003o
ool0oooo0:X0oooo0P0000050?ooo`@000004@3oool2000000L0oooo0P00001T0?ooo`001@3oool6
0034o`H0oooo0`00000o0?ooo`030000003oool0oooo0:X0oooo0P00000J0?ooo`8000001`3oool2
000006@0oooo00060?ooo`H00<Co1@3oool3000003l0oooo00<000000?ooo`3oool0Z`3oool00`00
0000oooo0?ooo`0H0?ooo`8000001`3oool00`000000oooo0?ooo`1S0?ooo`001`3oool60034o`@0
oooo1000000n0?ooo`030000003oool0oooo0:/0oooo0P00000G0?ooo`@000001P3oool2000006D0
oooo00080?ooo`D00<Co1@3oool3000003h0oooo00<000000?ooo`3oool0[03oool00`000000oooo
0?ooo`0G0?ooo`8000001P3oool00`000000oooo0?ooo`1T0?ooo`002@3oool50034o`@0oooo1000
000m0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?oo
o`1U0?ooo`002P3oool50034o`@0oooo0`00000m0?ooo`030000003oool0oooo0?l0oooo=P3oool0
00X0oooo1P00a?l30?ooo`@00000?03oool00`000000oooo0?ooo`3o0?ooocH0oooo000;0?ooo`H0
0<Co0`3oool3000003`0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00303oool60034o`80oooo
1000000k0?ooo`030000003oool0oooo0?l0oooo=P3oool000d0oooo1@00a?l30?ooo`@00000>P3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo000>0?ooo`D00<Co0`3oool3000003X0oooo0P00003o
0?ooocL0oooo000?0?ooo`D00<Co0P3oool4000003T0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`003`3oool60034o`80oooo1000000h0?ooo`030000003oool0oooo0?l0oooo=P3oool00100oooo
1P00a?l20?ooo`<00000>03oool00`000000oooo0?ooo`3o0?ooocH0oooo000A0?ooo`H00<Co00<0
oooo0000000000000P00000g0?ooo`030000003oool0oooo0?l0oooo=P3oool00180oooo1P00a?l0
0`3oool0000000000002000003H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`004`3oool60034
o`040?ooo`0000000000000003H0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00503oool60034
o`@00000=@3oool00`000000oooo0?ooo`3o0?ooocH0oooo000E0?ooo`H00<Co1000000d0?ooo`03
0000003oool0oooo0?l0oooo=P3oool001H0oooo1P00a?l3000003@0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`005`3oool70034o`800000<`3oool00`000000oooo0?ooo`3o0?ooocH0oooo000H
0?ooo`L00<Co0P00000b0?ooo`030000003oool0oooo0?l0oooo=P3oool001T0oooo1`00a?l20000
0340oooo00<000000?ooo`3oool0o`3ooolf0?ooo`006`3oool60034o`800000<03oool00`000000
oooo0?ooo`3o0?ooocH0oooo000L0?ooo`L00<Co00<000000?ooo`3oool0;@3oool200000?l0oooo
=`3oool001d0oooo1`00a?l00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo0?l0oooo=P3o
ool001h0oooo1`00a?l00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0?l0oooo=P3oool0
0200oooo1P00a?l2000002/0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`008@3oool60034o`80
0000:P3oool00`000000oooo0?ooo`3o0?ooocH0oooo000R0?ooo`H00<Co0P00000Y0?ooo`030000
003oool0oooo0?l0oooo=P3oool002<0oooo1`00a?l2000002L0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`009@3oool60034o`8000009P3oool00`000000oooo0?ooo`3o0?ooocH0oooo000V0?oo
o`L00<Co00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3o0?ooocH0oooo000X0?ooo`L0
0<Co00<000000?ooo`3oool08@3oool00`000000oooo0?ooo`3o0?ooocH0oooo000Y0?ooo`L00<Co
00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3o0?ooocH0oooo000[0?ooo`L00<Co8@3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo000]0?ooo`H00<Co00<000000?ooo`3oool07@3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo000^0?ooo`L00<Co7P3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo000`0?ooo`L00<Co703oool00`000000oooo0?ooo`3o0?ooocH0oooo000a0?ooo`P00<Co
6P3oool200000?l0oooo=`3oool000L0oooo1@00000W0?ooo`P00<Co603oool00`000000oooo0?oo
o`180?ooo`D00000B03oool4000004X0oooo0P00001<0?ooo`<000000@3oool000T0oooo00<00000
0?ooo`3oool0:@3oool80034oaH0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`18
0?ooo`030000003oool0oooo04X0oooo00@000000?ooo`3oool00000C03oool100000040oooo0@3o
ool000T0oooo00<000000?ooo`3oool0:P3oool90034oa@0oooo00<000000?ooo`3oool0BP3oool0
0`000000oooo0?ooo`190?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3oool0B03oool5
00000040oooo00000`3oool0000000000002000000@0oooo00<000000?ooo`3oool0;03oool90034
oa80oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool0A`3oool010000000oooo0?ooo`0000020?ooo`002@3oool00`00
0000oooo0?ooo`0]0?ooo`X00<Co403oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo
04P0oooo00@000000?ooo`3oool00000B@3oool010000000oooo0?ooo`00001:0?ooo`030000003o
ool000000080oooo00080?ooo`800000<@3oool:0034o`h0oooo00<000000?ooo`3oool0B@3oool2
000004/0oooo0P00001;0?ooo`800000C03oool200000080oooo000m0?ooo`X00<Co303oool00`00
0000oooo0?ooo`3o0?ooocH0oooo000o0?ooo`/00<Co2@3oool00`000000oooo0?ooo`3o0?ooocH0
oooo00110?ooo`/00<Co1`3oool00`000000oooo0?ooo`3o0?ooocH0oooo00130?ooo`/00<Co1@3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo00150?ooo``00<Co0P3oool00`000000oooo0?ooo`3o
0?ooocH0oooo00180?ooo`/00<Co00<000000?ooo`3oool0o`3ooolf0?ooo`00BP3oool;0034ool0
oooo=`3oool000H0ooooAP00000;0034ool00000<P0000030?ooo`001P3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`0<0?ooo`030000003oool0oooo00T0oooo2`00a?l80?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool00@3oool000H0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0<
0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`0;
0?ooo``00<Co1@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`0=0?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0040oooo00060?oo
o`030000003oool0oooo04X0oooo3P00a?lo0?ooo`030000003oool0oooo04X0oooo00<000000?oo
o`3oool0BP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo0040oooo001C0?ooo`03
0000003oool0oooo00h00<Coo`3ooolX0?ooo`00D`3oool00`000000oooo0?ooo`030?ooo`h00<Co
o`3ooolU0?ooo`00D`3oool00`000000oooo0?ooo`060?ooo`l00<Coo`3ooolQ0?ooo`00D`3oool0
0`000000oooo0?ooo`0:0?ooo`l00<Coo`3ooolM0?ooo`00D`3oool00`000000oooo0?ooo`0=0?oo
oa400<Coo`3ooolH0?ooo`00D`3oool00`000000oooo0?ooo`0@0?oooa800<Coo`3ooolD0?ooo`00
D`3oool00`000000oooo0?ooo`0D0?oooa800<Coo`3oool@0?ooo`00D`3oool00`000000oooo0?oo
o`0H0?oooa800<Coo`3oool<0?ooo`00D`3oool00`000000oooo0?ooo`0M0?oooa400<Coo`3oool8
0?ooo`00D`3oool00`000000oooo0?ooo`0Q0?oooa400<Coo`3oool40?ooo`00D`3oool00`000000
oooo0?ooo`0U0?oooa400<Coo`3oool005<0oooo0P00000Z0?oooa000<Coo03oool005<0oooo00<0
00000?ooo`3oool0;@3oool@0034ooP0oooo001C0?ooo`030000003oool0oooo0340oooo4000a?l8
0?ooo`<0<`3oj@3oool005<0oooo00<000000?ooo`3oool0=@3ooolB0034o`030?ooo`0c0?l0<`3o
00<0<`3oj03oool005<0oooo00<000000?ooo`3oool0>03oool?0034o`L0<`3oi`3oool005<0oooo
00<000000?ooo`3oool0?03oool;0034o`L0<`3o1000a?oS0?ooo`00D`3oool00`000000oooo0?oo
o`100?ooo`L00<Co1`0c0?l;0034om`0oooo001C0?ooo`030000003oool0oooo04H0oooo0P00a?l5
03<0oa@00<Coe03oool005<0oooo00<000000?ooo`3oool0B@3oool303<0oa/00<CocP3oool005<0
oooo00<000000?ooo`3oool0D@3ooolK0034olT0oooo001C0?ooo`030000003oool0oooo05T0oooo
6000a?o40?ooo`00D`3oool00`000000oooo0?ooo`1Q0?oooaL00<Co_@3oool005<0oooo00<00000
0?ooo`3oool0IP3ooolJ0034okD0oooo001C0?ooo`030000003oool0oooo06/0oooo7@00a?n]0?oo
o`00D`3oool200000740oooo8000a?nU0?ooo`00D`3oool00`000000oooo0?ooo`1h0?ooob400<Co
W03oool005<0oooo00<000000?ooo`3oool0P03ooolQ0034oi@0oooo001C0?ooo`030000003oool0
oooo08P0oooo8@00a?n<0?ooo`00D`3oool00`000000oooo0?ooo`2@0?ooob400<CoQ03oool005<0
oooo00<000000?ooo`3oool0V@3ooolP0034og`0oooo001C0?ooo`030000003oool0oooo0:40oooo
7`00a?me0?ooo`00D`3oool00`000000oooo0?ooo`2Y0?ooob000<CoK03oool005<0oooo00<00000
0?ooo`3oool0/@3ooolP0034of@0oooo001C0?ooo`030000003oool0oooo0;T0oooo7P00a?l30000
05/0oooo001C0?ooo`030000003oool0oooo0<00oooo7@00a?l9000004l0oooo001C0?ooo`030000
003oool0oooo0<T0oooo6@00a?l<000004L0oooo001C0?ooo`030000003oool0oooo0=40oooo6000
a?l@000003`0oooo001C0?ooo`030000003oool0oooo0=H0oooo6000a?lK000002`0oooo001C0?oo
o`030000003oool0oooo0=`0oooo5`00a?lS000001l0oooo001C0?ooo`800000hP3ooolE0034o`<0
oooo9@00000G0?ooo`00D`3oool00`000000oooo0?ooo`3Y0?oooa000<Co403ooolQ000000/0oooo
001C0?ooo`030000003oool0oooo0>d0oooo4000a?lI0?oooad000000P3oool005<0oooo00<00000
0?ooo`3oool0lP3oool>0034oah0oooo5@0000020?ooo`00D`3oool00`000000oooo0?ooo`3e0?oo
o`h00<Co9`3oool900000080oooo001C0?ooo`030000003oool0oooo0?P0oooo3@00a?l`0?ooo`00
D`3oool00`000000oooo0?ooo`3l0?ooo`/00<Co;P3oool005<0oooo00<000000?ooo`3oool0o`3o
ool:0034ob`0oooo001C0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0RP3oool:
0034obX0oooo001C0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0R`3oool:0034
obP0oooo001C0?ooo`030000003oool0oooo07D0oooo00<000000?ooo`3oool0S@3oool:0034obH0
oooo001C0?ooo`030000003oool0oooo06X0oooo1P0000050?ooo`030000003oool0oooo08l0oooo
2P00a?lT0?ooo`00D`3oool00`000000oooo0?ooo`1/0?ooo`800000203oool00`000000oooo0?oo
o`2@0?ooo`X00<Co8P3oool005<0oooo00<000000?ooo`3oool0K03oool2000000P0oooo00<00000
0?ooo`3oool0TP3oool:0034ob00oooo001C0?ooo`800000K@3oool2000000P0oooo00<000000?oo
o`3oool0U03oool90034oal0oooo001C0?ooo`030000003oool0oooo06`0oooo0P0000050?ooo`05
0000003oool0oooo0?ooo`000000U`3oool80034oah0oooo001C0?ooo`030000003oool0oooo06`0
oooo0P0000050?ooo`D00000VP3oool70034oa`0oooo001C0?ooo`030000003oool0oooo06`0oooo
0P00002U0?ooo`L00<Co6`3oool005<0oooo00<000000?ooo`3oool0K03oool200000:H0oooo1`00
a?lJ0?ooo`00D`3oool00`000000oooo0?ooo`1/0?ooo`800000Z03oool70034oaP0oooo001C0?oo
o`030000003oool0oooo06P0oooo00@000000?ooo`3oool0oooo0P0000030?ooo`030000003oool0
oooo0:<0oooo1`00a?lG0?ooo`00D`3oool00`000000oooo0?ooo`1X0?ooo`040000003oool0oooo
0?ooo`8000000`3oool00`000000oooo0?ooo`2T0?ooo`L00<Co5P3oool005<0oooo00<000000?oo
o`3oool0J03oool:00000:P0oooo1`00a?lD0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooa`0
oooo1`00a?lC0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooad0oooo1`00a?lB0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?oooal0oooo1P00a?lA0?ooo`00D`3oool00`000000oooo0?ooo`3o
0?ooob00oooo1P00a?l@0?ooo`00?@3oool4000000<0oooo0P0000040?ooo`8000001`3oool00`00
0000oooo0?ooo`3o0?ooob40oooo1P00a?l?0?ooo`00?@3oool00`000000oooo0?ooo`090?ooo`04
0000003oool0oooo000000H0oooo00<000000?ooo`3oool0o`3ooolR0?ooo`H00<Co3P3oool003h0
oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`040?ooo`<00000o`3ooolS0?ooo`H0
0<Co3@3oool003l0oooo00<000000?ooo`3oool0203oool2000000L0oooo00<000000?ooo`3oool0
o`3ooolT0?ooo`H00<Co303oool003d0oooo00@000000?ooo`3oool000002@3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0?l0oooo9@3oool60034o`/0oooo000n0?ooo`8000002P3o
ool3000000H0oooo00<000000?ooo`3oool0o`3ooolV0?ooo`H00<Co2P3oool005<0oooo00<00000
0?ooo`3oool0o`3ooolW0?ooo`H00<Co2@3oool005<0oooo00<000000?ooo`3oool0o`3ooolX0?oo
o`H00<Co203oool005<0oooo00<000000?ooo`3oool0o`3ooolY0?ooo`H00<Co1`3oool005<0oooo
00<000000?ooo`3oool0o`3ooolZ0?ooo`H00<Co1P3oool005<0oooo00<000000?ooo`3oool0o`3o
ool[0?ooo`D00<Co1P3oool005<0oooo00<000000?ooo`3oool0o`3oool/0?ooo`D00<Co1@3oool0
05<0oooo00<000000?ooo`3oool0o`3oool]0?ooo`D00<Co103oool005<0oooo00<000000?ooo`3o
ool0o`3oool]0?ooo`H00<Co0`3oool005<0oooo00<000000?ooo`3oool0o`3oool^0?ooo`H00<Co
0P3oool005<0oooo00<000000?ooo`3oool0o`3oool_0?ooo`D00<Co0P3oool005<0oooo0P00003o
0?oooc40oooo1@00a?l10?ooo`00D`3oool00`000000oooo0?ooo`3o0?oooc40oooo0`00a?l20?oo
o`00D`3oool00`000000oooo0?ooo`3o0?oooc40oooo0P00a?l30?ooo`00D`3oool00`000000oooo
0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`03
0000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool0
05<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`00D`3oool200000?l0oooo=`3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?oo
o`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo
=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o
0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3o
ool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003o
ool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool200000?l0oooo=`3oool005<0oooo00<00000
0?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`03
0000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3o
ool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool0
05<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0
oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo
0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool200000?l0oooo
=`3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o
0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3o
ool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003o
ool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`00
0000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo
00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C
0?ooo`030000003oool0oooo0?l0oooo=P3oool004X0oooo0P0000070?ooo`030000003oool0oooo
0?l0oooo=P3oool004T0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo001<0?ooo`030000003oool0oooo00@0oooo0`00003o0?ooocH0oooo001:0?ooo`800000
1`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001:0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`00BP3oool3000000H0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0
oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000
003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`800000o`3ooolg0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?oo
o`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3o
ool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0
oooo0?l0oooo=P3oool005<0oooo0P00003o0?ooocL0oooo001C0?ooo`030000003oool0oooo0?l0
oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000
003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo0P00003o0?ooocL0oooo001C0?oo
o`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3o
ool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0
oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`00D`3oool200000?l0oooo=`3oool005<0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000
003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo000o0?ooo`030000003oool0oooo0080
oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`3o0?ooocH0oooo000o0?ooo`030000
003oool0oooo00L0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`3o0?ooocH0
oooo000o0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool0103oool300000?l0oooo
=P3oool00400oooo00<000000?ooo`3oool01`3oool2000000L0oooo00<000000?ooo`3oool0o`3o
oolf0?ooo`00?@3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`00?@3oool4000000T0oooo0`0000060?ooo`030000003oool0
oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?oo
o`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3o
ool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo001C0?ooo`800000o`3ooolg0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf
0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0
oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000
003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`800000o`3ooolg0?ooo`00D`3oool00`000000
oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<0
00000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?oo
o`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3o
ool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0
oooo0?l0oooo=P3oool005<0oooo0P00003o0?ooocL0oooo001C0?ooo`030000003oool0oooo0?l0
oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?oo
o`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?oo
o`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000
003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool0
0`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0
oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo
001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo0P00003o0?ooocL0oooo001C0?oo
o`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3o
ool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?oo
ocH0oooo001C0?ooo`030000003oool0oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0
o`3ooolf0?ooo`00D`3oool00`000000oooo0?ooo`3o0?ooocH0oooo001C0?ooo`030000003oool0
oooo0?l0oooo=P3oool005<0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00@`3oool500000080
oooo0P0000070?ooo`030000003oool0oooo0?l0oooo=P3oool004D0oooo00D000000?ooo`3oool0
oooo000000020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0o`3ooolf0?ooo`00
A@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool0103oool300000?l0
oooo=P3oool004D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0?l0
oooo?@3oool004D0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0?l0
oooo?@3oool004@0oooo0P0000040?ooo`800000o`3ooom00?ooo`00o`3ooon<0?ooo`00o`3ooon<
0?ooo`00o`3ooon<0?ooo`00o`3ooon<0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 394.625}, {592.438, 0}} -> {-1.07782, -10.2421, \
0.0129661, 0.0345763}}]
}, Closed]],

Cell[BoxData[
    \(Series[Log[1 + x], {x, 1, 4}]\)], "Input"],

Cell[BoxData[
    \(Normal[%]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["3. LOKALNI EKSTREMI ", "Section"],

Cell[TextData[{
  StyleBox["Definicija 4.",
    FontSize->18,
    FontVariations->{"Underline"->True}],
  StyleBox["  ",
    FontSize->18],
  StyleBox["EKSTREMI FUNKCIJE",
    FontSize->18,
    FontColor->GrayLevel[0]],
  StyleBox["\n\nNeka je I otvoreni interval, I\[SubsetEqual] \
\[DoubleStruckCapitalR]. \n Za funkciju ",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[" : I\[Rule] \[DoubleStruckCapitalR] kazemo da u to\[CHacek]ki ",
    FontSize->18],
  StyleBox["c",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["\[Element] I ima :\n \n        (a)  ",
    FontSize->18],
  StyleBox["lokalni maksimum",
    FontSize->18,
    FontColor->GrayLevel[0]],
  StyleBox[" ",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["(",
    FontSize->18],
  StyleBox["c",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[") ako postoji \[Delta]>0 takvo da \n        ( |",
    FontSize->18],
  StyleBox["x",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["-",
    FontSize->18],
  StyleBox["c",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["| < \[Delta] ) \[DoubleLongRightArrow] ( ",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["(",
    FontSize->18],
  StyleBox["x",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[") \[LessEqual] ",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["(",
    FontSize->18],
  StyleBox["c",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[") );\n        \n        (a')  ",
    FontSize->18],
  StyleBox["strogi lokalni maksimum",
    FontSize->18,
    FontColor->GrayLevel[0]],
  StyleBox[" ",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["(",
    FontSize->18],
  StyleBox["c",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[") ako postoji \[Delta]>0 takvo da \n        ( 0 < |",
    FontSize->18],
  StyleBox["x",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["-",
    FontSize->18],
  StyleBox["c",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["| < \[Delta] ) \[DoubleLongRightArrow] ( ",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["(",
    FontSize->18],
  StyleBox["x",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[") <  ",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["(",
    FontSize->18],
  StyleBox["c",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["));\n        \n        (b)   ",
    FontSize->18],
  StyleBox["lokalni minimum",
    FontSize->18,
    FontColor->GrayLevel[0]],
  StyleBox[" ",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["(",
    FontSize->18],
  StyleBox["c",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[") ako postoji \[Delta]>0 takvo da \n        ( |",
    FontSize->18],
  StyleBox["x",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["-",
    FontSize->18],
  StyleBox["c",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["| < \[Delta] ) \[DoubleLongRightArrow] ( ",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["(",
    FontSize->18],
  StyleBox["x",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[") \[GreaterEqual]  ",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["(",
    FontSize->18],
  StyleBox["c",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[") );\n        \n        (b')  ",
    FontSize->18],
  StyleBox["strogi lokalni minimum",
    FontSize->18,
    FontColor->GrayLevel[0]],
  StyleBox[" ",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["(",
    FontSize->18],
  StyleBox["c",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[") ako postoji \[Delta]>0 takvo da \n        ( 0 < |",
    FontSize->18],
  StyleBox["x",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["-",
    FontSize->18],
  StyleBox["c",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["| < \[Delta] ) \[DoubleLongRightArrow] ( ",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["(",
    FontSize->18],
  StyleBox["x",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[") >  ",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["(",
    FontSize->18],
  StyleBox["c",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[")); \n        \n        (c)   ",
    FontSize->18],
  StyleBox["lokalni ekstrem",
    FontSize->18,
    FontColor->GrayLevel[0]],
  StyleBox[" ",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["(",
    FontSize->18],
  StyleBox["c",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[") ako ",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[" u ",
    FontSize->18],
  StyleBox["c",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[" ima \n         lokalni maksimum  ili lokalni minimum;\n         \
\n        (c') ",
    FontSize->18],
  StyleBox[" strogi lokalni ekstrem",
    FontSize->18,
    FontColor->GrayLevel[0]],
  StyleBox[" ",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["(",
    FontSize->18],
  StyleBox["c",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[") ako ",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[" u ",
    FontSize->18],
  StyleBox["c",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[" ima \n         stogi lokalni maksimum ili strogi lokalni \
minimum.  ",
    FontSize->18],
  " "
}], "Definition"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.0666667 0.309017 0.0309017 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
1 .30902 L
s
.33333 0 m
.33333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.2845 0 m
.29331 .03207 L
.33524 .15978 L
.37557 .25958 L
.39599 .30148 L
.41848 .34091 L
.44006 .37214 L
.4598 .39503 L
.48018 .41298 L
.49142 .42041 L
.5021 .42584 L
.50729 .42791 L
.51217 .42951 L
.5178 .43095 L
.52028 .43144 L
.5229 .43187 L
.5252 .43216 L
.52642 .43229 L
.52773 .43241 L
.52893 .43249 L
.53003 .43255 L
.53113 .43259 L
.53217 .43261 L
.53338 .43262 L
.53467 .43261 L
.53577 .43258 L
.53698 .43253 L
.53828 .43245 L
.53968 .43234 L
.54221 .43208 L
.54472 .43172 L
.54741 .43125 L
.55226 .43013 L
.55802 .42839 L
.56325 .4264 L
.57465 .42076 L
.5854 .41377 L
.60642 .39549 L
.62579 .37318 L
.66717 .30809 L
.70695 .22305 L
.7493 .10832 L
s
.7493 .10832 m
.78226 0 L
s
gsave
.4 .24721 -77 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
71.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
83.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
91.000 18.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.53333 .24721 -67 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
71.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.66667 .24721 -77 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
71.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
83.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
91.000 18.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.4 .29357 -66.5 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.26667 .43262 -77 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.000 18.000 moveto
(H) show
77.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
85.000 18.000 moveto
(L) show
91.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.53333 .46353 -105.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Max) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
95.000 18.000 moveto
(H) show
101.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
109.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
114.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
122.000 18.000 moveto
(H) show
128.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
136.000 18.000 moveto
(L) show
142.000 18.000 moveto
(L) show
148.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.2 .30902 -74.5 -12 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 16.000 moveto
(H) show
74.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 16.000 moveto
(L) show
86.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
[ .2 2 ] 0 Mabsdash
.4 .30902 m
.33333 .30902 L
s
.2 Mabswid
[ ] 0 setdash
.4 .30902 m
.4 .30902 L
s
0 0 0 r
5 Mabswid
.4 .30902 Mdot
0 1 1 r
3 Mabswid
.66667 .30902 m
.4 .30902 L
s
0 g
.5 Mabswid
[ .2 2 ] 0 Mabsdash
.53333 .43262 m
.33333 .43262 L
s
.2 Mabswid
[ ] 0 setdash
.53333 .30902 m
.53333 .43262 L
s
1 0 0 r
5 Mabswid
.33333 .43262 Mdot
.53333 .30902 Mdot
.53333 .43262 Mdot
0 0 0 r
.4 .30902 Mdot
.33333 .30902 Mdot
.4 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{690, 426.25},
  ImageMargins->{{0, 0}, {0, 2}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->1,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:b0001ZR000`400?l00000o`00003oa03oi^H0
0`000000onKV0?oViP0N0?oViP030000003oi^H0onKV0?l0onKV<`3oi^H00`000000onKV0?oViP2E
0?oViP00a03oi^H00`000000onKV0?oViP0N0?oViP030000003oi^H0onKV0?l0onKV<`3oi^H00`00
0000onKV0?oViP2E0?oViP00a@3oi^H00`000000onKV0?oViP0M0?oViP030000003oi^H0onKV0?l0
onKV<P3oi^H00`000000onKV0?oViP2F0?oViP00a@3oi^H00`000000onKV0?oViP0M0?oViP030000
003oi^H0onKV0?l0onKV<P3oi^H00`000000onKV0?oViP2F0?oViP00a@3oi^H00`000000onKV0?oV
iP0M0?oViP030000003oi^H0onKV0?l0onKV<P3oi^H00`000000onKV0?oViP2F0?oViP00a@3oi^H0
0`000000onKV0?oViP0M0?oViP030000003oi^H0onKV0?l0onKV<P3oi^H00`000000onKV0?oViP2F
0?oViP00aP3oi^H00`000000onKV0?oViP0L0?oViP030000003oi^H0onKV0?l0onKV<@3oi^H00`00
0000onKV0?oViP2G0?oViP00aP3oi^H00`000000onKV0?oViP0L0?oViP030000003oi^H0onKV0?l0
onKV<@3oi^H00`000000onKV0?oViP2G0?oViP00aP3oi^H00`000000onKV0?oViP0L0?oViP030000
003oi^H0onKV0?l0onKV<@3oi^H00`000000onKV0?oViP2G0?oViP00aP3oi^H00`000000onKV0?oV
iP0L0?oViP030000003oi^H0onKV0?l0onKV<03oi^H00`000000onKV0?oViP2H0?oViP00a`3oi^H0
0`000000onKV0?oViP0K0?oViP030000003oi^H0onKV0?l0onKV<03oi^H00`000000onKV0?oViP2H
0?oViP00a`3oi^H00`000000onKV0?oViP0K0?oViP030000003oi^H0onKV0?l0onKV<03oi^H00`00
0000onKV0?oViP2H0?oViP00a`3oi^H00`000000onKV0?oViP0K0?oViP030000003oi^H0onKV0?l0
onKV;`3oi^H00`000000onKV0?oViP2I0?oViP00b03oi^H00`000000onKV0?oViP0J0?oViP030000
003oi^H0onKV0?l0onKV;`3oi^H00`000000onKV0?oViP2I0?oViP00b03oi^H00`000000onKV0?oV
iP0J0?oViP030000003oi^H0onKV0?l0onKV;`3oi^H00`000000onKV0?oViP2I0?oViP00b03oi^H0
0`000000onKV0?oViP0J0?oViP030000003oi^H0onKV0?l0onKV;`3oi^H00`000000onKV0?oViP2I
0?oViP00b03oi^H00`000000onKV0?oViP0J0?oViP030000003oi^H0onKV0?l0onKV;P3oi^H00`00
0000onKV0?oViP2J0?oViP00b@3oi^H00`000000onKV0?oViP0I0?oViP030000003oi^H0onKV0?l0
onKV;P3oi^H00`000000onKV0?oViP2J0?oViP00b@3oi^H00`000000onKV0?oViP0I0?oViP030000
003oi^H0onKV0?l0onKV;P3oi^H00`000000onKV0?oViP2J0?oViP00b@3oi^H00`000000onKV0?oV
iP0I0?oViP030000003oi^H0onKV0?l0onKV;@3oi^H00`000000onKV0?oViP2K0?oViP00b@3oi^H0
0`000000onKV0?oViP0I0?oViP030000003oi^H0onKV0?l0onKV;@3oi^H00`000000onKV0?oViP2K
0?oViP00bP3oi^H00`000000onKV0?oViP0H0?oViP030000003oi^H0onKV0?l0onKV;@3oi^H00`00
0000onKV0?oViP2K0?oViP00bP3oi^H00`000000onKV0?oViP0H0?oViP030000003oi^H0onKV0?l0
onKV;@3oi^H00`000000onKV0?oViP2K0?oViP00bP3oi^H00`000000onKV0?oViP0H0?oViP030000
003oi^H0onKV0?l0onKV;03oi^H00`000000onKV0?oViP2L0?oViP00b`3oi^H00`000000onKV0?oV
iP0G0?oViP030000003oi^H0onKV0?l0onKV;03oi^H00`000000onKV0?oViP2L0?oViP00b`3oi^H0
0`000000onKV0?oViP0G0?oViP030000003oi^H0onKV0?l0onKV;03oi^H00`000000onKV0?oViP2L
0?oViP00b`3oi^H00`000000onKV0?oViP0G0?oViP030000003oi^H0onKV0?l0onKV:`3oi^H00`00
0000onKV0?oViP2M0?oViP00c03oi^H00`000000onKV0?oViP0F0?oViP030000003oi^H0onKV0?l0
onKV:`3oi^H00`000000onKV0?oViP2M0?oViP00c03oi^H00`000000onKV0?oViP0F0?oViP030000
003oi^H0onKV0?l0onKV:`3oi^H00`000000onKV0?oViP2M0?oViP00c03oi^H00`000000onKV0?oV
iP0F0?oViP030000003oi^H0onKV0?l0onKV:P3oi^H00`000000onKV0?oViP2N0?oViP00c@3oi^H0
0`000000onKV0?oViP0E0?oViP030000003oi^H0onKV0?l0onKV:P3oi^H00`000000onKV0?oViP2N
0?oViP00c@3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV0?l0onKV:P3oi^H00`00
0000onKV0?oViP2N0?oViP00c@3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV0?l0
onKV:P3oi^H00`000000onKV0?oViP2N0?oViP00cP3oi^H00`000000onKV0?oViP0D0?oViP030000
003oi^H0onKV0?l0onKV:@3oi^H00`000000onKV0?oViP2O0?oViP00cP3oi^H00`000000onKV0?oV
iP0D0?oViP030000003oi^H0onKV0?l0onKV:@3oi^H00`000000onKV0?oViP2O0?oViP00cP3oi^H0
0`000000onKV0?oViP0D0?oViP030000003oi^H0onKV0?l0onKV:@3oi^H00`000000onKV0?oViP2O
0?oViP00c`3oi^H00`000000onKV0?oViP0C0?oViP030000003oi^H0onKV0?l0onKV:03oi^H00`00
0000onKV0?oViP2P0?oViP00c`3oi^H00`000000onKV0?oViP0C0?oViP030000003oi^H0onKV0?l0
onKV:03oi^H00`000000onKV0?oViP2P0?oViP00c`3oi^H00`000000onKV0?oViP0C0?oViP030000
003oi^H0onKV0?l0onKV:03oi^H00`000000onKV0?oViP2P0?oViP00d03oi^H00`000000onKV0?oV
iP0B0?oViP030000003oi^H0onKV0?l0onKV:03oi^H00`000000onKV0?oViP2P0?oViP00d03oi^H0
0`000000onKV0?oViP0B0?oViP030000003oi^H0onKV0?l0onKV9`3oi^H00`000000onKV0?oViP2Q
0?oViP00d03oi^H00`000000onKV0?oViP0B0?oViP030000003oi^H0onKV0?l0onKV9`3oi^H00`00
0000onKV0?oViP2Q0?oViP00d@3oi^H00`000000onKV0?oViP0A0?oViP030000003oi^H0onKV0?l0
onKV9`3oi^H00`000000onKV0?oViP2Q0?oViP00d@3oi^H00`000000onKV0?oViP0A0?oViP030000
003oi^H0onKV0?l0onKV9P3oi^H00`000000onKV0?oViP2R0?oViP00d@3oi^H00`000000onKV0?oV
iP0A0?oViP030000003oi^H0onKV0?l0onKV9P3oi^H00`000000onKV0?oViP2R0?oViP00dP3oi^H0
0`000000onKV0?oViP0@0?oViP030000003oi^H0onKV0?l0onKV9P3oi^H00`000000onKV0?oViP2R
0?oViP00dP3oi^H00`000000onKV0?oViP0@0?oViP030000003oi^H0onKV0?l0onKV9P3oi^H00`00
0000onKV0?oViP2R0?oViP00dP3oi^H00`000000onKV0?oViP0@0?oViP030000003oi^H0onKV0?l0
onKV9@3oi^H00`000000onKV0?oViP2S0?oViP00d`3oi^H00`000000onKV0?oViP0?0?oViP030000
003oi^H0onKV0?l0onKV9@3oi^H00`000000onKV0?oViP2S0?oViP00d`3oi^H00`000000onKV0?oV
iP0?0?oViP030000003oi^H0onKV0?l0onKV9@3oi^H00`000000onKV0?oViP2S0?oViP00d`3oi^H0
0`000000onKV0?oViP0?0?oViP030000003oi^H0onKV0?l0onKV903oi^H00`000000onKV0?oViP2T
0?oViP00e03oi^H00`000000onKV0?oViP0>0?oViP030000003oi^H0onKV0?l0onKV903oi^H00`00
0000onKV0?oViP2T0?oViP00e03oi^H00`000000onKV0?oViP0>0?oViP030000003oi^H0onKV0?l0
onKV903oi^H00`000000onKV0?oViP2T0?oViP00e03oi^H00`000000onKV0?oViP0>0?oViP030000
003oi^H0onKV0?l0onKV8`3oi^H00`000000onKV0?oViP2U0?oViP00e@3oi^H00`000000onKV0?oV
iP0=0?oViP030000003oi^H0onKV0?l0onKV8`3oi^H00`000000onKV0?oViP2U0?oViP00e@3oi^H0
0`000000onKV0?oViP0=0?oViP030000003oi^H0onKV0?l0onKV8`3oi^H00`000000onKV0?oViP2U
0?oViP00e@3oi^H00`000000onKV0?oViP0=0?oViP030000003oi^H0onKV0?l0onKV8`3oi^H00`00
0000onKV0?oViP2U0?oViP00eP3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV0?l0
onKV8P3oi^H00`000000onKV0?oViP2V0?oViP00eP3oi^H00`000000onKV0?oViP0<0?oViP030000
003oi^H0onKV0?l0onKV8P3oi^H00`000000onKV0?oViP2V0?oViP00eP3oi^H00`000000onKV0?oV
iP0<0?oViP030000003oi^H0onKV0?l0onKV8P3oi^H00`000000onKV0?oViP2V0?oViP00e`3oi^H0
0`000000onKV0?oViP0;0?oViP030000003oi^H0onKV0?l0onKV8@3oi^H00`000000onKV0?oViP2W
0?oViP00e`3oi^H00`000000onKV0?oViP0;0?oViP030000003oi^H0onKV0?l0onKV8@3oi^H00`00
0000onKV0?oViP2W0?oViP00e`3oi^H00`000000onKV0?oViP0;0?oViP030000003oi^H0onKV0?l0
onKV8@3oi^H00`000000onKV0?oViP2W0?oViP00f03oi^H00`000000onKV0?oViP0:0?oViP030000
003oi^H0onKV0?l0onKV8@3oi^H00`000000onKV0?oViP2W0?oViP00f03oi^H00`000000onKV0?oV
iP0:0?oViP030000003oi^H0onKV0?l0onKV803oi^H00`000000onKV0?oViP2X0?oViP00f03oi^H0
0`000000onKV0?oViP0:0?oViP030000003oi^H0onKV0?l0onKV803oi^H00`000000onKV0?oViP2X
0?oViP00f@3oi^H00`000000onKV0?oViP090?oViP030000003oi^H0onKV0?l0onKV803oi^H00`00
0000onKV0?oViP2X0?oViP00f@3oi^H00`000000onKV0?oViP090?oViP030000003oi^H0onKV0?l0
onKV7`3oi^H00`000000onKV0?oViP2Y0?oViP00f@3oi^H00`000000onKV0?oViP090?oViP030000
003oi^H0onKV0?l0onKV7`3oi^H00`000000onKV0?oViP2Y0?oViP00f@3oi^H00`000000onKV0?oV
iP090?oViP030000003oi^H0onKV0?l0onKV7`3oi^H00`000000onKV0?oViP2Y0?oViP00fP3oi^H0
0`000000onKV0?oViP080?oViP030000003oi^H0onKV0?l0onKV7P3oi^H00`000000onKV0?oViP2Z
0?oViP00fP3oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV0?l0onKV7P3oi^H00`00
0000onKV0?oViP2Z0?oViP00fP3oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV0?l0
onKV7P3oi^H00`000000onKV0?oViP2Z0?oViP00f`3oi^H00`000000onKV0?oViP070?oViP030000
003oi^H0onKV0?l0onKV7P3oi^H00`000000onKV0?oViP2Z0?oViP00f`3oi^H00`000000onKV0?oV
iP070?oViP030000003oi^H0onKV0?l0onKV7@3oi^H00`000000onKV0?oViP2[0?oViP00f`3oi^H0
0`000000onKV0?oViP070?oViP030000003oi^H0onKV0?l0onKV7@3oi^H00`000000onKV0?oViP2[
0?oViP00g03oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV0?l0onKV7@3oi^H00`00
0000onKV0?oViP2[0?oViP00g03oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV0?l0
onKV703oi^H00`000000onKV0?oViP2/0?oViP00g03oi^H00`000000onKV0?oViP060?oViP030000
003oi^H0onKV0?l0onKV703oi^H00`000000onKV0?oViP2/0?oViP00g@3oi^H00`000000onKV0?oV
iP050?oViP030000003oi^H0onKV0?l0onKV6`3oi^H00`000000onKV0?oViP2]0?oViP00g@3oi^H0
0`000000onKV0?oViP050?oViP030000003oi^H0onKV0?l0onKV6`3oi^H00`000000onKV0?oViP2]
0?oViP00g@3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV0?l0onKV6`3oi^H00`00
0000onKV0?oViP2]0?oViP00gP3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV0?l0
onKV6P3oi^H00`000000onKV0?oViP2^0?oViP00gP3oi^H00`000000onKV0?oViP040?oViP030000
003oi^H0onKV0?l0onKV6P3oi^H00`000000onKV0?oViP2^0?oViP00gP3oi^H00`000000onKV0?oV
iP040?oViP030000003oi^H0onKV0?l0onKV6P3oi^H00`000000onKV0?oViP2^0?oViP00g`3oi^H0
0`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0onKV6@3oi^H00`000000onKV0?oViP2_
0?oViP00g`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0onKV6@3oi^H00`00
0000onKV0?oViP2_0?oViP00g`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0
onKV603oi^H00`000000onKV0?oViP2`0?oViP00h03oi^H00`000000onKV0?oViP020?oViP030000
003oi^H0onKV0?l0onKV603oi^H00`000000onKV0?oViP2`0?oViP00h03oi^H00`000000onKV0?oV
iP020?oViP030000003oi^H0onKV0?l0onKV603oi^H00`000000onKV0?oViP2`0?oViP00h03oi^H0
0`000000onKV0?oViP020?oViP030000003oi^H0onKV0?l0onKV5`3oi^H00`000000onKV0?oViP2a
0?oViP00h@3oi^H01@000000onKV0?oViP3oi^H000000?l0onKV6@3oi^H00`000000onKV0?oViP2a
0?oViP00h@3oi^H01@000000onKV0?oViP3oi^H000000?l0onKV6@3oi^H00`000000onKV0?oViP2a
0?oViP00h@3oi^H01@000000onKV0?oViP3oi^H000000?l0onKV603oi^H00`000000onKV0?oViP2b
0?oViP00hP3oi^H010000000onKV0?oViP00003o0?oViQP0onKV00<000000?oViP3oi^H0/P3oi^H0
0>80onKV00@000000?oViP3oi^H00000o`3oi^HG0?oViP030000003oi^H0onKV0;<0onKV003R0?oV
iP040000003oi^H0onKV00000?l0onKV5`3oi^H00`000000onKV0?oViP2c0?oViP00h`3oi^H00`00
0000onKV0000003o0?oViQL0onKV00<000000?oViP3oi^H0/`3oi^H00><0onKV00<000000?oViP00
0000o`3oi^HF0?oViP030000003oi^H0onKV0;@0onKV003S0?oViP030000003oi^H000000?l0onKV
5P3oi^H00`000000onKV0?oViP2d0?oViP00i03oi^H200000?l0onKV5P3oi^H00`000000onKV0?oV
iP2d0?oViP00i03oi^H200000?l0onKV5@3oi^H00`000000onKV0?oViP2e0?oViP00i03oi^H20000
0?l0onKV5@3oi^H00`000000onKV0?oViP2e0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oViQ80
onKV00<000000?oViP3oi^H0]P3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^HB0?oViP030000
003oi^H0onKV0;H0onKV003U0?oViP030000003oi^H0onKV0?l0onKV4P3oi^H00`000000onKV0?oV
iP2f0?oViP00i@3oi^H200000?l0onKV4P3oi^H00`000000onKV0?oViP2g0?oViP00i@3oi^H20000
0?l0onKV4P3oi^H00`000000onKV0?oViP2g0?oViP00i@3oi^H200000?l0onKV4@3oi^H00`000000
onKV0?oViP2h0?oViP00i@3oi^H00`000000onKV0000003o0?oViQ00onKV00<000000?oViP3oi^H0
^03oi^H00>D0onKV00<000000?oViP000000o`3oi^H@0?oViP030000003oi^H0onKV0;P0onKV003U
0?oViP030000003oi^H000000?l0onKV3`3oi^H00`000000onKV0?oViP2i0?oViP00i@3oi^H01000
0000onKV0?oViP00003o0?oViPh0onKV00<000000?oViP3oi^H0^@3oi^H00>D0onKV00@000000?oV
iP3oi^H00000o`3oi^H>0?oViP030000003oi^H0onKV0;T0onKV003U0?oViP050000003oi^H0onKV
0?oViP000000o`3oi^H<0?oViP030000003oi^H0onKV0;X0onKV003U0?oViP050000003oi^H0onKV
0?oViP000000o`3oi^H<0?oViP030000003oi^H0onKV0;X0onKV003U0?oViP050000003oi^H0onKV
0?oViP000000o`3oi^H;0?oViP030000003oi^H0onKV0;/0onKV003U0?oViP030000003oi^H0onKV
0080onKV00<000000?oViP3oi^H0o`3oi^H80?oViP030000003oi^H0onKV0;/0onKV003U0?oViP03
0000003oi^H0onKV0080onKV00<000000?oViP3oi^H0o`3oi^H80?oViP030000003oi^H0onKV0;/0
onKV003U0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0o`3oi^H60?oViP030000
003oi^H0onKV0;`0onKV003U0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0o`3o
i^H60?oViP030000003oi^H0onKV0;`0onKV003U0?oViP030000003oi^H0onKV00<0onKV00<00000
0?oViP3oi^H0o`3oi^H60?oViP030000003oi^H0onKV0;`0onKV003U0?oViP030000003oi^H0onKV
00@0onKV00<000000?oViP3oi^H0o`3oi^H40?oViP030000003oi^H0onKV0;d0onKV003U0?oViP03
0000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0o`3oi^H40?oViP030000003oi^H0onKV0;d0
onKV003U0?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0o`3oi^H30?oViP030000
003oi^H0onKV0;h0onKV003U0?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0o`3o
i^H20?oViP030000003oi^H0onKV0;h0onKV003U0?oViP030000003oi^H0onKV00D0onKV00<00000
0?oViP3oi^H0o`3oi^H20?oViP030000003oi^H0onKV0;h0onKV003U0?oViP030000003oi^H0onKV
00H0onKV00<000000?oViP3oi^H0o`3oi^H00`000000onKV0?oViP2o0?oViP00i@3oi^H00`000000
onKV0?oViP060?oViP030000003oi^H0onKV0?l0onKV00<000000?oViP3oi^H0_`3oi^H00>D0onKV
00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP3n0?oViP030000003oi^H0onKV0<00onKV
003U0?oViP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H0o@3oi^H00`000000onKV0?oV
iP300?oViP00i@3oi^H00`000000onKV0?oViP070?oViP030000003oi^H0onKV0?d0onKV00<00000
0?oViP3oi^H0`03oi^H00>D0onKV00<000000?oViP3oi^H0203oi^H00`000000onKV0?oViP3k0?oV
iP030000003oi^H0onKV0<40onKV003U0?oViP030000003oi^H0onKV00P0onKV00<000000?oViP3o
i^H0n`3oi^H00`000000onKV0?oViP310?oViP00i@3oi^H00`000000onKV0?oViP080?oViP030000
003oi^H0onKV0?/0onKV00<000000?oViP3oi^H0`@3oi^H00>D0onKV00<000000?oViP3oi^H02@3o
i^H00`000000onKV0?oViP3i0?oViP030000003oi^H0onKV0<80onKV003U0?oViP030000003oi^H0
onKV00T0onKV00<000000?oViP3oi^H0n@3oi^H00`000000onKV0?oViP320?oViP00i@3oi^H00`00
0000onKV0?oViP0:0?oViP030000003oi^H0onKV0?L0onKV00<000000?oViP3oi^H0``3oi^H00>D0
onKV00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oViP3g0?oViP030000003oi^H0onKV0<<0
onKV003U0?oViP030000003oi^H0onKV00X0onKV00<000000?oViP3oi^H0m`3oi^H00`000000onKV
0?oViP330?oViP00i@3oi^H00`000000onKV0?oViP0;0?oViP030000003oi^H0onKV0?D0onKV00<0
00000?oViP3oi^H0a03oi^H00>D0onKV00<000000?oViP3oi^H02`3oi^H00`000000onKV0?oViP3e
0?oViP030000003oi^H0onKV0<@0onKV003U0?oViP030000003oi^H0onKV00`0onKV00<000000?oV
iP3oi^H0m03oi^H00`000000onKV0?oViP340?oViP00i@3oi^H00`000000onKV0?oViP0<0?oViP03
0000003oi^H0onKV0?<0onKV00<000000?oViP3oi^H0a@3oi^H00>D0onKV00<000000?oViP3oi^H0
303oi^H00`000000onKV0?oViP3c0?oViP030000003oi^H0onKV0<D0onKV003U0?oViP030000003o
i^H0onKV00d0onKV00<000000?oViP3oi^H0l@3oi^H00`000000onKV0?oViP360?oViP00i@3oi^H0
0`000000onKV0?oViP0=0?oViP030000003oi^H0onKV0?40onKV00<000000?oViP3oi^H0aP3oi^H0
0>D0onKV00<000000?oViP3oi^H03@3oi^H00`000000onKV0?oViP3a0?oViP030000003oi^H0onKV
0<H0onKV003U0?oViP030000003oi^H0onKV00h0onKV00<000000?oViP3oi^H0k`3oi^H00`000000
onKV0?oViP370?oViP00i@3oi^H00`000000onKV0?oViP0>0?oViP030000003oi^H0onKV0>l0onKV
00<000000?oViP3oi^H0a`3oi^H00>D0onKV00<000000?oViP3oi^H03`3oi^H00`000000onKV0?oV
iP3^0?oViP030000003oi^H0onKV0<L0onKV003U0?oViP030000003oi^H0onKV00l0onKV00<00000
0?oViP3oi^H0k@3oi^H00`000000onKV0?oViP380?oViP00i@3oi^H00`000000onKV0?oViP0?0?oV
iP030000003oi^H0onKV0>d0onKV00<000000?oViP3oi^H0b03oi^H00>D0onKV00<000000?oViP3o
i^H0403oi^H00`000000onKV0?oViP3[0?oViP030000003oi^H0onKV0<T0onKV003U0?oViP030000
003oi^H0onKV0100onKV00<000000?oViP3oi^H0j`3oi^H00`000000onKV0?oViP390?oViP00i@3o
i^H00`000000onKV0?oViP0A0?oViP030000003oi^H0onKV0>X0onKV00<000000?oViP3oi^H0b@3o
i^H00>D0onKV00<000000?oViP3oi^H04@3oi^H00`000000onKV0?oViP3Y0?oViP030000003oi^H0
onKV0<X0onKV003U0?oViP030000003oi^H0onKV0140onKV00<000000?oViP3oi^H0j@3oi^H00`00
0000onKV0?oViP3:0?oViP00i@3oi^H00`000000onKV0?oViP0B0?oViP030000003oi^H0onKV0>L0
onKV00<000000?oViP3oi^H0b`3oi^H00>D0onKV00<000000?oViP3oi^H04P3oi^H00`000000onKV
0?oViP3W0?oViP030000003oi^H0onKV0</0onKV003U0?oViP030000003oi^H0onKV01<0onKV00<0
00000?oViP3oi^H0i@3oi^H00`000000onKV0?oViP3<0?oViP00i@3oi^H00`000000onKV0?oViP0C
0?oViP030000003oi^H0onKV0>D0onKV00<000000?oViP3oi^H0c03oi^H00>D0onKV00<000000?oV
iP3oi^H04`3oi^H00`000000onKV0?oViP3T0?oViP030000003oi^H0onKV0<d0onKV003U0?oViP03
0000003oi^H0onKV01@0onKV00<000000?oViP3oi^H0h`3oi^H00`000000onKV0?oViP3=0?oViP00
i@3oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV0>80onKV00<000000?oViP3oi^H0
cP3oi^H00>D0onKV00<000000?oViP3oi^H05@3oi^H00`000000onKV0?oViP3Q0?oViP030000003o
i^H0onKV0<h0onKV003U0?oViP030000003oi^H0onKV01D0onKV00<000000?oViP3oi^H0203oi^H3
000000l0onKV0`00002S0?oViP<000001`3oi^H00`000000onKV0?oViP050?oViP<000002`3oi^H0
0`000000onKV0?oViP3?0?oViP00i@3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV
00L0onKV1@00000=0?oViP8000000P3oi^H200000:00onKV1@0000060?oViP030000003oi^H0onKV
00@0onKV0P0000020?oViP8000002@3oi^H00`000000onKV0?oViP3?0?oViP00i@3oi^H00`000000
onKV0?oViP0F0?oViP030000003oi^H0onKV00D0onKV0`0000020?oViP030000003oi^H0onKV00/0
onKV0P0000020?oViP800000C`3oi^H3000004d0onKV0`0000020?oViP030000003oi^H0onKV00@0
onKV00<000000?oViP3oi^H0103oi^H200000080onKV0P0000080?oViP030000003oi^H0onKV0=00
onKV003U0?oViP030000003oi^H0onKV01H0onKV00<000000?oViP3oi^H01@3oi^H200000140onKV
0P0000030?oViP800000C@3oi^H5000004`0onKV0P00000:0?oViP030000003oi^H0onKV00@0onKV
0P0000030?oViP8000001`3oi^H00`000000onKV0?oViP3@0?oViP00i@3oi^H00`000000onKV0?oV
iP0F0?oViP030000003oi^H0onKV00D0onKV0P0000060?oViPT000000P3oi^H2000000<0onKV0P00
001<0?oViP<000000P3oi^H00`000000onKV0?oViP1:0?oViP8000001P3oi^H900000080onKV0P00
00030?oViP8000001`3oi^H00`000000onKV0?oViP3@0?oViP00i@3oi^H00`000000onKV0?oViP0G
0?oViP030000003oi^H0onKV00@0onKV0P0000020?oViP8000003@3oi^H2000000<0onKV0P00001<
0?oViP800000D03oi^H200000080onKV0P0000060?oViP030000003oi^H0onKV00@0onKV0P000003
0?oViP8000001P3oi^H00`000000onKV0?oViP3A0?oViP00i@3oi^H00`000000onKV0?oViP0G0?oV
iP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H00P00000>0?oViP8000000P3oi^H20000
04`0onKV0P00001A0?oViP030000003oi^H0onKV008000001P3oi^H00`000000onKV0?oViP050?oV
iP8000000P3oi^H2000000H0onKV00<000000?oViP3oi^H0d@3oi^H00>D0onKV00<000000?oViP3o
i^H0603oi^H00`000000onKV0?oViP050?oViP<00000403oi^H2000000030?oViP000000000004`0
onKV0P0000020?oViP800000CP3oi^H3000000L0onKV00<000000?oViP3oi^H01P3oi^H200000003
0?oViP000000000000D0onKV00<000000?oViP3oi^H0dP3oi^H00>D0onKV00<000000?oViP3oi^H0
603oi^H00`000000onKV0?oViP0J0?oViP800000CP3oi^H00`000000onKV0?oViP02000005P0onKV
00<000000?oViP3oi^H0203oi^H2000000H0onKV00<000000?oViP3oi^H0dP3oi^H00>D0onKV00<0
00000?oViP3oi^H0603oi^H00`000000onKV0?oViP0I0?oViP800000D03oi^H3000006<0onKV0P00
00060?oViP030000003oi^H0onKV0=<0onKV003U0?oViP030000003oi^H0onKV01T0onKV00<00000
0?oViP3oi^H0603oi^H00`000000onKV0?oViP2e0?oViP030000003oi^H0onKV00D0onKV00<00000
0?oViP3oi^H0d`3oi^H00>D0onKV00<000000?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oV
iP050000003oi^H0onKV0?oViP000000/`3oi^H01@000000onKV0?oViP3oi^H000000080onKV00<0
00000?oViP3oi^H0e03oi^H00>D0onKV00<000000?oViP3oi^H06P3oi^H00`000000onKV0?oViP0H
0?oViP@00000]03oi^H400000080onKV00<000000?oViP3oi^H0e03oi^H00>D0onKV00<000000?oV
iP3oi^H06P3oi^H00`000000onKV0?oViP3E0?oViP030000003oi^H0onKV0=D0onKV003U0?oViP03
0000003oi^H0onKV01X0onKV00<000000?oViP3oi^H0e@3oi^H00`000000onKV0?oViP3E0?oViP00
i@3oi^H00`000000onKV0?oViP0K0?oViP030000003oi^H0onKV0=<0onKV00<000000?oViP3oi^H0
eP3oi^H00>D0onKV00<000000?oViP3oi^H06`3oi^H00`000000onKV0?oViP3C0?oViP030000003o
i^H0onKV0=H0onKV003U0?oViP030000003oi^H0onKV01`0onKV00<000000?oViP3oi^H0d@3oi^H0
0`000000onKV0?oViP3G0?oViP00i@3oi^H00`000000onKV0?oViP0L0?oViP030000003oi^H0onKV
0=40onKV00<000000?oViP3oi^H0e`3oi^H00>D0onKV00<000000?oViP3oi^H07@3oi^H00`000000
onKV0?oViP3@0?oViP030000003oi^H0onKV0=L0onKV003U0?oViP030000003oi^H0onKV01d0onKV
00<000000?oViP3oi^H0c`3oi^H00`000000onKV0?oViP3H0?oViP00i@3oi^H00`000000onKV0?oV
iP0N0?oViP030000003oi^H0onKV0<h0onKV00<000000?oViP3oi^H0f03oi^H00>D0onKV00<00000
0?oViP3oi^H07P3oi^H00`000000onKV0?oViP3=0?oViP030000003oi^H0onKV0=T0onKV003U0?oV
iP030000003oi^H0onKV01l0onKV00<000000?oViP3oi^H0c03oi^H00`000000onKV0?oViP3I0?oV
iP00i@3oi^H00`000000onKV0?oViP0O0?oViP030000003oi^H0onKV0</0onKV00<000000?oViP3o
i^H0fP3oi^H00>D0onKV00<000000?oViP3oi^H0803oi^H00`000000onKV0?oViP3:0?oViP030000
003oi^H0onKV0=X0onKV003U0?oViP030000003oi^H0onKV0200onKV00<000000?oViP3oi^H0b@3o
i^H00`000000onKV0?oViP3K0?oViP00i@3oi^H00`000000onKV0?oViP0Q0?oViP030000003oi^H0
onKV0<P0onKV00<000000?oViP3oi^H0f`3oi^H00>D0onKV00<000000?oViP3oi^H08@3oi^H00`00
0000onKV0?oViP370?oViP030000003oi^H0onKV0=`0onKV003U0?oViP030000003oi^H0onKV0280
onKV00<000000?oViP3oi^H0aP3oi^H00`000000onKV0?oViP3L0?oViP00i@3oi^H00`000000onKV
0?oViP0R0?oViP030000003oi^H0onKV0<D0onKV00<000000?oViP3oi^H0g@3oi^H00>D0onKV00<0
00000?oViP3oi^H08`3oi^H00`000000onKV0?oViP340?oViP030000003oi^H0onKV0=d0onKV003U
0?oViP030000003oi^H0onKV02<0onKV00<000000?oViP3oi^H0a03oi^H00`000000onKV0?oViP3M
0?oViP00i@3oi^H00`000000onKV0?oViP0T0?oViP030000003oi^H0onKV0<80onKV00<000000?oV
iP3oi^H0gP3oi^H00>D0onKV00<000000?oViP3oi^H0903oi^H010000000onKV0?oViP3oi^H30000
00040?oViP000000000000000;X0onKV00<000000?oViP3oi^H0gP3oi^H00>D0onKV00<000000?oV
iP3oi^H09@3oi^H01@000000onKV0?oViP3oi^H0000000<0onKV00<000000?oViP3oi^H0^03oi^H0
0`000000onKV0?oViP3O0?oViP00i@3oi^H00`000000onKV0?oViP0U0?oViP030000003oi^H0onKV
0080onKV00<000000?oViP000000^`3oi^H00`000000onKV0?oViP3O0?oViP00i@3oi^H00`000000
onKV0?oViP0V0?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H0^@3oi^H00`000000
onKV0?oViP3P0?oViP00i@3oi^H00`000000onKV0?oViP0V0?oViP070000003oi^H0onKV0?oViP00
0000onKV0000002j0?oViP030000003oi^H0onKV0>00onKV003U0?oViP030000003oi^H0onKV02L0
onKV00<000000?oViP0000000`3oi^H00`000000onKV0?oViP2f0?oViP030000003oi^H0onKV0>40
onKV003U0?oViP030000003oi^H0onKV02L0onKV10000000103oi^H0000000000000002g0?oViP03
0000003oi^H0onKV0>40onKV00280?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0
DP3oi^H00`000000onKV0?oViP0X0?oViP030000003oi^H0onKV0;X0onKV00<000000?oViP3oi^H0
hP3oi^H008L0onKV00<000000?oViP3oi^H01`3oi^H00`000000onKV0?oViP1A0?oViP030000003o
i^H0onKV02P0onKV00<000000?oViP3oi^H0^P3oi^H00`000000onKV0?oViP3R0?oViP00QP3oi^H0
0`000000onKV0?oViP090?oViP030000003oi^H0onKV0500onKV00<000000?oViP3oi^H0:@3oi^H0
0`000000onKV0?oViP2h0?oViP030000003oi^H0onKV0><0onKV001n0?oViP@00000103oi^H00`00
0000onKV0?oViP03000000040?oViP000000000000000080onKV00<000000?oViP3oi^H0D03oi^H0
0`000000onKV0?oViP0Y0?oViP030000003oi^H0onKV0;P0onKV00<000000?oViP3oi^H0h`3oi^H0
07l0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oViP050000003oi^H0onKV
0?oViP000000103oi^H00`000000onKV0?oViP1>0?oViP<00000:`3oi^H3000005T0onKV0`3o001J
0?oViP030000003oi^H0onKV0>@0onKV001o0?oViP030000003oi^H0onKV00<0onKV00<000000?oV
iP3oi^H00`3oi^H00`000000onKV000000050?oViP030000003oi^H0onKV04d0onKV1@00000Y0?oV
iPD00000E`00ool50?l005/00?ooi@3oi^H00?l000005`00001G003oo`D0o`00F`00oooT00000040
onKV001o0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV
000000050?oViP030000003oi^H0onKV04d0onKV1@00000Y0?oViPD00000E`00ool50?l005/00?oo
i@3oi^H007l0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oViP050000003o
i^H0onKV0?oViP000000103oi^H00`000000onKV0?oViP1>0?oViP<00000:`3oi^H3000005T0onKV
0`3o001H0?oViP030000003oi^H0onKV0>H0onKV001n0?oViP@000000`3oi^H010000000onKV0?oV
iP3oi^H3000000040?oViP0000000000000000<0onKV00<000000?oViP3oi^H0C`3oi^H00`000000
onKV0?oViP0]0?oViP030000003oi^H0onKV05L0onKV00<000000?oViP3oi^H0E`3oi^H00`000000
onKV0?oViP3V0?oViP00O`3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00T0onKV
00<000000?oViP3oi^H0D03oi^H00`000000onKV0?oViP0]0?oViP030000003oi^H0onKV05L0onKV
00<000000?oViP3oi^H0EP3oi^H00`000000onKV0?oViP3W0?oViP00O`3oi^H00`000000onKV0?oV
iP040?oViP030000003oi^H0onKV00T0onKV00<000000?oViP3oi^H0D03oi^H00`000000onKV0?oV
iP0^0?oViP030000003oi^H0onKV05H0onKV00<000000?oViP3oi^H0E@3oi^H00`000000onKV0?oV
iP3X0?oViP00O`3oi^H01@000000onKV0?oViP3oi^H0000000<0onKV00<000000?oViP3oi^H01`3o
i^H00`000000onKV0?oViP1A0?oViP030000003oi^H0onKV02l0onKV00<000000?oViP3oi^H0E@3o
i^H00`000000onKV0?oViP1E0?oViP030000003oi^H0onKV0>P0onKV00200?oViP<000001@3oi^H0
0`000000onKV0?oViP050?oViP030000003oi^H0onKV0580onKV00<000000?oViP3oi^H0;`3oi^H0
0`000000onKV0?oViP1E0?oViP030000003oi^H0onKV05@0onKV00<000000?oViP3oi^H0j@3oi^H0
0>D0onKV00<000000?oViP3oi^H0<03oi^H00`000000onKV0?oViP1D0?oViP030000003oi^H0onKV
05<0onKV00<000000?oViP3oi^H0jP3oi^H00>D0onKV00<000000?oViP3oi^H0<03oi^H00`000000
onKV0?oViP1D0?oViP030000003oi^H0onKV05<0onKV00<000000?oViP3oi^H0jP3oi^H00>D0onKV
00<000000?oViP3oi^H0<@3oi^H00`000000onKV0?oViP1C0?oViP030000003oi^H0onKV0580onKV
00<000000?oViP3oi^H0j`3oi^H00>D0onKV00<000000?oViP3oi^H0<@3oi^H00`000000onKV0?oV
iP1C0?oViP030000003oi^H0onKV0580onKV00<000000?oViP3oi^H0j`3oi^H00>D0onKV00<00000
0?oViP3oi^H0<P3oi^H00`000000onKV0?oViP1B0?oViP030000003oi^H0onKV0540onKV00<00000
0?oViP3oi^H0k03oi^H00>D0onKV00<000000?oViP3oi^H0<`3oi^H00`000000onKV0?oViP1A0?oV
iP030000003oi^H0onKV0500onKV00<000000?oViP3oi^H0k@3oi^H00>D0onKV00<000000?oViP3o
i^H0<`3oi^H00`000000onKV0?oViP1A0?oViP030000003oi^H0onKV0500onKV00<000000?oViP3o
i^H0k@3oi^H00>D0onKV00<000000?oViP3oi^H0=03oi^H00`000000onKV0?oViP1@0?oViP030000
003oi^H0onKV04l0onKV00<000000?oViP3oi^H0kP3oi^H00>D0onKV00<000000?oViP3oi^H0=03o
i^H00`000000onKV0?oViP1@0?oViP030000003oi^H0onKV04h0onKV00<000000?oViP3oi^H0k`3o
i^H00>D0onKV00<000000?oViP3oi^H0=@3oi^H00`000000onKV0?oViP1?0?oViP030000003oi^H0
onKV04h0onKV00<000000?oViP3oi^H0k`3oi^H00>D0onKV00<000000?oViP3oi^H0=P3oi^H00`00
0000onKV0?oViP1>0?oViP030000003oi^H0onKV04d0onKV00<000000?oViP3oi^H0l03oi^H00>D0
onKV00<000000?oViP3oi^H0=P3oi^H00`000000onKV0?oViP1>0?oViP030000003oi^H0onKV04d0
onKV00<000000?oViP3oi^H0l03oi^H00>D0onKV00<000000?oViP3oi^H0=`3oi^H00`000000onKV
0?oViP1=0?oViP030000003oi^H0onKV04`0onKV00<000000?oViP3oi^H0l@3oi^H00>D0onKV00<0
00000?oViP3oi^H0=`3oi^H00`000000onKV0?oViP1=0?oViP030000003oi^H0onKV04/0onKV00<0
00000?oViP3oi^H0lP3oi^H00>D0onKV00<000000?oViP3oi^H0>03oi^H00`000000onKV0?oViP1<
0?oViP030000003oi^H0onKV04/0onKV00<000000?oViP3oi^H0lP3oi^H00>D0onKV00<000000?oV
iP3oi^H0>@3oi^H00`000000onKV0?oViP1;0?oViP030000003oi^H0onKV04X0onKV00<000000?oV
iP3oi^H0l`3oi^H00>D0onKV00<000000?oViP3oi^H0>@3oi^H00`000000onKV0?oViP1;0?oViP03
0000003oi^H0onKV04T0onKV00<000000?oViP3oi^H0m03oi^H00>D0onKV00<000000?oViP3oi^H0
>P3oi^H00`000000onKV0?oViP1:0?oViP030000003oi^H0onKV04T0onKV00<000000?oViP3oi^H0
m03oi^H00>D0onKV00<000000?oViP3oi^H0>`3oi^H00`000000onKV0?oViP190?oViP030000003o
i^H0onKV04P0onKV00<000000?oViP3oi^H0m@3oi^H00>D0onKV00<000000?oViP3oi^H0?03oi^H0
0`000000onKV0?oViP180?oViP030000003oi^H0onKV04P0onKV00<000000?oViP3oi^H0m@3oi^H0
0>D0onKV00<000000?oViP3oi^H0?03oi^H00`000000onKV0?oViP180?oViP030000003oi^H0onKV
04L0onKV00<000000?oViP3oi^H0mP3oi^H00>D0onKV00<000000?oViP3oi^H0?@3oi^H00`000000
onKV0?oViP170?oViP030000003oi^H0onKV04H0onKV00<000000?oViP3oi^H0m`3oi^H00>D0onKV
00<000000?oViP3oi^H0?P3oi^H00`000000onKV0?oViP160?oViP030000003oi^H0onKV04H0onKV
00<000000?oViP3oi^H0m`3oi^H00>D0onKV00<000000?oViP3oi^H0?P3oi^H00`000000onKV0?oV
iP160?oViP030000003oi^H0onKV04D0onKV00<000000?oViP3oi^H0n03oi^H00>D0onKV00<00000
0?oViP3oi^H0?`3oi^H00`000000onKV0?oViP150?oViP030000003oi^H0onKV04@0onKV00<00000
0?oViP3oi^H0n@3oi^H00>D0onKV00<000000?oViP3oi^H0@03oi^H00`000000onKV0?oViP140?oV
iP030000003oi^H0onKV04@0onKV00<000000?oViP3oi^H0n@3oi^H00>D0onKV00<000000?oViP3o
i^H0@@3oi^H00`000000onKV0?oViP130?oViP030000003oi^H0onKV04<0onKV00<000000?oViP3o
i^H0nP3oi^H00>D0onKV00<000000?oViP3oi^H0@@3oi^H00`000000onKV0?oViP130?oViP030000
003oi^H0onKV04<0onKV00<000000?oViP3oi^H0nP3oi^H00>D0onKV00<000000?oViP3oi^H0@P3o
i^H00`000000onKV0?oViP120?oViP030000003oi^H0onKV0480onKV00<000000?oViP3oi^H0n`3o
i^H00>D0onKV00<000000?oViP3oi^H0@`3oi^H00`000000onKV0?oViP110?oViP030000003oi^H0
onKV0440onKV00<000000?oViP3oi^H0o03oi^H00>D0onKV00<000000?oViP3oi^H0@`3oi^H00`00
0000onKV0?oViP110?oViP030000003oi^H0onKV0440onKV00<000000?oViP3oi^H0o03oi^H00>D0
onKV00<000000?oViP3oi^H0A03oi^H00`000000onKV0?oViP100?oViP030000003oi^H0onKV0400
onKV00<000000?oViP3oi^H0o@3oi^H00>D0onKV00<000000?oViP3oi^H0A@3oi^H00`000000onKV
0?oViP0o0?oViP030000003oi^H0onKV03l0onKV00<000000?oViP3oi^H0oP3oi^H00>D0onKV00<0
00000?oViP3oi^H0AP3oi^H00`000000onKV0?oViP0n0?oViP030000003oi^H0onKV03l0onKV00<0
00000?oViP3oi^H0oP3oi^H00>D0onKV00<000000?oViP3oi^H0AP3oi^H00`000000onKV0?oViP0n
0?oViP030000003oi^H0onKV03h0onKV00<000000?oViP3oi^H0o`3oi^H00>D0onKV00<000000?oV
iP3oi^H0A`3oi^H00`000000onKV0?oViP0m0?oViP030000003oi^H0onKV03h0onKV00<000000?oV
iP3oi^H0o`3oi^H00>D0onKV00<000000?oViP3oi^H0B03oi^H00`000000onKV0?oViP0l0?oViP03
0000003oi^H0onKV03d0onKV00<000000?oViP3oi^H0o`3oi^H10?oViP00i@3oi^H00`000000onKV
0?oViP190?oViP030000003oi^H0onKV03/0onKV00<000000?oViP3oi^H0?03oi^H00`000000onKV
0?oViP3o0?oViP80onKV003U0?oViP030000003oi^H0onKV04T0onKV00<000000?oViP3oi^H0>`3o
i^H00`000000onKV0?oViP0k0?oViP030000003oi^H0onKV0?l0onKV0`3oi^H00>D0onKV00<00000
0?oViP3oi^H0BP3oi^H00`000000onKV0?oViP0j0?oViP030000003oi^H0onKV03X0onKV00<00000
0?oViP3oi^H0o`3oi^H40?oViP00i@3oi^H00`000000onKV0?oViP1;0?oViP030000003oi^H0onKV
03T0onKV00<000000?oViP3oi^H0>@3oi^H00`000000onKV0?oViP3o0?oViPD0onKV003U0?oViP03
0000003oi^H0onKV04`0onKV00<000000?oViP3oi^H0>03oi^H00`000000onKV0?oViP0h0?oViP03
0000003oi^H0onKV0?l0onKV1P3oi^H00>D0onKV00<000000?oViP3oi^H0C@3oi^H00`000000onKV
0?oViP0g0?oViP030000003oi^H0onKV03L0onKV00<000000?oViP3oi^H0o`3oi^H70?oViP00i@3o
i^H00`000000onKV0?oViP1>0?oViP030000003oi^H0onKV03H0onKV00<000000?oViP3oi^H0=P3o
i^H00`000000onKV0?oViP3o0?oViPP0onKV003U0?oViP030000003oi^H0onKV04h0onKV00<00000
0?oViP3oi^H0=P3oi^H00`000000onKV0?oViP0f0?oViP030000003oi^H0onKV0?l0onKV203oi^H0
0>D0onKV00<000000?oViP3oi^H0C`3oi^H00`000000onKV0?oViP0e0?oViP030000003oi^H0onKV
03D0onKV00<000000?oViP3oi^H0o`3oi^H90?oViP00i@3oi^H00`000000onKV0?oViP1@0?oViP03
0000003oi^H0onKV03@0onKV00<000000?oViP3oi^H0=03oi^H00`000000onKV0?oViP3o0?oViPX0
onKV003U0?oViP030000003oi^H0onKV0540onKV00<000000?oViP3oi^H0<`3oi^H00`000000onKV
0?oViP0c0?oViP030000003oi^H0onKV0?l0onKV2`3oi^H00>D0onKV00<000000?oViP3oi^H0DP3o
i^H00`000000onKV0?oViP0b0?oViP030000003oi^H0onKV0380onKV00<000000?oViP3oi^H0o`3o
i^H<0?oViP00i@3oi^H00`000000onKV0?oViP1B0?oViP030000003oi^H0onKV0380onKV00<00000
0?oViP3oi^H0<@3oi^H00`000000onKV0?oViP3o0?oViPd0onKV003U0?oViP030000003oi^H0onKV
05<0onKV00<000000?oViP3oi^H0<@3oi^H00`000000onKV0?oViP0`0?oViP030000003oi^H0onKV
0?l0onKV3P3oi^H00>D0onKV00<000000?oViP3oi^H0E03oi^H00`000000onKV0?oViP0`0?oViP03
0000003oi^H0onKV02l0onKV00<000000?oViP3oi^H0o`3oi^H?0?oViP00i@3oi^H00`000000onKV
0?oViP1E0?oViP030000003oi^H0onKV02l0onKV00<000000?oViP3oi^H0;P3oi^H00`000000onKV
0?oViP3o0?oViQ00onKV003U0?oViP030000003oi^H0onKV05H0onKV00<000000?oViP3oi^H0;P3o
i^H00`000000onKV0?oViP0]0?oViP030000003oi^H0onKV0?l0onKV4@3oi^H00>D0onKV00<00000
0?oViP3oi^H0E`3oi^H2000002h0onKV00<000000?oViP3oi^H0;03oi^H00`000000onKV0?oViP3o
0?oViQ80onKV003U0?oViP030000003oi^H0onKV05T0onKV00<000000?oViP3oi^H0:`3oi^H00`00
0000onKV0?oViP0[0?oViP030000003oi^H0onKV0?l0onKV4`3oi^H00>D0onKV00<000000?oViP3o
i^H0FP3oi^H00`000000onKV0?oViP0Z0?oViP030000003oi^H0onKV02X0onKV00<000000?oViP3o
i^H0o`3oi^HD0?oViP00i@3oi^H00`000000onKV0?oViP1K0?oViP030000003oi^H0onKV02T0onKV
00<000000?oViP3oi^H0:@3oi^H00`000000onKV0?oViP3o0?oViQD0onKV003U0?oViP030000003o
i^H0onKV05`0onKV00<000000?oViP3oi^H0:03oi^H00`000000onKV0?oViP0W0?oViP800000o`3o
i^HH0?oViP00i@3oi^H00`000000onKV0?oViP1M0?oViP030000003oi^H0onKV02L0onKV00<00000
0?oViP3oi^H09P3oi^H00`000000onKV0?oViP3o0?oViQP0onKV003U0?oViP030000003oi^H0onKV
05h0onKV0P00000W0?oViP030000003oi^H0onKV02D0onKV00<000000?oViP3oi^H0o`3oi^HI0?oV
iP00i@3oi^H00`000000onKV0?oViP1P0?oViP030000003oi^H0onKV02@0onKV00<000000?oViP3o
i^H0903oi^H00`000000onKV0?oViP3o0?oViQX0onKV003U0?oViP030000003oi^H0onKV0640onKV
00<000000?oViP3oi^H08`3oi^H00`000000onKV0?oViP0S0?oViP030000003oi^H0onKV0?l0onKV
6`3oi^H00>D0onKV00<000000?oViP3oi^H0HP3oi^H00`000000onKV0?oViP0R0?oViP030000003o
i^H0onKV0280onKV00<000000?oViP3oi^H0o`3oi^HL0?oViP00i@3oi^H00`000000onKV0?oViP1S
0?oViP030000003oi^H0onKV0240onKV00<000000?oViP3oi^H08@3oi^H00`000000onKV0?oViP3o
0?oViQd0onKV003U0?oViP030000003oi^H0onKV06@0onKV0P00000Q0?oViP030000003oi^H0onKV
01l0onKV0P00003o0?oViR00onKV003U0?oViP030000003oi^H0onKV06H0onKV00<000000?oViP3o
i^H07P3oi^H00`000000onKV0?oViP0N0?oViP030000003oi^H0onKV0?l0onKV803oi^H00>D0onKV
00<000000?oViP3oi^H0I`3oi^H00`000000onKV0?oViP0M0?oViP030000003oi^H0onKV01`0onKV
0P00003o0?oViR<0onKV003U0?oViP030000003oi^H0onKV06P0onKV0P00000M0?oViP030000003o
i^H0onKV01X0onKV0P00003o0?oViRD0onKV002e0?oViP030000003oi^H0onKV00P0onKV00<00000
0?oViP3oi^H08P3oi^H00`000000onKV0?oViP1Z0?oViP8000006`3oi^H00`000000onKV0?oViP0I
0?oViP030000003oi^H0onKV0?l0onKV9@3oi^H00;@0onKV00<000000?oViP3oi^H02P3oi^H00`00
0000onKV0?oViP0Q0?oViP030000003oi^H0onKV06`0onKV0P00000I0?oViP030000003oi^H0onKV
01L0onKV0P00003o0?oViRP0onKV002c0?oViP800000303oi^H200000280onKV00<000000?oViP3o
i^H0KP3oi^H2000001L0onKV00<000000?oViP3oi^H05@3oi^H200000?l0onKV:P3oi^H00;<0onKV
00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP0P0?oViP030000003oi^H0onKV0700onKV
0P00000E0?oViP030000003oi^H0onKV01<0onKV0P00003o0?oViR`0onKV002Z0?oViP@00000103o
i^H2000000H0onKV0`0000050?oViP8000008@3oi^H00`000000onKV0?oViP1b0?oViP8000004`3o
i^H00`000000onKV0?oViP0A0?oViP800000o`3oi^H^0?oViP00Z`3oi^H2000000D0onKV0P000005
0?oViPD00000103oi^H200000240onKV00<000000?oViP3oi^H0M03oi^H300000100onKV00<00000
0?oViP3oi^H03@3oi^H400000?l0onKV<03oi^H00:/0onKV0P0000050?oViP800000103oi^H30000
0080onKV00<000000?oViP3oi^H00P3oi^H200000200onKV0`3o001h0?oViP<00000303oi^H30?l0
00X0onKV1000003o0?oViS@0onKV002[0?oViP8000001@3oi^H2000000@0onKV0P0000080?oViP80
00007`3oi^H50?l007X0onKV1`0000040?oViPD0o`001@3oi^H400000?l0onKV>03oi^H00:/0onKV
0P0000050?oViP800000103oi^H2000000P0onKV0P00000O0?oViPD0o`000P0000002@3oi^H00000
0?oViP000000onKV0000003oi^H000000?oViP02000000090?oViP000000onKV0000003oi^H00000
0?oViP000000onKV0080000000T0onKV0000003oi^H000000?oViP000000onKV0000003oi^H00P00
00002@3oi^H000000?oViP000000onKV0000003oi^H000000?oViP02000000090?oViP000000onKV
0000003oi^H000000?oViP000000onKV0080000000T0onKV0000003oi^H000000?oViP000000onKV
0000003oi^H00P0000002@3oi^H000000?oViP000000onKV0000003oi^H000000?oViP0200000009
0?oViP000000onKV0000003oi^H000000?oViP000000onKV0080000000T0onKV0000003oi^H00000
0?oViP000000onKV0000003oi^H00P0000002@3oi^H000000?oViP000000onKV0000003oi^H00000
0?oViP02000000090?oViP000000onKV0000003oi^H000000?oViP000000onKV0080000000D0onKV
0000003oi^H000000?oViP05000000D0o`001@00003o0?oViS`0onKV002[0?oViP8000001@3oi^H2
000000@0onKV0P0000020?oViP800000103oi^H2000001l0onKV1@3o00250?oViPD0o`00o`3oi^I1
0?oViP00Z`3oi^H2000000D0onKV0P0000050?oViP030000003oi^H0onKV00800000103oi^H20000
0200onKV0`3o00270?oViP<0o`00o`3oi^I20?oViP00ZP3oi^H5000000<0onKV0P0000060?oViP<0
00001@3oi^H200000240onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00Z`3oi^H2000000D0onKV
0P00000>0?oViP8000008@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV002[0?oViP8000001P3o
i^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV0200onKV00<000000?oViP3oi^H0o`3o
i^K;0?oViP00Z`3oi^H2000000H0onKV0P00000<0?oViP8000008P3oi^H00`000000onKV0?oViP3o
0?oVi//0onKV002/0?oViP030000003oi^H0onKV008000000`3oi^H00`000000onKV0?oViP0:0?oV
iP030000003oi^H0onKV0240onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00[@3oi^H3000000D0
onKV00<000000?oViP3oi^H0203oi^H00`000000onKV0?oViP0R0?oViP030000003oi^H0onKV0?l0
onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oV
iP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oV
iP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000
003oi^H0onKV0800onKV00<000000?oViP3oi^H0603oi^H00`000000onKV0?oViP080?oViP030000
003oi^H0onKV00<0onKV00<000000?oViP3oi^H0o`3oi^HL0?oViP00i@3oi^H00`000000onKV0?oV
iP1o0?oViP030000003oi^H0onKV00T0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oV
iP0:0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0o`3oi^HK0?oViP00i@3oi^H0
0`000000onKV0?oViP1n0?oViP800000303oi^H00`000000onKV0?oViP0:0?oViP800000303oi^H2
000000@0onKV0P00003o0?oViQ`0onKV003U0?oViP030000003oi^H0onKV07h0onKV00<000000?oV
iP3oi^H0303oi^H00`000000onKV0?oViP090?oViP030000003oi^H0onKV00`0onKV00<000000?oV
iP3oi^H00`3oi^H00`000000onKV0?oViP3o0?oViQX0onKV003U0?oViP030000003oi^H0onKV05`0
onKV1@0000020?oViP030000003oi^H0onKV00H0000000<0onKV000000000000200000000`3oi^H0
000000000002000000030?oViP000000000000H0onKV0`0000030?oViP<000000P3oi^H4000000@0
onKV0P0000060?oViP<000001@3oi^H2000000@0onKV0P00003o0?oViQ/0onKV003U0?oViP030000
003oi^H0onKV05h0onKV00<000000?oViP3oi^H00P3oi^H00`000000onKV0?oViP020?oViP800000
0`3oi^H200000080onKV0P0000020?oViP040000003oi^H0onKV0?oViP8000000P3oi^H2000000D0
onKV1@0000020?oViP800000103oi^H2000000D0onKV0P0000050?oViPD00000103oi^H2000000@0
onKV0P00003o0?oViQ/0onKV003U0?oViP030000003oi^H0onKV05h0onKV00@000000?oViP3oi^H0
onKV0`0000030?oViP8000000`3oi^H200000080onKV0P0000030?oViP040000003oi^H000000000
00<0onKV0P0000040?oViP<000000P3oi^H00`000000onKV0?oViP060?oViP8000001@3oi^H20000
00@0onKV0`0000020?oViP030000003oi^H0onKV0080onKV0P0000040?oViP800000o`3oi^HK0?oV
iP00i@3oi^H00`000000onKV0?oViP1N0?oViP040000003oi^H0onKV0?oViP<000000`3oi^H20000
00@0onKV0P0000000`3oi^H00000000000040?oViP800000103oi^H2000000@0onKV0P00000<0?oV
iP8000001@3oi^H2000000@0onKV0P0000080?oViP800000103oi^H200000?l0onKV6`3oi^H00>D0
onKV00<000000?oViP3oi^H0GP3oi^H00`000000onKV0?oViP0200000080onKV00<000000?oViP3o
i^H00P0000060?oViP<00000103oi^H2000000@0onKV0P0000040?oViP800000303oi^H2000000D0
onKV0P0000040?oViP800000203oi^H2000000@0onKV0P00003o0?oViQ/0onKV003U0?oViP030000
003oi^H0onKV05h0onKV00<000000?oViP3oi^H00P0000020?oViP030000003oi^H0onKV00800000
0`3oi^H200000080onKV0P0000030?oViP<00000103oi^H2000000@0onKV0P0000020?oViP800000
203oi^H2000000D0onKV0P0000040?oViP8000000P3oi^H2000000@0onKV0P0000040?oViP800000
o`3oi^HK0?oViP00i@3oi^H00`000000onKV0?oViP1N0?oViP040000003oi^H00000000000<0onKV
00<000000?oViP3oi^H00P0000030?oViP8000000P3oi^H200000080onKV0P0000020?oViP040000
003oi^H0onKV0?oViP8000001@3oi^H00`000000onKV0?oViP02000000P0onKV0P0000050?oViP80
00001@3oi^H00`000000onKV0?oViP02000000@0onKV0P0000040?oViP800000o`3oi^HK0?oViP00
i@3oi^H00`000000onKV0?oViP1N0?oViP040000003oi^H00000000000@0onKV00@000000?oViP00
00000000103oi^H400000080onKV100000001@3oi^H00000000000000000onKV008000001P3oi^H3
000000P0onKV1@0000030?oViP8000001P3oi^H3000000D0onKV0P0000040?oViP800000o`3oi^HK
0?oViP00i@3oi^H00`000000onKV0?oViP1N0?oViP040000003oi^H00000000000@0onKV00@00000
0?oViP00000000004`3oi^H200000180onKV0P0000050?oViP8000003P3oi^H2000000@0onKV0P00
003o0?oViQ/0onKV003U0?oViP030000003oi^H0onKV05h0onKV0`0000060?oViP<00000503oi^H0
0`000000onKV0?oViP0@0?oViP8000001P3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0
onKV00<0onKV00<000000?oViP3oi^H0o`3oi^HJ0?oViP00i@3oi^H00`000000onKV0?oViP1N0?oV
iP<000001P3oi^H3000001@0onKV0P00000A0?oViP8000001P3oi^H2000000`0onKV0P0000040?oV
iP800000o`3oi^HL0?oViP00i@3oi^H00`000000onKV0?oViP1L0?oViP@00000203oi^H4000001<0
onKV00<000000?oViP3oi^H0403oi^H00`000000onKV0?oViP02000000<0onKV00<000000?oViP3o
i^H02P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0onKV6`3oi^H00>D0onKV
00<000000?oViP3oi^H0P03oi^H00`000000onKV0?oViP0@0?oViP<000001@3oi^H00`000000onKV
0?oViP080?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0o`3oi^HL0?oViP00i@3o
i^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H0
0>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0
onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3o
i^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV
0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV
0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<00000
0?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP03
0000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3o
i^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H0
0>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0
onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3o
i^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV
0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV
0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<00000
0?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP03
0000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3o
i^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H0
0>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0
onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3o
i^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV
0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV
0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<00000
0?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP03
0000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3o
i^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H0
0>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0
onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3o
i^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV
0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV
0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<00000
0?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP03
0000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3o
i^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H0
0>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0
onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3o
i^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV
0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV
0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<00000
0?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP03
0000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3o
i^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H0
0>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0
onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3o
i^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV
0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV
0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<00000
0?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP03
0000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3o
i^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H0
0>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0
onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3o
i^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV0000\
\>"],
  ImageRangeCache->{{{0, 689}, {425.25, 0}} -> {-5.01009, -10, 0.0218, \
0.0470309}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.0666667 0.309017 0.0309017 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
1 .30902 L
s
.33333 0 m
.33333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.2845 0 m
.29331 .03207 L
.33524 .15978 L
.37557 .25958 L
.39599 .30148 L
.41848 .34091 L
.44006 .37214 L
.4598 .39503 L
.48018 .41298 L
.49142 .42041 L
.5021 .42584 L
.50729 .42791 L
.51217 .42951 L
.5178 .43095 L
.52028 .43144 L
.5229 .43187 L
.5252 .43216 L
.52642 .43229 L
.52773 .43241 L
.52893 .43249 L
.53003 .43255 L
.53113 .43259 L
.53217 .43261 L
.53338 .43262 L
.53467 .43261 L
.53577 .43258 L
.53698 .43253 L
.53828 .43245 L
.53968 .43234 L
.54221 .43208 L
.54472 .43172 L
.54741 .43125 L
.55226 .43013 L
.55802 .42839 L
.56325 .4264 L
.57465 .42076 L
.5854 .41377 L
.60642 .39549 L
.62579 .37318 L
.66717 .30809 L
.70695 .22305 L
.7493 .10832 L
s
.7493 .10832 m
.78226 0 L
s
gsave
.4 .24721 -77 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
71.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
83.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
91.000 18.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.53333 .24721 -67 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
71.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.66667 .24721 -77 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
71.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
83.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
91.000 18.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.43333 .29357 -66.5 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.26667 .43262 -77 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.000 18.000 moveto
(H) show
77.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
85.000 18.000 moveto
(L) show
91.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.53333 .46353 -105.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Max) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
95.000 18.000 moveto
(H) show
101.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
109.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
114.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
122.000 18.000 moveto
(H) show
128.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
136.000 18.000 moveto
(L) show
142.000 18.000 moveto
(L) show
148.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.2 .36309 -74.5 -12 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 16.000 moveto
(H) show
74.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 16.000 moveto
(L) show
86.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
[ .2 2 ] 0 Mabsdash
.43333 .36309 m
.33333 .36309 L
s
.2 Mabswid
[ ] 0 setdash
.43333 .30902 m
.43333 .36309 L
s
0 0 0 r
5 Mabswid
.43333 .36309 Mdot
0 1 1 r
3 Mabswid
.66667 .30902 m
.4 .30902 L
s
0 g
.5 Mabswid
[ .2 2 ] 0 Mabsdash
.53333 .43262 m
.33333 .43262 L
s
.2 Mabswid
[ ] 0 setdash
.53333 .30902 m
.53333 .43262 L
s
1 0 0 r
5 Mabswid
.33333 .43262 Mdot
.53333 .30902 Mdot
.53333 .43262 Mdot
0 0 0 r
.43333 .36309 Mdot
.33333 .36309 Mdot
.43333 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{690, 426.25},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:b0001ZR000`400?l00000o`00003oa03oi^H0
0`000000onKV0?oViP0N0?oViP030000003oi^H0onKV0?l0onKV<`3oi^H00`000000onKV0?oViP2E
0?oViP00a03oi^H00`000000onKV0?oViP0N0?oViP030000003oi^H0onKV0?l0onKV<`3oi^H00`00
0000onKV0?oViP2E0?oViP00a@3oi^H00`000000onKV0?oViP0M0?oViP030000003oi^H0onKV0?l0
onKV<P3oi^H00`000000onKV0?oViP2F0?oViP00a@3oi^H00`000000onKV0?oViP0M0?oViP030000
003oi^H0onKV0?l0onKV<P3oi^H00`000000onKV0?oViP2F0?oViP00a@3oi^H00`000000onKV0?oV
iP0M0?oViP030000003oi^H0onKV0?l0onKV<P3oi^H00`000000onKV0?oViP2F0?oViP00a@3oi^H0
0`000000onKV0?oViP0M0?oViP030000003oi^H0onKV0?l0onKV<P3oi^H00`000000onKV0?oViP2F
0?oViP00aP3oi^H00`000000onKV0?oViP0L0?oViP030000003oi^H0onKV0?l0onKV<@3oi^H00`00
0000onKV0?oViP2G0?oViP00aP3oi^H00`000000onKV0?oViP0L0?oViP030000003oi^H0onKV0?l0
onKV<@3oi^H00`000000onKV0?oViP2G0?oViP00aP3oi^H00`000000onKV0?oViP0L0?oViP030000
003oi^H0onKV0?l0onKV<@3oi^H00`000000onKV0?oViP2G0?oViP00aP3oi^H00`000000onKV0?oV
iP0L0?oViP030000003oi^H0onKV0?l0onKV<03oi^H00`000000onKV0?oViP2H0?oViP00a`3oi^H0
0`000000onKV0?oViP0K0?oViP030000003oi^H0onKV0?l0onKV<03oi^H00`000000onKV0?oViP2H
0?oViP00a`3oi^H00`000000onKV0?oViP0K0?oViP030000003oi^H0onKV0?l0onKV<03oi^H00`00
0000onKV0?oViP2H0?oViP00a`3oi^H00`000000onKV0?oViP0K0?oViP030000003oi^H0onKV0?l0
onKV;`3oi^H00`000000onKV0?oViP2I0?oViP00b03oi^H00`000000onKV0?oViP0J0?oViP030000
003oi^H0onKV0?l0onKV;`3oi^H00`000000onKV0?oViP2I0?oViP00b03oi^H00`000000onKV0?oV
iP0J0?oViP030000003oi^H0onKV0?l0onKV;`3oi^H00`000000onKV0?oViP2I0?oViP00b03oi^H0
0`000000onKV0?oViP0J0?oViP030000003oi^H0onKV0?l0onKV;`3oi^H00`000000onKV0?oViP2I
0?oViP00b03oi^H00`000000onKV0?oViP0J0?oViP030000003oi^H0onKV0?l0onKV;P3oi^H00`00
0000onKV0?oViP2J0?oViP00b@3oi^H00`000000onKV0?oViP0I0?oViP030000003oi^H0onKV0?l0
onKV;P3oi^H00`000000onKV0?oViP2J0?oViP00b@3oi^H00`000000onKV0?oViP0I0?oViP030000
003oi^H0onKV0?l0onKV;P3oi^H00`000000onKV0?oViP2J0?oViP00b@3oi^H00`000000onKV0?oV
iP0I0?oViP030000003oi^H0onKV0?l0onKV;@3oi^H00`000000onKV0?oViP2K0?oViP00b@3oi^H0
0`000000onKV0?oViP0I0?oViP030000003oi^H0onKV0?l0onKV;@3oi^H00`000000onKV0?oViP2K
0?oViP00bP3oi^H00`000000onKV0?oViP0H0?oViP030000003oi^H0onKV0?l0onKV;@3oi^H00`00
0000onKV0?oViP2K0?oViP00bP3oi^H00`000000onKV0?oViP0H0?oViP030000003oi^H0onKV0?l0
onKV;@3oi^H00`000000onKV0?oViP2K0?oViP00bP3oi^H00`000000onKV0?oViP0H0?oViP030000
003oi^H0onKV0?l0onKV;03oi^H00`000000onKV0?oViP2L0?oViP00b`3oi^H00`000000onKV0?oV
iP0G0?oViP030000003oi^H0onKV0?l0onKV;03oi^H00`000000onKV0?oViP2L0?oViP00b`3oi^H0
0`000000onKV0?oViP0G0?oViP030000003oi^H0onKV0?l0onKV;03oi^H00`000000onKV0?oViP2L
0?oViP00b`3oi^H00`000000onKV0?oViP0G0?oViP030000003oi^H0onKV0?l0onKV:`3oi^H00`00
0000onKV0?oViP2M0?oViP00c03oi^H00`000000onKV0?oViP0F0?oViP030000003oi^H0onKV0?l0
onKV:`3oi^H00`000000onKV0?oViP2M0?oViP00c03oi^H00`000000onKV0?oViP0F0?oViP030000
003oi^H0onKV0?l0onKV:`3oi^H00`000000onKV0?oViP2M0?oViP00c03oi^H00`000000onKV0?oV
iP0F0?oViP030000003oi^H0onKV0?l0onKV:P3oi^H00`000000onKV0?oViP2N0?oViP00c@3oi^H0
0`000000onKV0?oViP0E0?oViP030000003oi^H0onKV0?l0onKV:P3oi^H00`000000onKV0?oViP2N
0?oViP00c@3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV0?l0onKV:P3oi^H00`00
0000onKV0?oViP2N0?oViP00c@3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV0?l0
onKV:P3oi^H00`000000onKV0?oViP2N0?oViP00cP3oi^H00`000000onKV0?oViP0D0?oViP030000
003oi^H0onKV0?l0onKV:@3oi^H00`000000onKV0?oViP2O0?oViP00cP3oi^H00`000000onKV0?oV
iP0D0?oViP030000003oi^H0onKV0?l0onKV:@3oi^H00`000000onKV0?oViP2O0?oViP00cP3oi^H0
0`000000onKV0?oViP0D0?oViP030000003oi^H0onKV0?l0onKV:@3oi^H00`000000onKV0?oViP2O
0?oViP00c`3oi^H00`000000onKV0?oViP0C0?oViP030000003oi^H0onKV0?l0onKV:03oi^H00`00
0000onKV0?oViP2P0?oViP00c`3oi^H00`000000onKV0?oViP0C0?oViP030000003oi^H0onKV0?l0
onKV:03oi^H00`000000onKV0?oViP2P0?oViP00c`3oi^H00`000000onKV0?oViP0C0?oViP030000
003oi^H0onKV0?l0onKV:03oi^H00`000000onKV0?oViP2P0?oViP00d03oi^H00`000000onKV0?oV
iP0B0?oViP030000003oi^H0onKV0?l0onKV:03oi^H00`000000onKV0?oViP2P0?oViP00d03oi^H0
0`000000onKV0?oViP0B0?oViP030000003oi^H0onKV0?l0onKV9`3oi^H00`000000onKV0?oViP2Q
0?oViP00d03oi^H00`000000onKV0?oViP0B0?oViP030000003oi^H0onKV0?l0onKV9`3oi^H00`00
0000onKV0?oViP2Q0?oViP00d@3oi^H00`000000onKV0?oViP0A0?oViP030000003oi^H0onKV0?l0
onKV9`3oi^H00`000000onKV0?oViP2Q0?oViP00d@3oi^H00`000000onKV0?oViP0A0?oViP030000
003oi^H0onKV0?l0onKV9P3oi^H00`000000onKV0?oViP2R0?oViP00d@3oi^H00`000000onKV0?oV
iP0A0?oViP030000003oi^H0onKV0?l0onKV9P3oi^H00`000000onKV0?oViP2R0?oViP00dP3oi^H0
0`000000onKV0?oViP0@0?oViP030000003oi^H0onKV0?l0onKV9P3oi^H00`000000onKV0?oViP2R
0?oViP00dP3oi^H00`000000onKV0?oViP0@0?oViP030000003oi^H0onKV0?l0onKV9P3oi^H00`00
0000onKV0?oViP2R0?oViP00dP3oi^H00`000000onKV0?oViP0@0?oViP030000003oi^H0onKV0?l0
onKV9@3oi^H00`000000onKV0?oViP2S0?oViP00d`3oi^H00`000000onKV0?oViP0?0?oViP030000
003oi^H0onKV0?l0onKV9@3oi^H00`000000onKV0?oViP2S0?oViP00d`3oi^H00`000000onKV0?oV
iP0?0?oViP030000003oi^H0onKV0?l0onKV9@3oi^H00`000000onKV0?oViP2S0?oViP00d`3oi^H0
0`000000onKV0?oViP0?0?oViP030000003oi^H0onKV0?l0onKV903oi^H00`000000onKV0?oViP2T
0?oViP00e03oi^H00`000000onKV0?oViP0>0?oViP030000003oi^H0onKV0?l0onKV903oi^H00`00
0000onKV0?oViP2T0?oViP00e03oi^H00`000000onKV0?oViP0>0?oViP030000003oi^H0onKV0?l0
onKV903oi^H00`000000onKV0?oViP2T0?oViP00e03oi^H00`000000onKV0?oViP0>0?oViP030000
003oi^H0onKV0?l0onKV8`3oi^H00`000000onKV0?oViP2U0?oViP00e@3oi^H00`000000onKV0?oV
iP0=0?oViP030000003oi^H0onKV0?l0onKV8`3oi^H00`000000onKV0?oViP2U0?oViP00e@3oi^H0
0`000000onKV0?oViP0=0?oViP030000003oi^H0onKV0?l0onKV8`3oi^H00`000000onKV0?oViP2U
0?oViP00e@3oi^H00`000000onKV0?oViP0=0?oViP030000003oi^H0onKV0?l0onKV8`3oi^H00`00
0000onKV0?oViP2U0?oViP00eP3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV0?l0
onKV8P3oi^H00`000000onKV0?oViP2V0?oViP00eP3oi^H00`000000onKV0?oViP0<0?oViP030000
003oi^H0onKV0?l0onKV8P3oi^H00`000000onKV0?oViP2V0?oViP00eP3oi^H00`000000onKV0?oV
iP0<0?oViP030000003oi^H0onKV0?l0onKV8P3oi^H00`000000onKV0?oViP2V0?oViP00e`3oi^H0
0`000000onKV0?oViP0;0?oViP030000003oi^H0onKV0?l0onKV8@3oi^H00`000000onKV0?oViP2W
0?oViP00e`3oi^H00`000000onKV0?oViP0;0?oViP030000003oi^H0onKV0?l0onKV8@3oi^H00`00
0000onKV0?oViP2W0?oViP00e`3oi^H00`000000onKV0?oViP0;0?oViP030000003oi^H0onKV0?l0
onKV8@3oi^H00`000000onKV0?oViP2W0?oViP00f03oi^H00`000000onKV0?oViP0:0?oViP030000
003oi^H0onKV0?l0onKV8@3oi^H00`000000onKV0?oViP2W0?oViP00f03oi^H00`000000onKV0?oV
iP0:0?oViP030000003oi^H0onKV0?l0onKV803oi^H00`000000onKV0?oViP2X0?oViP00f03oi^H0
0`000000onKV0?oViP0:0?oViP030000003oi^H0onKV0?l0onKV803oi^H00`000000onKV0?oViP2X
0?oViP00f03oi^H00`000000onKV0?oViP0:0?oViP030000003oi^H0onKV0?l0onKV803oi^H00`00
0000onKV0?oViP2X0?oViP00f@3oi^H00`000000onKV0?oViP090?oViP030000003oi^H0onKV0?l0
onKV7`3oi^H00`000000onKV0?oViP2Y0?oViP00f@3oi^H00`000000onKV0?oViP090?oViP030000
003oi^H0onKV0?l0onKV7`3oi^H00`000000onKV0?oViP2Y0?oViP00f@3oi^H00`000000onKV0?oV
iP090?oViP030000003oi^H0onKV0?l0onKV7`3oi^H00`000000onKV0?oViP2Y0?oViP00fP3oi^H0
0`000000onKV0?oViP080?oViP030000003oi^H0onKV0?l0onKV7P3oi^H00`000000onKV0?oViP2Z
0?oViP00fP3oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV0?l0onKV7P3oi^H00`00
0000onKV0?oViP2Z0?oViP00fP3oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV0?l0
onKV7P3oi^H00`000000onKV0?oViP2Z0?oViP00f`3oi^H00`000000onKV0?oViP070?oViP030000
003oi^H0onKV0?l0onKV7P3oi^H00`000000onKV0?oViP2Z0?oViP00f`3oi^H00`000000onKV0?oV
iP070?oViP030000003oi^H0onKV0?l0onKV7@3oi^H00`000000onKV0?oViP2[0?oViP00f`3oi^H0
0`000000onKV0?oViP070?oViP030000003oi^H0onKV0?l0onKV7@3oi^H00`000000onKV0?oViP2[
0?oViP00g03oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV0?l0onKV7@3oi^H00`00
0000onKV0?oViP2[0?oViP00g03oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV0?l0
onKV703oi^H00`000000onKV0?oViP2/0?oViP00g03oi^H00`000000onKV0?oViP060?oViP030000
003oi^H0onKV0?l0onKV703oi^H00`000000onKV0?oViP2/0?oViP00g@3oi^H00`000000onKV0?oV
iP050?oViP030000003oi^H0onKV0?l0onKV6`3oi^H00`000000onKV0?oViP2]0?oViP00g@3oi^H0
0`000000onKV0?oViP050?oViP030000003oi^H0onKV0?l0onKV6`3oi^H00`000000onKV0?oViP2]
0?oViP00g@3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV0?l0onKV6`3oi^H00`00
0000onKV0?oViP2]0?oViP00gP3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV0?l0
onKV6P3oi^H00`000000onKV0?oViP2^0?oViP00gP3oi^H00`000000onKV0?oViP040?oViP030000
003oi^H0onKV0?l0onKV6P3oi^H00`000000onKV0?oViP2^0?oViP00gP3oi^H00`000000onKV0?oV
iP040?oViP030000003oi^H0onKV0?l0onKV6P3oi^H00`000000onKV0?oViP2^0?oViP00g`3oi^H0
0`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0onKV6@3oi^H00`000000onKV0?oViP2_
0?oViP00g`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0onKV6@3oi^H00`00
0000onKV0?oViP2_0?oViP00g`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0
onKV603oi^H00`000000onKV0?oViP2`0?oViP00h03oi^H00`000000onKV0?oViP020?oViP030000
003oi^H0onKV0?l0onKV603oi^H00`000000onKV0?oViP2`0?oViP00h03oi^H00`000000onKV0?oV
iP020?oViP030000003oi^H0onKV0?l0onKV603oi^H00`000000onKV0?oViP2`0?oViP00h03oi^H0
0`000000onKV0?oViP020?oViP030000003oi^H0onKV0?l0onKV5`3oi^H00`000000onKV0?oViP2a
0?oViP00h@3oi^H01@000000onKV0?oViP3oi^H000000?l0onKV6@3oi^H00`000000onKV0?oViP2a
0?oViP00h@3oi^H01@000000onKV0?oViP3oi^H000000?l0onKV6@3oi^H00`000000onKV0?oViP2a
0?oViP00h@3oi^H01@000000onKV0?oViP3oi^H000000?l0onKV603oi^H00`000000onKV0?oViP2b
0?oViP00hP3oi^H010000000onKV0?oViP00003o0?oViQP0onKV00<000000?oViP3oi^H0/P3oi^H0
0>80onKV00@000000?oViP3oi^H00000o`3oi^HG0?oViP030000003oi^H0onKV0;<0onKV003R0?oV
iP040000003oi^H0onKV00000?l0onKV5`3oi^H00`000000onKV0?oViP2c0?oViP00h`3oi^H00`00
0000onKV0000003o0?oViQL0onKV00<000000?oViP3oi^H0/`3oi^H00><0onKV00<000000?oViP00
0000o`3oi^HF0?oViP030000003oi^H0onKV0;@0onKV003S0?oViP030000003oi^H000000?l0onKV
5P3oi^H00`000000onKV0?oViP2d0?oViP00i03oi^H200000?l0onKV5P3oi^H00`000000onKV0?oV
iP2d0?oViP00i03oi^H200000?l0onKV5@3oi^H00`000000onKV0?oViP2e0?oViP00i03oi^H20000
0?l0onKV5@3oi^H00`000000onKV0?oViP2e0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oViQ80
onKV00<000000?oViP3oi^H0]P3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^HB0?oViP030000
003oi^H0onKV0;H0onKV003U0?oViP030000003oi^H0onKV0?l0onKV4P3oi^H00`000000onKV0?oV
iP2f0?oViP00i@3oi^H200000?l0onKV4P3oi^H00`000000onKV0?oViP2g0?oViP00i@3oi^H20000
0?l0onKV4P3oi^H00`000000onKV0?oViP2g0?oViP00i@3oi^H200000?l0onKV4@3oi^H00`000000
onKV0?oViP2h0?oViP00i@3oi^H00`000000onKV0000003o0?oViQ00onKV00<000000?oViP3oi^H0
^03oi^H00>D0onKV00<000000?oViP000000o`3oi^H@0?oViP030000003oi^H0onKV0;P0onKV003U
0?oViP030000003oi^H000000?l0onKV3`3oi^H00`000000onKV0?oViP2i0?oViP00i@3oi^H01000
0000onKV0?oViP00003o0?oViPh0onKV00<000000?oViP3oi^H0^@3oi^H00>D0onKV00@000000?oV
iP3oi^H00000o`3oi^H>0?oViP030000003oi^H0onKV0;T0onKV003U0?oViP050000003oi^H0onKV
0?oViP000000o`3oi^H<0?oViP030000003oi^H0onKV0;X0onKV003U0?oViP050000003oi^H0onKV
0?oViP000000o`3oi^H<0?oViP030000003oi^H0onKV0;X0onKV003U0?oViP050000003oi^H0onKV
0?oViP000000o`3oi^H;0?oViP030000003oi^H0onKV0;/0onKV003U0?oViP030000003oi^H0onKV
0080onKV00<000000?oViP3oi^H0o`3oi^H80?oViP030000003oi^H0onKV0;/0onKV003U0?oViP03
0000003oi^H0onKV0080onKV00<000000?oViP3oi^H0o`3oi^H80?oViP030000003oi^H0onKV0;/0
onKV003U0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0o`3oi^H60?oViP030000
003oi^H0onKV0;`0onKV003U0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0o`3o
i^H60?oViP030000003oi^H0onKV0;`0onKV003U0?oViP030000003oi^H0onKV00<0onKV00<00000
0?oViP3oi^H0o`3oi^H60?oViP030000003oi^H0onKV0;`0onKV003U0?oViP030000003oi^H0onKV
00@0onKV00<000000?oViP3oi^H0o`3oi^H40?oViP030000003oi^H0onKV0;d0onKV003U0?oViP03
0000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0o`3oi^H40?oViP030000003oi^H0onKV0;d0
onKV003U0?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0o`3oi^H30?oViP030000
003oi^H0onKV0;h0onKV003U0?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0o`3o
i^H20?oViP030000003oi^H0onKV0;h0onKV003U0?oViP030000003oi^H0onKV00D0onKV00<00000
0?oViP3oi^H0o`3oi^H20?oViP030000003oi^H0onKV0;h0onKV003U0?oViP030000003oi^H0onKV
00H0onKV00<000000?oViP3oi^H0o`3oi^H00`000000onKV0?oViP2o0?oViP00i@3oi^H00`000000
onKV0?oViP060?oViP030000003oi^H0onKV0?l0onKV00<000000?oViP3oi^H0_`3oi^H00>D0onKV
00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP3n0?oViP030000003oi^H0onKV0<00onKV
003U0?oViP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H0o@3oi^H00`000000onKV0?oV
iP300?oViP00i@3oi^H00`000000onKV0?oViP070?oViP030000003oi^H0onKV0?d0onKV00<00000
0?oViP3oi^H0`03oi^H00>D0onKV00<000000?oViP3oi^H0203oi^H00`000000onKV0?oViP3k0?oV
iP030000003oi^H0onKV0<40onKV003U0?oViP030000003oi^H0onKV00P0onKV00<000000?oViP3o
i^H0n`3oi^H00`000000onKV0?oViP310?oViP00i@3oi^H00`000000onKV0?oViP080?oViP030000
003oi^H0onKV0?/0onKV00<000000?oViP3oi^H0`@3oi^H00>D0onKV00<000000?oViP3oi^H02@3o
i^H00`000000onKV0?oViP3i0?oViP030000003oi^H0onKV0<80onKV003U0?oViP030000003oi^H0
onKV00T0onKV00<000000?oViP3oi^H0n@3oi^H00`000000onKV0?oViP320?oViP00i@3oi^H00`00
0000onKV0?oViP0:0?oViP030000003oi^H0onKV0?L0onKV00<000000?oViP3oi^H0``3oi^H00>D0
onKV00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oViP3g0?oViP030000003oi^H0onKV0<<0
onKV003U0?oViP030000003oi^H0onKV00X0onKV00<000000?oViP3oi^H0m`3oi^H00`000000onKV
0?oViP330?oViP00i@3oi^H00`000000onKV0?oViP0;0?oViP030000003oi^H0onKV0?D0onKV00<0
00000?oViP3oi^H0a03oi^H00>D0onKV00<000000?oViP3oi^H02`3oi^H00`000000onKV0?oViP3e
0?oViP030000003oi^H0onKV0<@0onKV003U0?oViP030000003oi^H0onKV00`0onKV00<000000?oV
iP3oi^H0m03oi^H00`000000onKV0?oViP340?oViP00i@3oi^H00`000000onKV0?oViP0<0?oViP03
0000003oi^H0onKV0?<0onKV00<000000?oViP3oi^H0a@3oi^H00>D0onKV00<000000?oViP3oi^H0
303oi^H00`000000onKV0?oViP3c0?oViP030000003oi^H0onKV0<D0onKV003U0?oViP030000003o
i^H0onKV00d0onKV00<000000?oViP3oi^H0l@3oi^H00`000000onKV0?oViP360?oViP00i@3oi^H0
0`000000onKV0?oViP0=0?oViP030000003oi^H0onKV0?40onKV00<000000?oViP3oi^H0aP3oi^H0
0>D0onKV00<000000?oViP3oi^H03@3oi^H00`000000onKV0?oViP3a0?oViP030000003oi^H0onKV
0<H0onKV003U0?oViP030000003oi^H0onKV00h0onKV00<000000?oViP3oi^H0k`3oi^H00`000000
onKV0?oViP370?oViP00i@3oi^H00`000000onKV0?oViP0>0?oViP030000003oi^H0onKV0>l0onKV
00<000000?oViP3oi^H0a`3oi^H00>D0onKV00<000000?oViP3oi^H03`3oi^H00`000000onKV0?oV
iP3^0?oViP030000003oi^H0onKV0<L0onKV003U0?oViP030000003oi^H0onKV00l0onKV00<00000
0?oViP3oi^H0k@3oi^H00`000000onKV0?oViP380?oViP00i@3oi^H00`000000onKV0?oViP0?0?oV
iP030000003oi^H0onKV0>d0onKV00<000000?oViP3oi^H0b03oi^H00>D0onKV00<000000?oViP3o
i^H0403oi^H00`000000onKV0?oViP3[0?oViP030000003oi^H0onKV0<T0onKV003U0?oViP030000
003oi^H0onKV0100onKV00<000000?oViP3oi^H0j`3oi^H00`000000onKV0?oViP390?oViP00i@3o
i^H00`000000onKV0?oViP0A0?oViP030000003oi^H0onKV0>X0onKV00<000000?oViP3oi^H0b@3o
i^H00>D0onKV00<000000?oViP3oi^H04@3oi^H00`000000onKV0?oViP3Y0?oViP030000003oi^H0
onKV0<X0onKV003U0?oViP030000003oi^H0onKV0140onKV00<000000?oViP3oi^H0j@3oi^H00`00
0000onKV0?oViP3:0?oViP00i@3oi^H00`000000onKV0?oViP0B0?oViP030000003oi^H0onKV0>L0
onKV00<000000?oViP3oi^H0b`3oi^H00>D0onKV00<000000?oViP3oi^H04P3oi^H00`000000onKV
0?oViP3W0?oViP030000003oi^H0onKV0</0onKV003U0?oViP030000003oi^H0onKV01<0onKV00<0
00000?oViP3oi^H0i@3oi^H00`000000onKV0?oViP3<0?oViP00i@3oi^H00`000000onKV0?oViP0C
0?oViP030000003oi^H0onKV0>D0onKV00<000000?oViP3oi^H0c03oi^H00>D0onKV00<000000?oV
iP3oi^H04`3oi^H00`000000onKV0?oViP3T0?oViP030000003oi^H0onKV0<d0onKV003U0?oViP03
0000003oi^H0onKV01@0onKV00<000000?oViP3oi^H0h`3oi^H00`000000onKV0?oViP3=0?oViP00
i@3oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV0>80onKV00<000000?oViP3oi^H0
cP3oi^H00>D0onKV00<000000?oViP3oi^H05@3oi^H00`000000onKV0?oViP3Q0?oViP030000003o
i^H0onKV0<h0onKV003U0?oViP030000003oi^H0onKV01D0onKV00<000000?oViP3oi^H0203oi^H3
000000l0onKV0`00002S0?oViP<000001`3oi^H00`000000onKV0?oViP050?oViP<000002`3oi^H0
0`000000onKV0?oViP3?0?oViP00i@3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV
00L0onKV1@00000=0?oViP8000000P3oi^H200000:00onKV1@0000060?oViP030000003oi^H0onKV
00@0onKV0P0000020?oViP8000002@3oi^H00`000000onKV0?oViP3?0?oViP00i@3oi^H00`000000
onKV0?oViP0F0?oViP030000003oi^H0onKV00D0onKV0`0000020?oViP030000003oi^H0onKV00/0
onKV0P0000020?oViP800000C`3oi^H3000004d0onKV0`0000020?oViP030000003oi^H0onKV00@0
onKV00<000000?oViP3oi^H0103oi^H200000080onKV0P0000080?oViP030000003oi^H0onKV0=00
onKV003U0?oViP030000003oi^H0onKV01H0onKV00<000000?oViP3oi^H01@3oi^H200000140onKV
0P0000030?oViP800000C@3oi^H5000004`0onKV0P00000:0?oViP030000003oi^H0onKV00@0onKV
0P0000030?oViP8000001`3oi^H00`000000onKV0?oViP3@0?oViP00i@3oi^H00`000000onKV0?oV
iP0F0?oViP030000003oi^H0onKV00D0onKV0P0000060?oViPT000000P3oi^H2000000<0onKV0P00
001<0?oViP<000000P3oi^H00`000000onKV0?oViP1:0?oViP8000001P3oi^H900000080onKV0P00
00030?oViP8000001`3oi^H00`000000onKV0?oViP3@0?oViP00i@3oi^H00`000000onKV0?oViP0G
0?oViP030000003oi^H0onKV00@0onKV0P0000020?oViP8000003@3oi^H2000000<0onKV0P00001<
0?oViP800000D03oi^H200000080onKV0P0000060?oViP030000003oi^H0onKV00@0onKV0P000003
0?oViP8000001P3oi^H00`000000onKV0?oViP3A0?oViP00i@3oi^H00`000000onKV0?oViP0G0?oV
iP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H00P00000>0?oViP8000000P3oi^H20000
04`0onKV0P00001A0?oViP030000003oi^H0onKV008000001P3oi^H00`000000onKV0?oViP050?oV
iP8000000P3oi^H2000000H0onKV00<000000?oViP3oi^H0d@3oi^H00>D0onKV00<000000?oViP3o
i^H0603oi^H00`000000onKV0?oViP050?oViP<00000403oi^H2000000030?oViP000000000004`0
onKV0P0000020?oViP800000CP3oi^H3000000L0onKV00<000000?oViP3oi^H01P3oi^H200000003
0?oViP000000000000D0onKV00<000000?oViP3oi^H0dP3oi^H00>D0onKV00<000000?oViP3oi^H0
603oi^H00`000000onKV0?oViP0J0?oViP800000CP3oi^H00`000000onKV0?oViP02000005P0onKV
00<000000?oViP3oi^H0203oi^H2000000H0onKV00<000000?oViP3oi^H0dP3oi^H00>D0onKV00<0
00000?oViP3oi^H0603oi^H00`000000onKV0?oViP0I0?oViP800000D03oi^H3000006<0onKV0P00
00060?oViP030000003oi^H0onKV0=<0onKV003U0?oViP030000003oi^H0onKV01T0onKV00<00000
0?oViP3oi^H0603oi^H00`000000onKV0?oViP2e0?oViP030000003oi^H0onKV00D0onKV00<00000
0?oViP3oi^H0d`3oi^H00>D0onKV00<000000?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oV
iP050000003oi^H0onKV0?oViP000000/`3oi^H01@000000onKV0?oViP3oi^H000000080onKV00<0
00000?oViP3oi^H0e03oi^H00>D0onKV00<000000?oViP3oi^H06P3oi^H00`000000onKV0?oViP0H
0?oViP@00000]03oi^H400000080onKV00<000000?oViP3oi^H0e03oi^H00>D0onKV00<000000?oV
iP3oi^H06P3oi^H00`000000onKV0?oViP3E0?oViP030000003oi^H0onKV0=D0onKV003U0?oViP03
0000003oi^H0onKV01X0onKV00<000000?oViP3oi^H0e@3oi^H00`000000onKV0?oViP3E0?oViP00
i@3oi^H00`000000onKV0?oViP0K0?oViP030000003oi^H0onKV0=<0onKV00<000000?oViP3oi^H0
eP3oi^H00>D0onKV00<000000?oViP3oi^H06`3oi^H00`000000onKV0?oViP3C0?oViP030000003o
i^H0onKV0=H0onKV003U0?oViP030000003oi^H0onKV01`0onKV00<000000?oViP3oi^H0d@3oi^H0
0`000000onKV0?oViP3G0?oViP00i@3oi^H00`000000onKV0?oViP0L0?oViP030000003oi^H0onKV
0=40onKV00<000000?oViP3oi^H0e`3oi^H00>D0onKV00<000000?oViP3oi^H07@3oi^H00`000000
onKV0?oViP3@0?oViP030000003oi^H0onKV0=L0onKV003U0?oViP030000003oi^H0onKV01d0onKV
00<000000?oViP3oi^H0c`3oi^H00`000000onKV0?oViP3H0?oViP00i@3oi^H00`000000onKV0?oV
iP0N0?oViP030000003oi^H0onKV0<h0onKV00<000000?oViP3oi^H0f03oi^H00>D0onKV00<00000
0?oViP3oi^H07P3oi^H00`000000onKV0?oViP3=0?oViP030000003oi^H0onKV0=T0onKV003U0?oV
iP030000003oi^H0onKV01l0onKV00<000000?oViP3oi^H0c03oi^H00`000000onKV0?oViP3I0?oV
iP00i@3oi^H00`000000onKV0?oViP0O0?oViP030000003oi^H0onKV0</0onKV00<000000?oViP3o
i^H0fP3oi^H00>D0onKV00<000000?oViP3oi^H0803oi^H00`000000onKV0?oViP3:0?oViP030000
003oi^H0onKV0=X0onKV003U0?oViP030000003oi^H0onKV0200onKV00<000000?oViP3oi^H0b@3o
i^H00`000000onKV0?oViP3K0?oViP00i@3oi^H00`000000onKV0?oViP0Q0?oViP030000003oi^H0
onKV0<P0onKV00<000000?oViP3oi^H0f`3oi^H00>D0onKV00<000000?oViP3oi^H08@3oi^H00`00
0000onKV0?oViP370?oViP030000003oi^H0onKV0=`0onKV003U0?oViP030000003oi^H0onKV0280
onKV00<000000?oViP3oi^H0aP3oi^H00`000000onKV0?oViP3L0?oViP00i@3oi^H00`000000onKV
0?oViP0R0?oViP030000003oi^H0onKV0<D0onKV00<000000?oViP3oi^H0g@3oi^H00>D0onKV00<0
00000?oViP3oi^H08`3oi^H00`000000onKV0?oViP340?oViP030000003oi^H0onKV0=d0onKV003U
0?oViP030000003oi^H0onKV02<0onKV00<000000?oViP3oi^H0a03oi^H00`000000onKV0?oViP3M
0?oViP00i@3oi^H00`000000onKV0?oViP0T0?oViP030000003oi^H0onKV0<80onKV00<000000?oV
iP3oi^H0gP3oi^H00>D0onKV00<000000?oViP3oi^H0903oi^H00`000000onKV0?oViP0H0?oViP<0
000000@0onKV0000000000000000X`3oi^H00`000000onKV0?oViP3N0?oViP00i@3oi^H00`000000
onKV0?oViP0U0?oViP030000003oi^H0onKV01P0onKV00D000000?oViP3oi^H0onKV0000002S0?oV
iP030000003oi^H0onKV0=l0onKV003U0?oViP030000003oi^H0onKV02D0onKV00<000000?oViP3o
i^H06@3oi^H00`000000onKV0000002T0?oViP030000003oi^H0onKV0=l0onKV003U0?oViP030000
003oi^H0onKV02H0onKV00<000000?oViP3oi^H06@3oi^H00`000000onKV0?oViP2R0?oViP030000
003oi^H0onKV0>00onKV003U0?oViP030000003oi^H0onKV02H0onKV00<000000?oViP3oi^H0603o
i^H00`000000onKV0000002S0?oViP030000003oi^H0onKV0>00onKV003U0?oViP030000003oi^H0
onKV02L0onKV00<000000?oViP3oi^H05P3oi^H01@000000onKV0?oViP3oi^H000000:40onKV00<0
00000?oViP3oi^H0h@3oi^H00>D0onKV00<000000?oViP3oi^H09`3oi^H00`000000onKV0?oViP0E
0?oViP<0000000@0onKV0000000000000000X03oi^H00`000000onKV0?oViP3Q0?oViP00i@3oi^H0
0`000000onKV0?oViP0X0?oViP030000003oi^H0onKV0;X0onKV00<000000?oViP3oi^H0hP3oi^H0
0>D0onKV00<000000?oViP3oi^H0:03oi^H00`000000onKV0?oViP2j0?oViP030000003oi^H0onKV
0>80onKV003U0?oViP030000003oi^H0onKV02T0onKV00<000000?oViP3oi^H0^03oi^H00`000000
onKV0?oViP3S0?oViP00i@3oi^H00`000000onKV0?oViP0Y0?oViP030000003oi^H0onKV0;P0onKV
00<000000?oViP3oi^H0h`3oi^H00>D0onKV00<000000?oViP3oi^H0:P3oi^H00`000000onKV0?oV
iP0D0?oViP<00000@P3oi^H30?l005X0onKV00<000000?oViP3oi^H0i03oi^H00>D0onKV00<00000
0?oViP3oi^H0:P3oi^HF003oo`D00000@000ool50?l005/00?ooi@3oi^H00?l000004`00000F003o
o`D00000@000ool50?l005/00?ooi00000010?oViP00i@3oi^H00`000000onKV0?oViP0Z0?oViQH0
0?oo1@000010003oo`D0o`00F`00oooU0?oViP00i@3oi^H00`000000onKV0?oViP0/0?oViP030000
003oi^H0onKV0180onKV0`0000120?oViP<0o`00F03oi^H00`000000onKV0?oViP3V0?oViP00i@3o
i^H00`000000onKV0?oViP0]0?oViP030000003oi^H0onKV0180onKV00<000000?oViP3oi^H0@P3o
i^H00`000000onKV0?oViP1G0?oViP030000003oi^H0onKV0>H0onKV003U0?oViP030000003oi^H0
onKV02d0onKV00<000000?oViP3oi^H04P3oi^H00`000000onKV0?oViP120?oViP030000003oi^H0
onKV05H0onKV00<000000?oViP3oi^H0i`3oi^H00>D0onKV00<000000?oViP3oi^H0;P3oi^H00`00
0000onKV0?oViP0A0?oViP030000003oi^H0onKV0480onKV00<000000?oViP3oi^H0E@3oi^H00`00
0000onKV0?oViP3X0?oViP00i@3oi^H00`000000onKV0?oViP0_0?oViP030000003oi^H0onKV0100
onKV00<000000?oViP3oi^H0@P3oi^H00`000000onKV0?oViP1E0?oViP030000003oi^H0onKV0>P0
onKV003U0?oViP030000003oi^H0onKV02l0onKV00<000000?oViP3oi^H0403oi^H00`000000onKV
0?oViP120?oViP030000003oi^H0onKV05@0onKV00<000000?oViP3oi^H0j@3oi^H00>D0onKV00<0
00000?oViP3oi^H0<03oi^H00`000000onKV0?oViP0?0?oViP030000003oi^H0onKV0480onKV00<0
00000?oViP3oi^H0D`3oi^H00`000000onKV0?oViP3Z0?oViP00i@3oi^H00`000000onKV0?oViP0`
0?oViP030000003oi^H0onKV00l0onKV00<000000?oViP3oi^H0@P3oi^H00`000000onKV0?oViP1C
0?oViP030000003oi^H0onKV0>X0onKV003U0?oViP030000003oi^H0onKV0340onKV00<000000?oV
iP3oi^H03P3oi^H00`000000onKV0?oViP120?oViP030000003oi^H0onKV0580onKV00<000000?oV
iP3oi^H0j`3oi^H00>D0onKV00<000000?oViP3oi^H0<@3oi^H00`000000onKV0?oViP0>0?oViP03
0000003oi^H0onKV0480onKV00<000000?oViP3oi^H0DP3oi^H00`000000onKV0?oViP3[0?oViP00
i@3oi^H00`000000onKV0?oViP0b0?oViP030000003oi^H0onKV00d0onKV00<000000?oViP3oi^H0
@P3oi^H00`000000onKV0?oViP1A0?oViP030000003oi^H0onKV0>`0onKV003U0?oViP030000003o
i^H0onKV03<0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP120?oViP030000003o
i^H0onKV0500onKV00<000000?oViP3oi^H0k@3oi^H00>D0onKV00<000000?oViP3oi^H0<`3oi^H0
0`000000onKV0?oViP0<0?oViP030000003oi^H0onKV0480onKV00<000000?oViP3oi^H0D03oi^H0
0`000000onKV0?oViP3]0?oViP00i@3oi^H00`000000onKV0?oViP0d0?oViP030000003oi^H0onKV
00/0onKV00<000000?oViP3oi^H0@P3oi^H00`000000onKV0?oViP1?0?oViP030000003oi^H0onKV
0>h0onKV003U0?oViP030000003oi^H0onKV03@0onKV00<000000?oViP3oi^H02`3oi^H00`000000
onKV0?oViP120?oViP030000003oi^H0onKV04h0onKV00<000000?oViP3oi^H0k`3oi^H00>D0onKV
00<000000?oViP3oi^H0=@3oi^H00`000000onKV0?oViP0:0?oViP030000003oi^H0onKV0480onKV
00<000000?oViP3oi^H0CP3oi^H00`000000onKV0?oViP3_0?oViP00i@3oi^H00`000000onKV0?oV
iP0f0?oViP030000003oi^H0onKV00T0onKV00<000000?oViP3oi^H0@P3oi^H00`000000onKV0?oV
iP1=0?oViP030000003oi^H0onKV0?00onKV003U0?oViP030000003oi^H0onKV03H0onKV00<00000
0?oViP3oi^H02@3oi^H00`000000onKV0?oViP120?oViP030000003oi^H0onKV04d0onKV00<00000
0?oViP3oi^H0l03oi^H00>D0onKV00<000000?oViP3oi^H0=`3oi^H00`000000onKV0?oViP080?oV
iP030000003oi^H0onKV0480onKV00<000000?oViP3oi^H0C03oi^H00`000000onKV0?oViP3a0?oV
iP00i@3oi^H00`000000onKV0?oViP0g0?oViP030000003oi^H0onKV00P0onKV00<000000?oViP3o
i^H0@P3oi^H00`000000onKV0?oViP1;0?oViP030000003oi^H0onKV0?80onKV003U0?oViP030000
003oi^H0onKV03P0onKV00<000000?oViP3oi^H01`3oi^H00`000000onKV0?oViP120?oViP030000
003oi^H0onKV04/0onKV00<000000?oViP3oi^H0lP3oi^H00>D0onKV00<000000?oViP3oi^H0>@3o
i^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV0480onKV00<000000?oViP3oi^H0BP3o
i^H00`000000onKV0?oViP3c0?oViP00i@3oi^H00`000000onKV0?oViP0i0?oViP030000003oi^H0
onKV00H0onKV00<000000?oViP3oi^H0@P3oi^H00`000000onKV0?oViP190?oViP030000003oi^H0
onKV0?@0onKV003U0?oViP030000003oi^H0onKV03X0onKV00<000000?oViP3oi^H01@3oi^H00`00
0000onKV0?oViP120?oViP030000003oi^H0onKV04T0onKV00<000000?oViP3oi^H0m03oi^H00>D0
onKV00<000000?oViP3oi^H0>`3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV0480
onKV00<000000?oViP3oi^H0B03oi^H00`000000onKV0?oViP3e0?oViP00i@3oi^H00`000000onKV
0?oViP0l0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0@P3oi^H00`000000onKV
0?oViP180?oViP030000003oi^H0onKV0?D0onKV003U0?oViP030000003oi^H0onKV03`0onKV00<0
00000?oViP3oi^H00`3oi^H00`000000onKV0?oViP120?oViP030000003oi^H0onKV04L0onKV00<0
00000?oViP3oi^H0mP3oi^H00>D0onKV00<000000?oViP3oi^H0?@3oi^H00`000000onKV0?oViP02
0?oViP030000003oi^H0onKV0480onKV00<000000?oViP3oi^H0AP3oi^H00`000000onKV0?oViP3g
0?oViP00i@3oi^H00`000000onKV0?oViP0n0?oViP050000003oi^H0onKV0?oViP000000A03oi^H0
0`000000onKV0?oViP160?oViP030000003oi^H0onKV0?L0onKV00280?oViP030000003oi^H0onKV
00D0onKV00<000000?oViP3oi^H0DP3oi^H00`000000onKV0?oViP0n0?oViP050000003oi^H0onKV
0?oViP000000A03oi^H00`000000onKV0?oViP150?oViP030000003oi^H0onKV0?P0onKV00270?oV
iP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H0D@3oi^H00`000000onKV0?oViP0o0?oV
iP040000003oi^H0onKV000004@0onKV00<000000?oViP3oi^H0A03oi^H00`000000onKV0?oViP3i
0?oViP00QP3oi^H00`000000onKV0?oViP090?oViP030000003oi^H0onKV0500onKV00<000000?oV
iP3oi^H0@03oi^H00`000000onKV000000140?oViP030000003oi^H0onKV04@0onKV00<000000?oV
iP3oi^H0n@3oi^H007h0onKV100000040?oViP030000003oi^H0onKV00<0000000@0onKV00000000
000000000P3oi^H00`000000onKV0?oViP1@0?oViP030000003oi^H0onKV0440onKV0P0000140?oV
iP030000003oi^H0onKV04<0onKV00<000000?oViP3oi^H0nP3oi^H007l0onKV00<000000?oViP3o
i^H00`3oi^H00`000000onKV0?oViP020?oViP050000003oi^H0onKV0?oViP000000103oi^H00`00
0000onKV0?oViP1>0?oViP<00000@P3oi^H3000004<0onKV00<000000?oViP3oi^H0@`3oi^H00`00
0000onKV0?oViP3j0?oViP00O`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00<0
onKV00<000000?oViP0000001@3oi^H00`000000onKV0?oViP1=0?oViPD00000@03oi^H500000480
onKV00<000000?oViP3oi^H0@P3oi^H00`000000onKV0?oViP3k0?oViP00O`3oi^H00`000000onKV
0?oViP030?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV
0?oViP1=0?oViPH0000000<0onKV0000003oi^H00P0000002@3oi^H000000?oViP000000onKV0000
003oi^H000000?oViP02000000090?oViP000000onKV0000003oi^H000000?oViP000000onKV0080
000000T0onKV0000003oi^H000000?oViP000000onKV0000003oi^H00P0000002@3oi^H000000?oV
iP000000onKV0000003oi^H000000?oViP02000000090?oViP000000onKV0000003oi^H000000?oV
iP000000onKV0080000000<0onKV0000003oi^H01@0000120?oViP030000003oi^H0onKV0440onKV
00<000000?oViP3oi^H0o03oi^H007l0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oV
iP030?oViP030000003oi^H0000000D0onKV00<000000?oViP3oi^H0C@3oi^H500000400onKV1@00
00120?oViP030000003oi^H0onKV0440onKV00<000000?oViP3oi^H0o03oi^H007l0onKV00<00000
0?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oViP050000003oi^H0onKV0?oViP000000103o
i^H00`000000onKV0?oViP1>0?oViP<00000@P3oi^H400000480onKV00<000000?oViP3oi^H0@03o
i^H00`000000onKV0?oViP3m0?oViP00OP3oi^H4000000<0onKV00@000000?oViP3oi^H0onKV0`00
0000103oi^H000000000000000030?oViP030000003oi^H0onKV04l0onKV00<000000?oViP3oi^H0
A@3oi^H00`000000onKV0?oViP0o0?oViP030000003oi^H0onKV03l0onKV00<000000?oViP3oi^H0
oP3oi^H007l0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP090?oViP030000003o
i^H0onKV0500onKV00<000000?oViP3oi^H0AP3oi^H00`000000onKV0?oViP0n0?oViP030000003o
i^H0onKV03l0onKV00<000000?oViP3oi^H0oP3oi^H007l0onKV00<000000?oViP3oi^H0103oi^H0
0`000000onKV0?oViP090?oViP030000003oi^H0onKV0500onKV00<000000?oViP3oi^H0AP3oi^H0
0`000000onKV0?oViP0n0?oViP030000003oi^H0onKV03h0onKV00<000000?oViP3oi^H0o`3oi^H0
07l0onKV00D000000?oViP3oi^H0onKV000000030?oViP030000003oi^H0onKV00L0onKV00<00000
0?oViP3oi^H0D@3oi^H00`000000onKV0?oViP170?oViP030000003oi^H0onKV03d0onKV00<00000
0?oViP3oi^H0?P3oi^H00`000000onKV0?oViP3o0?oViP00P03oi^H3000000D0onKV00<000000?oV
iP3oi^H01@3oi^H00`000000onKV0?oViP1B0?oViP030000003oi^H0onKV04P0onKV00<000000?oV
iP3oi^H0?03oi^H00`000000onKV0?oViP0m0?oViP030000003oi^H0onKV0?l0onKV0@3oi^H00>D0
onKV00<000000?oViP3oi^H0B@3oi^H00`000000onKV0?oViP0k0?oViP030000003oi^H0onKV03`0
onKV00<000000?oViP3oi^H0o`3oi^H20?oViP00i@3oi^H00`000000onKV0?oViP190?oViP030000
003oi^H0onKV03/0onKV00<000000?oViP3oi^H0>`3oi^H00`000000onKV0?oViP3o0?oViP<0onKV
003U0?oViP030000003oi^H0onKV04X0onKV00<000000?oViP3oi^H0>P3oi^H00`000000onKV0?oV
iP0j0?oViP030000003oi^H0onKV0?l0onKV103oi^H00>D0onKV00<000000?oViP3oi^H0B`3oi^H0
0`000000onKV0?oViP0i0?oViP030000003oi^H0onKV03T0onKV00<000000?oViP3oi^H0o`3oi^H5
0?oViP00i@3oi^H00`000000onKV0?oViP1<0?oViP030000003oi^H0onKV03P0onKV00<000000?oV
iP3oi^H0>03oi^H00`000000onKV0?oViP3o0?oViPH0onKV003U0?oViP030000003oi^H0onKV04d0
onKV00<000000?oViP3oi^H0=`3oi^H00`000000onKV0?oViP0g0?oViP030000003oi^H0onKV0?l0
onKV1`3oi^H00>D0onKV00<000000?oViP3oi^H0C@3oi^H00`000000onKV0?oViP0g0?oViP030000
003oi^H0onKV03H0onKV00<000000?oViP3oi^H0o`3oi^H80?oViP00i@3oi^H00`000000onKV0?oV
iP1>0?oViP030000003oi^H0onKV03H0onKV00<000000?oViP3oi^H0=P3oi^H00`000000onKV0?oV
iP3o0?oViPP0onKV003U0?oViP030000003oi^H0onKV04l0onKV00<000000?oViP3oi^H0=@3oi^H0
0`000000onKV0?oViP0e0?oViP030000003oi^H0onKV0?l0onKV2@3oi^H00>D0onKV00<000000?oV
iP3oi^H0D03oi^H00`000000onKV0?oViP0d0?oViP030000003oi^H0onKV03@0onKV00<000000?oV
iP3oi^H0o`3oi^H:0?oViP00i@3oi^H00`000000onKV0?oViP1A0?oViP030000003oi^H0onKV03<0
onKV00<000000?oViP3oi^H0<`3oi^H00`000000onKV0?oViP3o0?oViP/0onKV003U0?oViP030000
003oi^H0onKV0580onKV00<000000?oViP3oi^H0<P3oi^H00`000000onKV0?oViP0b0?oViP030000
003oi^H0onKV0?l0onKV303oi^H00>D0onKV00<000000?oViP3oi^H0DP3oi^H00`000000onKV0?oV
iP0b0?oViP030000003oi^H0onKV0340onKV00<000000?oViP3oi^H0o`3oi^H=0?oViP00i@3oi^H0
0`000000onKV0?oViP1C0?oViP030000003oi^H0onKV0340onKV00<000000?oViP3oi^H0<03oi^H0
0`000000onKV0?oViP3o0?oViPh0onKV003U0?oViP030000003oi^H0onKV05@0onKV00<000000?oV
iP3oi^H0<03oi^H00`000000onKV0?oViP0_0?oViP030000003oi^H0onKV0?l0onKV3`3oi^H00>D0
onKV00<000000?oViP3oi^H0E@3oi^H00`000000onKV0?oViP0_0?oViP030000003oi^H0onKV02h0
onKV00<000000?oViP3oi^H0o`3oi^H@0?oViP00i@3oi^H00`000000onKV0?oViP1F0?oViP030000
003oi^H0onKV02h0onKV00<000000?oViP3oi^H0;@3oi^H00`000000onKV0?oViP3o0?oViQ40onKV
003U0?oViP030000003oi^H0onKV05L0onKV0P00000^0?oViP030000003oi^H0onKV02`0onKV00<0
00000?oViP3oi^H0o`3oi^HB0?oViP00i@3oi^H00`000000onKV0?oViP1I0?oViP030000003oi^H0
onKV02/0onKV00<000000?oViP3oi^H0:`3oi^H00`000000onKV0?oViP3o0?oViQ<0onKV003U0?oV
iP030000003oi^H0onKV05X0onKV00<000000?oViP3oi^H0:P3oi^H00`000000onKV0?oViP0Z0?oV
iP030000003oi^H0onKV0?l0onKV503oi^H00>D0onKV00<000000?oViP3oi^H0F`3oi^H00`000000
onKV0?oViP0Y0?oViP030000003oi^H0onKV02T0onKV00<000000?oViP3oi^H0o`3oi^HE0?oViP00
i@3oi^H00`000000onKV0?oViP1L0?oViP030000003oi^H0onKV02P0onKV00<000000?oViP3oi^H0
9`3oi^H200000?l0onKV603oi^H00>D0onKV00<000000?oViP3oi^H0G@3oi^H00`000000onKV0?oV
iP0W0?oViP030000003oi^H0onKV02H0onKV00<000000?oViP3oi^H0o`3oi^HH0?oViP00i@3oi^H0
0`000000onKV0?oViP1N0?oViP8000009`3oi^H00`000000onKV0?oViP0U0?oViP030000003oi^H0
onKV0?l0onKV6@3oi^H00>D0onKV00<000000?oViP3oi^H0H03oi^H00`000000onKV0?oViP0T0?oV
iP030000003oi^H0onKV02@0onKV00<000000?oViP3oi^H0o`3oi^HJ0?oViP00i@3oi^H00`000000
onKV0?oViP1Q0?oViP030000003oi^H0onKV02<0onKV00<000000?oViP3oi^H08`3oi^H00`000000
onKV0?oViP3o0?oViQ/0onKV003U0?oViP030000003oi^H0onKV0680onKV00<000000?oViP3oi^H0
8P3oi^H00`000000onKV0?oViP0R0?oViP030000003oi^H0onKV0?l0onKV703oi^H00>D0onKV00<0
00000?oViP3oi^H0H`3oi^H00`000000onKV0?oViP0Q0?oViP030000003oi^H0onKV0240onKV00<0
00000?oViP3oi^H0o`3oi^HM0?oViP00i@3oi^H00`000000onKV0?oViP1T0?oViP8000008@3oi^H0
0`000000onKV0?oViP0O0?oViP800000o`3oi^HP0?oViP00i@3oi^H00`000000onKV0?oViP1V0?oV
iP030000003oi^H0onKV01h0onKV00<000000?oViP3oi^H07P3oi^H00`000000onKV0?oViP3o0?oV
iR00onKV003U0?oViP030000003oi^H0onKV06L0onKV00<000000?oViP3oi^H07@3oi^H00`000000
onKV0?oViP0L0?oViP800000o`3oi^HS0?oViP00i@3oi^H00`000000onKV0?oViP1X0?oViP800000
7@3oi^H00`000000onKV0?oViP0J0?oViP800000o`3oi^HU0?oViP00]@3oi^H00`000000onKV0?oV
iP080?oViP030000003oi^H0onKV0280onKV00<000000?oViP3oi^H0JP3oi^H2000001/0onKV00<0
00000?oViP3oi^H06@3oi^H00`000000onKV0?oViP3o0?oViRD0onKV002d0?oViP030000003oi^H0
onKV00X0onKV00<000000?oViP3oi^H08@3oi^H00`000000onKV0?oViP1/0?oViP8000006@3oi^H0
0`000000onKV0?oViP0G0?oViP800000o`3oi^HX0?oViP00/`3oi^H2000000`0onKV0P00000R0?oV
iP030000003oi^H0onKV06h0onKV0P00000G0?oViP030000003oi^H0onKV01D0onKV0P00003o0?oV
iRX0onKV002c0?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H0803oi^H00`000000
onKV0?oViP1`0?oViP8000005@3oi^H00`000000onKV0?oViP0C0?oViP800000o`3oi^H/0?oViP00
ZP3oi^H4000000@0onKV0P0000060?oViP<000001@3oi^H200000240onKV00<000000?oViP3oi^H0
LP3oi^H2000001<0onKV00<000000?oViP3oi^H04@3oi^H200000?l0onKV;P3oi^H00:/0onKV0P00
00050?oViP8000001@3oi^H5000000@0onKV0P00000Q0?oViP030000003oi^H0onKV07@0onKV0`00
000@0?oViP030000003oi^H0onKV00d0onKV1000003o0?oViS00onKV002[0?oViP8000001@3oi^H2
000000@0onKV0`0000020?oViP030000003oi^H0onKV0080onKV0P00000P0?oViP<0o`00N03oi^H3
000000`0onKV0`3o000:0?oViP@00000o`3oi^Hd0?oViP00Z`3oi^H2000000D0onKV0P0000040?oV
iP800000203oi^H2000001l0onKV1@3o001j0?oViPL00000103oi^H50?l000D0onKV1000003o0?oV
iSP0onKV002[0?oViP8000001@3oi^H2000000@0onKV0P0000080?oViP8000007`3oi^H50?l00080
000000T0onKV0000003oi^H000000?oViP000000onKV0000003oi^H00P0000002@3oi^H000000?oV
iP000000onKV0000003oi^H000000?oViP02000000090?oViP000000onKV0000003oi^H000000?oV
iP000000onKV0080000000T0onKV0000003oi^H000000?oViP000000onKV0000003oi^H00P000000
2@3oi^H000000?oViP000000onKV0000003oi^H000000?oViP02000000090?oViP000000onKV0000
003oi^H000000?oViP000000onKV0080000000T0onKV0000003oi^H000000?oViP000000onKV0000
003oi^H00P0000002@3oi^H000000?oViP000000onKV0000003oi^H000000?oViP02000000090?oV
iP000000onKV0000003oi^H000000?oViP000000onKV0080000000T0onKV0000003oi^H000000?oV
iP000000onKV0000003oi^H00P0000002@3oi^H000000?oViP000000onKV0000003oi^H000000?oV
iP02000000050?oViP000000onKV0000003oi^H01@0000050?l000D00000o`3oi^Hl0?oViP00Z`3o
i^H2000000D0onKV0P0000040?oViP8000000P3oi^H2000000@0onKV0P00000O0?oViPD0o`00Q@3o
i^H50?l00?l0onKV@@3oi^H00:/0onKV0P0000050?oViP8000001@3oi^H00`000000onKV0?oViP02
000000@0onKV0P00000P0?oViP<0o`00Q`3oi^H30?l00?l0onKV@P3oi^H00:X0onKV1@0000030?oV
iP8000001P3oi^H3000000D0onKV0P00000Q0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00:/0
onKV0P0000050?oViP8000003P3oi^H200000240onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00
Z`3oi^H2000000H0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP0P0?oViP030000
003oi^H0onKV0?l0onKVb`3oi^H00:/0onKV0P0000060?oViP800000303oi^H200000280onKV00<0
00000?oViP3oi^H0o`3oi^K;0?oViP00[03oi^H00`000000onKV0?oViP02000000<0onKV00<00000
0?oViP3oi^H02P3oi^H00`000000onKV0?oViP0Q0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H0
0:d0onKV0`0000050?oViP030000003oi^H0onKV00P0onKV00<000000?oViP3oi^H08P3oi^H00`00
0000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV
00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U
0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oV
iP00i@3oi^H00`000000onKV0?oViP200?oViP030000003oi^H0onKV01P0onKV00<000000?oViP3o
i^H0203oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0onKV703oi^H00>D0onKV
00<000000?oViP3oi^H0O`3oi^H00`000000onKV0?oViP090?oViP030000003oi^H0onKV00`0onKV
00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0onKV
6`3oi^H00>D0onKV00<000000?oViP3oi^H0OP3oi^H2000000`0onKV00<000000?oViP3oi^H02P3o
i^H2000000`0onKV0P0000040?oViP800000o`3oi^HL0?oViP00i@3oi^H00`000000onKV0?oViP1n
0?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H02@3oi^H00`000000onKV0?oViP0<
0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0o`3oi^HJ0?oViP00i@3oi^H00`00
0000onKV0?oViP1L0?oViPD000000P3oi^H00`000000onKV0?oViP06000000030?oViP0000000000
00P0000000<0onKV0000000000000P0000000`3oi^H00000000000060?oViP<000000`3oi^H30000
0080onKV100000040?oViP8000001P3oi^H3000000D0onKV0P0000040?oViP800000o`3oi^HK0?oV
iP00i@3oi^H00`000000onKV0?oViP1N0?oViP030000003oi^H0onKV0080onKV00<000000?oViP3o
i^H00P3oi^H2000000<0onKV0P0000020?oViP8000000P3oi^H010000000onKV0?oViP3oi^H20000
0080onKV0P0000050?oViPD000000P3oi^H2000000@0onKV0P0000050?oViP8000001@3oi^H50000
00@0onKV0P0000040?oViP800000o`3oi^HK0?oViP00i@3oi^H00`000000onKV0?oViP1N0?oViP04
0000003oi^H0onKV0?oViP<000000`3oi^H2000000<0onKV0P0000020?oViP8000000`3oi^H01000
0000onKV0000000000030?oViP800000103oi^H300000080onKV00<000000?oViP3oi^H01P3oi^H2
000000D0onKV0P0000040?oViP<000000P3oi^H00`000000onKV0?oViP020?oViP800000103oi^H2
00000?l0onKV6`3oi^H00>D0onKV00<000000?oViP3oi^H0GP3oi^H010000000onKV0?oViP3oi^H3
000000<0onKV0P0000040?oViP80000000<0onKV000000000000103oi^H2000000@0onKV0P000004
0?oViP800000303oi^H2000000D0onKV0P0000040?oViP800000203oi^H2000000@0onKV0P00003o
0?oViQ/0onKV003U0?oViP030000003oi^H0onKV05h0onKV00<000000?oViP3oi^H00P0000020?oV
iP030000003oi^H0onKV008000001P3oi^H3000000@0onKV0P0000040?oViP800000103oi^H20000
00`0onKV0P0000050?oViP800000103oi^H2000000P0onKV0P0000040?oViP800000o`3oi^HK0?oV
iP00i@3oi^H00`000000onKV0?oViP1N0?oViP030000003oi^H0onKV008000000P3oi^H00`000000
onKV0?oViP02000000<0onKV0P0000020?oViP8000000`3oi^H3000000@0onKV0P0000040?oViP80
00000P3oi^H2000000P0onKV0P0000050?oViP800000103oi^H200000080onKV0P0000040?oViP80
0000103oi^H200000?l0onKV6`3oi^H00>D0onKV00<000000?oViP3oi^H0GP3oi^H010000000onKV
0000000000030?oViP030000003oi^H0onKV008000000`3oi^H200000080onKV0P0000020?oViP80
00000P3oi^H010000000onKV0?oViP3oi^H2000000D0onKV00<000000?oViP3oi^H00P0000080?oV
iP8000001@3oi^H2000000D0onKV00<000000?oViP3oi^H00P0000040?oViP800000103oi^H20000
0?l0onKV6`3oi^H00>D0onKV00<000000?oViP3oi^H0GP3oi^H010000000onKV0000000000040?oV
iP040000003oi^H00000000000@0onKV100000020?oViP@0000000D0onKV00000000000000000?oV
iP02000000H0onKV0`0000080?oViPD000000`3oi^H2000000H0onKV0`0000050?oViP800000103o
i^H200000?l0onKV6`3oi^H00>D0onKV00<000000?oViP3oi^H0GP3oi^H010000000onKV00000000
00040?oViP040000003oi^H00000000001<0onKV0P00000B0?oViP8000001@3oi^H2000000h0onKV
0P0000040?oViP800000o`3oi^HK0?oViP00i@3oi^H00`000000onKV0?oViP1N0?oViP<000001P3o
i^H3000001@0onKV00<000000?oViP3oi^H0403oi^H2000000H0onKV00<000000?oViP3oi^H0303o
i^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0onKV6P3oi^H00>D0onKV00<00000
0?oViP3oi^H0GP3oi^H3000000H0onKV0`00000D0?oViP8000004@3oi^H2000000H0onKV0P00000<
0?oViP800000103oi^H200000?l0onKV703oi^H00>D0onKV00<000000?oViP3oi^H0G03oi^H40000
00P0onKV1000000C0?oViP030000003oi^H0onKV0100onKV00<000000?oViP3oi^H00P0000030?oV
iP030000003oi^H0onKV00X0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP3o0?oV
iQ/0onKV003U0?oViP030000003oi^H0onKV0800onKV00<000000?oViP3oi^H0403oi^H3000000D0
onKV00<000000?oViP3oi^H0203oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0
onKV703oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oV
iP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oV
iP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000
003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H0
0`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0
onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV
003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;
0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0
onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oV
iP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oV
iP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000
003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H0
0`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0
onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV
003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;
0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0
onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oV
iP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oV
iP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000
003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H0
0`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0
onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV
003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;
0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0
onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oV
iP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oV
iP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000
003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H0
0`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0
onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV
003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;
0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0
onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oV
iP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oV
iP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000
003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H0
0`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0
onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV
003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;
0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0
onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oV
iP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oV
iP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000
003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H0
0`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0
onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV
003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;
0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0
onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oV
iP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oV
iP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000
003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00\
\>"],
  ImageRangeCache->{{{0, 689}, {425.25, 0}} -> {-5.01009, -10, 0.0218, \
0.0470309}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.0666667 0.309017 0.0309017 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
1 .30902 L
s
.33333 0 m
.33333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.2845 0 m
.29331 .03207 L
.33524 .15978 L
.37557 .25958 L
.39599 .30148 L
.41848 .34091 L
.44006 .37214 L
.4598 .39503 L
.48018 .41298 L
.49142 .42041 L
.5021 .42584 L
.50729 .42791 L
.51217 .42951 L
.5178 .43095 L
.52028 .43144 L
.5229 .43187 L
.5252 .43216 L
.52642 .43229 L
.52773 .43241 L
.52893 .43249 L
.53003 .43255 L
.53113 .43259 L
.53217 .43261 L
.53338 .43262 L
.53467 .43261 L
.53577 .43258 L
.53698 .43253 L
.53828 .43245 L
.53968 .43234 L
.54221 .43208 L
.54472 .43172 L
.54741 .43125 L
.55226 .43013 L
.55802 .42839 L
.56325 .4264 L
.57465 .42076 L
.5854 .41377 L
.60642 .39549 L
.62579 .37318 L
.66717 .30809 L
.70695 .22305 L
.7493 .10832 L
s
.7493 .10832 m
.78226 0 L
s
gsave
.4 .24721 -77 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
71.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
83.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
91.000 18.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.53333 .24721 -67 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
71.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.66667 .24721 -77 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
71.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
83.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
91.000 18.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.46667 .29357 -66.5 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.26667 .43262 -77 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.000 18.000 moveto
(H) show
77.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
85.000 18.000 moveto
(L) show
91.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.53333 .46353 -105.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Max) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
95.000 18.000 moveto
(H) show
101.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
109.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
114.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
122.000 18.000 moveto
(H) show
128.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
136.000 18.000 moveto
(L) show
142.000 18.000 moveto
(L) show
148.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.2 .40172 -74.5 -12 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 16.000 moveto
(H) show
74.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 16.000 moveto
(L) show
86.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
[ .2 2 ] 0 Mabsdash
.46667 .40172 m
.33333 .40172 L
s
.2 Mabswid
[ ] 0 setdash
.46667 .30902 m
.46667 .40172 L
s
0 0 0 r
5 Mabswid
.46667 .40172 Mdot
0 1 1 r
3 Mabswid
.66667 .30902 m
.4 .30902 L
s
0 g
.5 Mabswid
[ .2 2 ] 0 Mabsdash
.53333 .43262 m
.33333 .43262 L
s
.2 Mabswid
[ ] 0 setdash
.53333 .30902 m
.53333 .43262 L
s
1 0 0 r
5 Mabswid
.33333 .43262 Mdot
.53333 .30902 Mdot
.53333 .43262 Mdot
0 0 0 r
.46667 .40172 Mdot
.33333 .40172 Mdot
.46667 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{690, 426.25},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:b0001ZR000`400?l00000o`00003oa03oi^H0
0`000000onKV0?oViP0N0?oViP030000003oi^H0onKV0?l0onKV<`3oi^H00`000000onKV0?oViP2E
0?oViP00a03oi^H00`000000onKV0?oViP0N0?oViP030000003oi^H0onKV0?l0onKV<`3oi^H00`00
0000onKV0?oViP2E0?oViP00a@3oi^H00`000000onKV0?oViP0M0?oViP030000003oi^H0onKV0?l0
onKV<P3oi^H00`000000onKV0?oViP2F0?oViP00a@3oi^H00`000000onKV0?oViP0M0?oViP030000
003oi^H0onKV0?l0onKV<P3oi^H00`000000onKV0?oViP2F0?oViP00a@3oi^H00`000000onKV0?oV
iP0M0?oViP030000003oi^H0onKV0?l0onKV<P3oi^H00`000000onKV0?oViP2F0?oViP00a@3oi^H0
0`000000onKV0?oViP0M0?oViP030000003oi^H0onKV0?l0onKV<P3oi^H00`000000onKV0?oViP2F
0?oViP00aP3oi^H00`000000onKV0?oViP0L0?oViP030000003oi^H0onKV0?l0onKV<@3oi^H00`00
0000onKV0?oViP2G0?oViP00aP3oi^H00`000000onKV0?oViP0L0?oViP030000003oi^H0onKV0?l0
onKV<@3oi^H00`000000onKV0?oViP2G0?oViP00aP3oi^H00`000000onKV0?oViP0L0?oViP030000
003oi^H0onKV0?l0onKV<@3oi^H00`000000onKV0?oViP2G0?oViP00aP3oi^H00`000000onKV0?oV
iP0L0?oViP030000003oi^H0onKV0?l0onKV<03oi^H00`000000onKV0?oViP2H0?oViP00a`3oi^H0
0`000000onKV0?oViP0K0?oViP030000003oi^H0onKV0?l0onKV<03oi^H00`000000onKV0?oViP2H
0?oViP00a`3oi^H00`000000onKV0?oViP0K0?oViP030000003oi^H0onKV0?l0onKV<03oi^H00`00
0000onKV0?oViP2H0?oViP00a`3oi^H00`000000onKV0?oViP0K0?oViP030000003oi^H0onKV0?l0
onKV;`3oi^H00`000000onKV0?oViP2I0?oViP00b03oi^H00`000000onKV0?oViP0J0?oViP030000
003oi^H0onKV0?l0onKV;`3oi^H00`000000onKV0?oViP2I0?oViP00b03oi^H00`000000onKV0?oV
iP0J0?oViP030000003oi^H0onKV0?l0onKV;`3oi^H00`000000onKV0?oViP2I0?oViP00b03oi^H0
0`000000onKV0?oViP0J0?oViP030000003oi^H0onKV0?l0onKV;`3oi^H00`000000onKV0?oViP2I
0?oViP00b03oi^H00`000000onKV0?oViP0J0?oViP030000003oi^H0onKV0?l0onKV;P3oi^H00`00
0000onKV0?oViP2J0?oViP00b@3oi^H00`000000onKV0?oViP0I0?oViP030000003oi^H0onKV0?l0
onKV;P3oi^H00`000000onKV0?oViP2J0?oViP00b@3oi^H00`000000onKV0?oViP0I0?oViP030000
003oi^H0onKV0?l0onKV;P3oi^H00`000000onKV0?oViP2J0?oViP00b@3oi^H00`000000onKV0?oV
iP0I0?oViP030000003oi^H0onKV0?l0onKV;@3oi^H00`000000onKV0?oViP2K0?oViP00b@3oi^H0
0`000000onKV0?oViP0I0?oViP030000003oi^H0onKV0?l0onKV;@3oi^H00`000000onKV0?oViP2K
0?oViP00bP3oi^H00`000000onKV0?oViP0H0?oViP030000003oi^H0onKV0?l0onKV;@3oi^H00`00
0000onKV0?oViP2K0?oViP00bP3oi^H00`000000onKV0?oViP0H0?oViP030000003oi^H0onKV0?l0
onKV;@3oi^H00`000000onKV0?oViP2K0?oViP00bP3oi^H00`000000onKV0?oViP0H0?oViP030000
003oi^H0onKV0?l0onKV;03oi^H00`000000onKV0?oViP2L0?oViP00b`3oi^H00`000000onKV0?oV
iP0G0?oViP030000003oi^H0onKV0?l0onKV;03oi^H00`000000onKV0?oViP2L0?oViP00b`3oi^H0
0`000000onKV0?oViP0G0?oViP030000003oi^H0onKV0?l0onKV;03oi^H00`000000onKV0?oViP2L
0?oViP00b`3oi^H00`000000onKV0?oViP0G0?oViP030000003oi^H0onKV0?l0onKV:`3oi^H00`00
0000onKV0?oViP2M0?oViP00c03oi^H00`000000onKV0?oViP0F0?oViP030000003oi^H0onKV0?l0
onKV:`3oi^H00`000000onKV0?oViP2M0?oViP00c03oi^H00`000000onKV0?oViP0F0?oViP030000
003oi^H0onKV0?l0onKV:`3oi^H00`000000onKV0?oViP2M0?oViP00c03oi^H00`000000onKV0?oV
iP0F0?oViP030000003oi^H0onKV0?l0onKV:P3oi^H00`000000onKV0?oViP2N0?oViP00c@3oi^H0
0`000000onKV0?oViP0E0?oViP030000003oi^H0onKV0?l0onKV:P3oi^H00`000000onKV0?oViP2N
0?oViP00c@3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV0?l0onKV:P3oi^H00`00
0000onKV0?oViP2N0?oViP00c@3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV0?l0
onKV:P3oi^H00`000000onKV0?oViP2N0?oViP00cP3oi^H00`000000onKV0?oViP0D0?oViP030000
003oi^H0onKV0?l0onKV:@3oi^H00`000000onKV0?oViP2O0?oViP00cP3oi^H00`000000onKV0?oV
iP0D0?oViP030000003oi^H0onKV0?l0onKV:@3oi^H00`000000onKV0?oViP2O0?oViP00cP3oi^H0
0`000000onKV0?oViP0D0?oViP030000003oi^H0onKV0?l0onKV:@3oi^H00`000000onKV0?oViP2O
0?oViP00c`3oi^H00`000000onKV0?oViP0C0?oViP030000003oi^H0onKV0?l0onKV:03oi^H00`00
0000onKV0?oViP2P0?oViP00c`3oi^H00`000000onKV0?oViP0C0?oViP030000003oi^H0onKV0?l0
onKV:03oi^H00`000000onKV0?oViP2P0?oViP00c`3oi^H00`000000onKV0?oViP0C0?oViP030000
003oi^H0onKV0?l0onKV:03oi^H00`000000onKV0?oViP2P0?oViP00d03oi^H00`000000onKV0?oV
iP0B0?oViP030000003oi^H0onKV0?l0onKV:03oi^H00`000000onKV0?oViP2P0?oViP00d03oi^H0
0`000000onKV0?oViP0B0?oViP030000003oi^H0onKV0?l0onKV9`3oi^H00`000000onKV0?oViP2Q
0?oViP00d03oi^H00`000000onKV0?oViP0B0?oViP030000003oi^H0onKV0?l0onKV9`3oi^H00`00
0000onKV0?oViP2Q0?oViP00d@3oi^H00`000000onKV0?oViP0A0?oViP030000003oi^H0onKV0?l0
onKV9`3oi^H00`000000onKV0?oViP2Q0?oViP00d@3oi^H00`000000onKV0?oViP0A0?oViP030000
003oi^H0onKV0?l0onKV9P3oi^H00`000000onKV0?oViP2R0?oViP00d@3oi^H00`000000onKV0?oV
iP0A0?oViP030000003oi^H0onKV0?l0onKV9P3oi^H00`000000onKV0?oViP2R0?oViP00dP3oi^H0
0`000000onKV0?oViP0@0?oViP030000003oi^H0onKV0?l0onKV9P3oi^H00`000000onKV0?oViP2R
0?oViP00dP3oi^H00`000000onKV0?oViP0@0?oViP030000003oi^H0onKV0?l0onKV9P3oi^H00`00
0000onKV0?oViP2R0?oViP00dP3oi^H00`000000onKV0?oViP0@0?oViP030000003oi^H0onKV0?l0
onKV9@3oi^H00`000000onKV0?oViP2S0?oViP00d`3oi^H00`000000onKV0?oViP0?0?oViP030000
003oi^H0onKV0?l0onKV9@3oi^H00`000000onKV0?oViP2S0?oViP00d`3oi^H00`000000onKV0?oV
iP0?0?oViP030000003oi^H0onKV0?l0onKV9@3oi^H00`000000onKV0?oViP2S0?oViP00d`3oi^H0
0`000000onKV0?oViP0?0?oViP030000003oi^H0onKV0?l0onKV903oi^H00`000000onKV0?oViP2T
0?oViP00e03oi^H00`000000onKV0?oViP0>0?oViP030000003oi^H0onKV0?l0onKV903oi^H00`00
0000onKV0?oViP2T0?oViP00e03oi^H00`000000onKV0?oViP0>0?oViP030000003oi^H0onKV0?l0
onKV903oi^H00`000000onKV0?oViP2T0?oViP00e03oi^H00`000000onKV0?oViP0>0?oViP030000
003oi^H0onKV0?l0onKV8`3oi^H00`000000onKV0?oViP2U0?oViP00e@3oi^H00`000000onKV0?oV
iP0=0?oViP030000003oi^H0onKV0?l0onKV8`3oi^H00`000000onKV0?oViP2U0?oViP00e@3oi^H0
0`000000onKV0?oViP0=0?oViP030000003oi^H0onKV0?l0onKV8`3oi^H00`000000onKV0?oViP2U
0?oViP00e@3oi^H00`000000onKV0?oViP0=0?oViP030000003oi^H0onKV0?l0onKV8`3oi^H00`00
0000onKV0?oViP2U0?oViP00eP3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV0?l0
onKV8P3oi^H00`000000onKV0?oViP2V0?oViP00eP3oi^H00`000000onKV0?oViP0<0?oViP030000
003oi^H0onKV0?l0onKV8P3oi^H00`000000onKV0?oViP2V0?oViP00eP3oi^H00`000000onKV0?oV
iP0<0?oViP030000003oi^H0onKV0?l0onKV8P3oi^H00`000000onKV0?oViP2V0?oViP00e`3oi^H0
0`000000onKV0?oViP0;0?oViP030000003oi^H0onKV0?l0onKV8@3oi^H00`000000onKV0?oViP2W
0?oViP00e`3oi^H00`000000onKV0?oViP0;0?oViP030000003oi^H0onKV0?l0onKV8@3oi^H00`00
0000onKV0?oViP2W0?oViP00e`3oi^H00`000000onKV0?oViP0;0?oViP030000003oi^H0onKV0?l0
onKV8@3oi^H00`000000onKV0?oViP2W0?oViP00f03oi^H00`000000onKV0?oViP0:0?oViP030000
003oi^H0onKV0?l0onKV8@3oi^H00`000000onKV0?oViP2W0?oViP00f03oi^H00`000000onKV0?oV
iP0:0?oViP030000003oi^H0onKV0?l0onKV803oi^H00`000000onKV0?oViP2X0?oViP00f03oi^H0
0`000000onKV0?oViP0:0?oViP030000003oi^H0onKV0?l0onKV803oi^H00`000000onKV0?oViP2X
0?oViP00f03oi^H00`000000onKV0?oViP0:0?oViP030000003oi^H0onKV0?l0onKV803oi^H00`00
0000onKV0?oViP2X0?oViP00f@3oi^H00`000000onKV0?oViP090?oViP030000003oi^H0onKV0?l0
onKV7`3oi^H00`000000onKV0?oViP2Y0?oViP00f@3oi^H00`000000onKV0?oViP090?oViP030000
003oi^H0onKV0?l0onKV7`3oi^H00`000000onKV0?oViP2Y0?oViP00f@3oi^H00`000000onKV0?oV
iP090?oViP030000003oi^H0onKV0?l0onKV7`3oi^H00`000000onKV0?oViP2Y0?oViP00fP3oi^H0
0`000000onKV0?oViP080?oViP030000003oi^H0onKV0?l0onKV7P3oi^H00`000000onKV0?oViP2Z
0?oViP00fP3oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV0?l0onKV7P3oi^H00`00
0000onKV0?oViP2Z0?oViP00fP3oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV0?l0
onKV7P3oi^H00`000000onKV0?oViP2Z0?oViP00f`3oi^H00`000000onKV0?oViP070?oViP030000
003oi^H0onKV0?l0onKV7P3oi^H00`000000onKV0?oViP2Z0?oViP00f`3oi^H00`000000onKV0?oV
iP070?oViP030000003oi^H0onKV0?l0onKV7@3oi^H00`000000onKV0?oViP2[0?oViP00f`3oi^H0
0`000000onKV0?oViP070?oViP030000003oi^H0onKV0?l0onKV7@3oi^H00`000000onKV0?oViP2[
0?oViP00g03oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV0?l0onKV7@3oi^H00`00
0000onKV0?oViP2[0?oViP00g03oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV0?l0
onKV703oi^H00`000000onKV0?oViP2/0?oViP00g03oi^H00`000000onKV0?oViP060?oViP030000
003oi^H0onKV0?l0onKV703oi^H00`000000onKV0?oViP2/0?oViP00g@3oi^H00`000000onKV0?oV
iP050?oViP030000003oi^H0onKV0?l0onKV6`3oi^H00`000000onKV0?oViP2]0?oViP00g@3oi^H0
0`000000onKV0?oViP050?oViP030000003oi^H0onKV0?l0onKV6`3oi^H00`000000onKV0?oViP2]
0?oViP00g@3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV0?l0onKV6`3oi^H00`00
0000onKV0?oViP2]0?oViP00gP3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV0?l0
onKV6P3oi^H00`000000onKV0?oViP2^0?oViP00gP3oi^H00`000000onKV0?oViP040?oViP030000
003oi^H0onKV0?l0onKV6P3oi^H00`000000onKV0?oViP2^0?oViP00gP3oi^H00`000000onKV0?oV
iP040?oViP030000003oi^H0onKV0?l0onKV6P3oi^H00`000000onKV0?oViP2^0?oViP00g`3oi^H0
0`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0onKV6@3oi^H00`000000onKV0?oViP2_
0?oViP00g`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0onKV6@3oi^H00`00
0000onKV0?oViP2_0?oViP00g`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0
onKV603oi^H00`000000onKV0?oViP2`0?oViP00h03oi^H00`000000onKV0?oViP020?oViP030000
003oi^H0onKV0?l0onKV603oi^H00`000000onKV0?oViP2`0?oViP00h03oi^H00`000000onKV0?oV
iP020?oViP030000003oi^H0onKV0?l0onKV603oi^H00`000000onKV0?oViP2`0?oViP00h03oi^H0
0`000000onKV0?oViP020?oViP030000003oi^H0onKV0?l0onKV5`3oi^H00`000000onKV0?oViP2a
0?oViP00h@3oi^H01@000000onKV0?oViP3oi^H000000?l0onKV6@3oi^H00`000000onKV0?oViP2a
0?oViP00h@3oi^H01@000000onKV0?oViP3oi^H000000?l0onKV6@3oi^H00`000000onKV0?oViP2a
0?oViP00h@3oi^H01@000000onKV0?oViP3oi^H000000?l0onKV603oi^H00`000000onKV0?oViP2b
0?oViP00hP3oi^H010000000onKV0?oViP00003o0?oViQP0onKV00<000000?oViP3oi^H0/P3oi^H0
0>80onKV00@000000?oViP3oi^H00000o`3oi^HG0?oViP030000003oi^H0onKV0;<0onKV003R0?oV
iP040000003oi^H0onKV00000?l0onKV5`3oi^H00`000000onKV0?oViP2c0?oViP00h`3oi^H00`00
0000onKV0000003o0?oViQL0onKV00<000000?oViP3oi^H0/`3oi^H00><0onKV00<000000?oViP00
0000o`3oi^HF0?oViP030000003oi^H0onKV0;@0onKV003S0?oViP030000003oi^H000000?l0onKV
5P3oi^H00`000000onKV0?oViP2d0?oViP00i03oi^H200000?l0onKV5P3oi^H00`000000onKV0?oV
iP2d0?oViP00i03oi^H200000?l0onKV5@3oi^H00`000000onKV0?oViP2e0?oViP00i03oi^H20000
0?l0onKV5@3oi^H00`000000onKV0?oViP2e0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oViQ80
onKV00<000000?oViP3oi^H0]P3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^HB0?oViP030000
003oi^H0onKV0;H0onKV003U0?oViP030000003oi^H0onKV0?l0onKV4P3oi^H00`000000onKV0?oV
iP2f0?oViP00i@3oi^H200000?l0onKV4P3oi^H00`000000onKV0?oViP2g0?oViP00i@3oi^H20000
0?l0onKV4P3oi^H00`000000onKV0?oViP2g0?oViP00i@3oi^H200000?l0onKV4@3oi^H00`000000
onKV0?oViP2h0?oViP00i@3oi^H00`000000onKV0000003o0?oViQ00onKV00<000000?oViP3oi^H0
^03oi^H00>D0onKV00<000000?oViP000000o`3oi^H@0?oViP030000003oi^H0onKV0;P0onKV003U
0?oViP030000003oi^H000000?l0onKV3`3oi^H00`000000onKV0?oViP2i0?oViP00i@3oi^H01000
0000onKV0?oViP00003o0?oViPh0onKV00<000000?oViP3oi^H0^@3oi^H00>D0onKV00@000000?oV
iP3oi^H00000o`3oi^H>0?oViP030000003oi^H0onKV0;T0onKV003U0?oViP050000003oi^H0onKV
0?oViP000000o`3oi^H<0?oViP030000003oi^H0onKV0;X0onKV003U0?oViP050000003oi^H0onKV
0?oViP000000o`3oi^H<0?oViP030000003oi^H0onKV0;X0onKV003U0?oViP050000003oi^H0onKV
0?oViP000000o`3oi^H;0?oViP030000003oi^H0onKV0;/0onKV003U0?oViP030000003oi^H0onKV
0080onKV00<000000?oViP3oi^H0o`3oi^H80?oViP030000003oi^H0onKV0;/0onKV003U0?oViP03
0000003oi^H0onKV0080onKV00<000000?oViP3oi^H0o`3oi^H80?oViP030000003oi^H0onKV0;/0
onKV003U0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0o`3oi^H60?oViP030000
003oi^H0onKV0;`0onKV003U0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0o`3o
i^H60?oViP030000003oi^H0onKV0;`0onKV003U0?oViP030000003oi^H0onKV00<0onKV00<00000
0?oViP3oi^H0o`3oi^H60?oViP030000003oi^H0onKV0;`0onKV003U0?oViP030000003oi^H0onKV
00@0onKV00<000000?oViP3oi^H0o`3oi^H40?oViP030000003oi^H0onKV0;d0onKV003U0?oViP03
0000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0o`3oi^H40?oViP030000003oi^H0onKV0;d0
onKV003U0?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0o`3oi^H30?oViP030000
003oi^H0onKV0;h0onKV003U0?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0o`3o
i^H20?oViP030000003oi^H0onKV0;h0onKV003U0?oViP030000003oi^H0onKV00D0onKV00<00000
0?oViP3oi^H0o`3oi^H20?oViP030000003oi^H0onKV0;h0onKV003U0?oViP030000003oi^H0onKV
00H0onKV00<000000?oViP3oi^H0o`3oi^H00`000000onKV0?oViP2o0?oViP00i@3oi^H00`000000
onKV0?oViP060?oViP030000003oi^H0onKV0?l0onKV00<000000?oViP3oi^H0_`3oi^H00>D0onKV
00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP3n0?oViP030000003oi^H0onKV0<00onKV
003U0?oViP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H0o@3oi^H00`000000onKV0?oV
iP300?oViP00i@3oi^H00`000000onKV0?oViP070?oViP030000003oi^H0onKV0?d0onKV00<00000
0?oViP3oi^H0`03oi^H00>D0onKV00<000000?oViP3oi^H0203oi^H00`000000onKV0?oViP3k0?oV
iP030000003oi^H0onKV0<40onKV003U0?oViP030000003oi^H0onKV00P0onKV00<000000?oViP3o
i^H0n`3oi^H00`000000onKV0?oViP310?oViP00i@3oi^H00`000000onKV0?oViP080?oViP030000
003oi^H0onKV0?/0onKV00<000000?oViP3oi^H0`@3oi^H00>D0onKV00<000000?oViP3oi^H02@3o
i^H00`000000onKV0?oViP3i0?oViP030000003oi^H0onKV0<80onKV003U0?oViP030000003oi^H0
onKV00T0onKV00<000000?oViP3oi^H0n@3oi^H00`000000onKV0?oViP320?oViP00i@3oi^H00`00
0000onKV0?oViP0:0?oViP030000003oi^H0onKV0?L0onKV00<000000?oViP3oi^H0``3oi^H00>D0
onKV00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oViP3g0?oViP030000003oi^H0onKV0<<0
onKV003U0?oViP030000003oi^H0onKV00X0onKV00<000000?oViP3oi^H0m`3oi^H00`000000onKV
0?oViP330?oViP00i@3oi^H00`000000onKV0?oViP0;0?oViP030000003oi^H0onKV0?D0onKV00<0
00000?oViP3oi^H0a03oi^H00>D0onKV00<000000?oViP3oi^H02`3oi^H00`000000onKV0?oViP3e
0?oViP030000003oi^H0onKV0<@0onKV003U0?oViP030000003oi^H0onKV00`0onKV00<000000?oV
iP3oi^H0m03oi^H00`000000onKV0?oViP340?oViP00i@3oi^H00`000000onKV0?oViP0<0?oViP03
0000003oi^H0onKV0?<0onKV00<000000?oViP3oi^H0a@3oi^H00>D0onKV00<000000?oViP3oi^H0
303oi^H00`000000onKV0?oViP3c0?oViP030000003oi^H0onKV0<D0onKV003U0?oViP030000003o
i^H0onKV00d0onKV00<000000?oViP3oi^H0l@3oi^H00`000000onKV0?oViP360?oViP00i@3oi^H0
0`000000onKV0?oViP0=0?oViP030000003oi^H0onKV0?40onKV00<000000?oViP3oi^H0aP3oi^H0
0>D0onKV00<000000?oViP3oi^H03@3oi^H00`000000onKV0?oViP3a0?oViP030000003oi^H0onKV
0<H0onKV003U0?oViP030000003oi^H0onKV00h0onKV00<000000?oViP3oi^H0k`3oi^H00`000000
onKV0?oViP370?oViP00i@3oi^H00`000000onKV0?oViP0>0?oViP030000003oi^H0onKV0>l0onKV
00<000000?oViP3oi^H0a`3oi^H00>D0onKV00<000000?oViP3oi^H03`3oi^H00`000000onKV0?oV
iP3^0?oViP030000003oi^H0onKV0<L0onKV003U0?oViP030000003oi^H0onKV00l0onKV00<00000
0?oViP3oi^H0k@3oi^H00`000000onKV0?oViP380?oViP00i@3oi^H00`000000onKV0?oViP0?0?oV
iP030000003oi^H0onKV0>d0onKV00<000000?oViP3oi^H0b03oi^H00>D0onKV00<000000?oViP3o
i^H0403oi^H00`000000onKV0?oViP3[0?oViP030000003oi^H0onKV0<T0onKV003U0?oViP030000
003oi^H0onKV0100onKV00<000000?oViP3oi^H0j`3oi^H00`000000onKV0?oViP390?oViP00i@3o
i^H00`000000onKV0?oViP0A0?oViP030000003oi^H0onKV0>X0onKV00<000000?oViP3oi^H0b@3o
i^H00>D0onKV00<000000?oViP3oi^H04@3oi^H00`000000onKV0?oViP3Y0?oViP030000003oi^H0
onKV0<X0onKV003U0?oViP030000003oi^H0onKV0140onKV00<000000?oViP3oi^H0j@3oi^H00`00
0000onKV0?oViP3:0?oViP00i@3oi^H00`000000onKV0?oViP0B0?oViP030000003oi^H0onKV0>L0
onKV00<000000?oViP3oi^H0b`3oi^H00>D0onKV00<000000?oViP3oi^H04P3oi^H00`000000onKV
0?oViP3W0?oViP030000003oi^H0onKV0</0onKV003U0?oViP030000003oi^H0onKV01<0onKV00<0
00000?oViP3oi^H0i@3oi^H00`000000onKV0?oViP3<0?oViP00i@3oi^H00`000000onKV0?oViP0C
0?oViP030000003oi^H0onKV0>D0onKV00<000000?oViP3oi^H0c03oi^H00>D0onKV00<000000?oV
iP3oi^H04`3oi^H00`000000onKV0?oViP3T0?oViP030000003oi^H0onKV0<d0onKV003U0?oViP03
0000003oi^H0onKV01@0onKV00<000000?oViP3oi^H0h`3oi^H00`000000onKV0?oViP3=0?oViP00
i@3oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV0>80onKV00<000000?oViP3oi^H0
cP3oi^H00>D0onKV00<000000?oViP3oi^H05@3oi^H00`000000onKV0?oViP3Q0?oViP030000003o
i^H0onKV0<h0onKV003U0?oViP030000003oi^H0onKV01D0onKV00<000000?oViP3oi^H0203oi^H3
000000l0onKV0`00002S0?oViP<000001`3oi^H00`000000onKV0?oViP050?oViP<000002`3oi^H0
0`000000onKV0?oViP3?0?oViP00i@3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV
00L0onKV1@00000=0?oViP8000000P3oi^H200000:00onKV1@0000060?oViP030000003oi^H0onKV
00@0onKV0P0000020?oViP8000002@3oi^H00`000000onKV0?oViP3?0?oViP00i@3oi^H00`000000
onKV0?oViP0F0?oViP030000003oi^H0onKV00D0onKV0`0000020?oViP030000003oi^H0onKV00/0
onKV0P0000020?oViP800000C`3oi^H3000004d0onKV0`0000020?oViP030000003oi^H0onKV00@0
onKV00<000000?oViP3oi^H0103oi^H200000080onKV0P0000080?oViP030000003oi^H0onKV0=00
onKV003U0?oViP030000003oi^H0onKV01H0onKV00<000000?oViP3oi^H01@3oi^H200000140onKV
0P0000030?oViP800000C@3oi^H5000004`0onKV0P00000:0?oViP030000003oi^H0onKV00@0onKV
0P0000030?oViP8000001`3oi^H00`000000onKV0?oViP3@0?oViP00i@3oi^H00`000000onKV0?oV
iP0F0?oViP030000003oi^H0onKV00D0onKV0P0000060?oViPT000000P3oi^H2000000<0onKV0P00
001<0?oViP<000000P3oi^H00`000000onKV0?oViP1:0?oViP8000001P3oi^H900000080onKV0P00
00030?oViP8000001`3oi^H00`000000onKV0?oViP3@0?oViP00i@3oi^H00`000000onKV0?oViP0G
0?oViP030000003oi^H0onKV00@0onKV0P0000020?oViP8000003@3oi^H2000000<0onKV0P00001<
0?oViP800000D03oi^H200000080onKV0P0000060?oViP030000003oi^H0onKV00@0onKV0P000003
0?oViP8000001P3oi^H00`000000onKV0?oViP3A0?oViP00i@3oi^H00`000000onKV0?oViP0G0?oV
iP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H00P00000>0?oViP8000000P3oi^H20000
04`0onKV0P00001A0?oViP030000003oi^H0onKV008000001P3oi^H00`000000onKV0?oViP050?oV
iP8000000P3oi^H2000000H0onKV00<000000?oViP3oi^H0d@3oi^H00>D0onKV00<000000?oViP3o
i^H0603oi^H00`000000onKV0?oViP050?oViP<00000403oi^H2000000030?oViP000000000004`0
onKV0P0000020?oViP800000CP3oi^H3000000L0onKV00<000000?oViP3oi^H01P3oi^H200000003
0?oViP000000000000D0onKV00<000000?oViP3oi^H0dP3oi^H00>D0onKV00<000000?oViP3oi^H0
603oi^H00`000000onKV0?oViP0J0?oViP800000CP3oi^H00`000000onKV0?oViP02000005P0onKV
00<000000?oViP3oi^H0203oi^H2000000H0onKV00<000000?oViP3oi^H0dP3oi^H00>D0onKV00<0
00000?oViP3oi^H0603oi^H00`000000onKV0?oViP0I0?oViP800000D03oi^H3000006<0onKV0P00
00060?oViP030000003oi^H0onKV0=<0onKV003U0?oViP030000003oi^H0onKV01T0onKV00<00000
0?oViP3oi^H0603oi^H00`000000onKV0?oViP2e0?oViP030000003oi^H0onKV00D0onKV00<00000
0?oViP3oi^H0d`3oi^H00>D0onKV00<000000?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oV
iP050000003oi^H0onKV0?oViP000000/`3oi^H01@000000onKV0?oViP3oi^H000000080onKV00<0
00000?oViP3oi^H0e03oi^H00>D0onKV00<000000?oViP3oi^H06P3oi^H00`000000onKV0?oViP0H
0?oViP@00000]03oi^H400000080onKV00<000000?oViP3oi^H0e03oi^H00>D0onKV00<000000?oV
iP3oi^H06P3oi^H00`000000onKV0?oViP3E0?oViP030000003oi^H0onKV0=D0onKV003U0?oViP03
0000003oi^H0onKV01X0onKV00<000000?oViP3oi^H0e@3oi^H00`000000onKV0?oViP3E0?oViP00
i@3oi^H00`000000onKV0?oViP0K0?oViP030000003oi^H0onKV0=<0onKV00<000000?oViP3oi^H0
eP3oi^H00>D0onKV00<000000?oViP3oi^H06`3oi^H00`000000onKV0?oViP3C0?oViP030000003o
i^H0onKV0=H0onKV003U0?oViP030000003oi^H0onKV01`0onKV00<000000?oViP3oi^H0d@3oi^H0
0`000000onKV0?oViP3G0?oViP00i@3oi^H00`000000onKV0?oViP0L0?oViP030000003oi^H0onKV
0=40onKV00<000000?oViP3oi^H0e`3oi^H00>D0onKV00<000000?oViP3oi^H07@3oi^H00`000000
onKV0?oViP3@0?oViP030000003oi^H0onKV0=L0onKV003U0?oViP030000003oi^H0onKV01d0onKV
00<000000?oViP3oi^H0c`3oi^H00`000000onKV0?oViP3H0?oViP00i@3oi^H00`000000onKV0?oV
iP0N0?oViP030000003oi^H0onKV0<h0onKV00<000000?oViP3oi^H0f03oi^H00>D0onKV00<00000
0?oViP3oi^H07P3oi^H00`000000onKV0?oViP3=0?oViP030000003oi^H0onKV0=T0onKV003U0?oV
iP030000003oi^H0onKV01l0onKV00<000000?oViP3oi^H0c03oi^H00`000000onKV0?oViP3I0?oV
iP00i@3oi^H00`000000onKV0?oViP0O0?oViP030000003oi^H0onKV0</0onKV00<000000?oViP3o
i^H0fP3oi^H00>D0onKV00<000000?oViP3oi^H0803oi^H00`000000onKV0?oViP3:0?oViP030000
003oi^H0onKV0=X0onKV003U0?oViP030000003oi^H0onKV0200onKV00<000000?oViP3oi^H0b@3o
i^H00`000000onKV0?oViP3K0?oViP00i@3oi^H00`000000onKV0?oViP0Q0?oViP030000003oi^H0
onKV0<P0onKV00<000000?oViP3oi^H0f`3oi^H00>D0onKV00<000000?oViP3oi^H08@3oi^H00`00
0000onKV0?oViP370?oViP030000003oi^H0onKV0=`0onKV003U0?oViP030000003oi^H0onKV0280
onKV00<000000?oViP3oi^H0aP3oi^H00`000000onKV0?oViP3L0?oViP00i@3oi^H00`000000onKV
0?oViP0R0?oViP030000003oi^H0onKV0<D0onKV00<000000?oViP3oi^H0g@3oi^H00>D0onKV00<0
00000?oViP3oi^H08`3oi^H00`000000onKV0?oViP340?oViP030000003oi^H0onKV0=d0onKV003U
0?oViP030000003oi^H0onKV02<0onKV00<000000?oViP3oi^H0a03oi^H00`000000onKV0?oViP3M
0?oViP00i@3oi^H00`000000onKV0?oViP0T0?oViP030000003oi^H0onKV0<80onKV00<000000?oV
iP3oi^H0gP3oi^H00>D0onKV00<000000?oViP3oi^H0903oi^H00`000000onKV0?oViP0_0?oViP<0
000000@0onKV0000000000000000S03oi^H00`000000onKV0?oViP3N0?oViP00i@3oi^H00`000000
onKV0?oViP0U0?oViP030000003oi^H0onKV02l0onKV00D000000?oViP3oi^H0onKV0000002<0?oV
iP030000003oi^H0onKV0=l0onKV003U0?oViP030000003oi^H0onKV02D0onKV00<000000?oViP3o
i^H0<03oi^H00`000000onKV0000002=0?oViP030000003oi^H0onKV0=l0onKV003U0?oViP030000
003oi^H0onKV02H0onKV00<000000?oViP3oi^H0<03oi^H00`000000onKV0?oViP2;0?oViP030000
003oi^H0onKV0>00onKV003U0?oViP030000003oi^H0onKV02H0onKV00<000000?oViP3oi^H0;`3o
i^H00`000000onKV0000002<0?oViP030000003oi^H0onKV0>00onKV003U0?oViP030000003oi^H0
onKV02L0onKV00<000000?oViP3oi^H0;@3oi^H01@000000onKV0?oViP3oi^H0000008X0onKV00<0
00000?oViP3oi^H0h@3oi^H00>D0onKV00<000000?oViP3oi^H09`3oi^H00`000000onKV0?oViP0/
0?oViP<0000000@0onKV0000000000000000R@3oi^H00`000000onKV0?oViP3Q0?oViP00i@3oi^H0
0`000000onKV0?oViP0X0?oViP030000003oi^H0onKV0;X0onKV00<000000?oViP3oi^H0hP3oi^H0
0>D0onKV00<000000?oViP3oi^H0:03oi^H00`000000onKV0?oViP2j0?oViP030000003oi^H0onKV
0>80onKV003U0?oViP030000003oi^H0onKV02T0onKV00<000000?oViP3oi^H0^03oi^H00`000000
onKV0?oViP3S0?oViP00i@3oi^H00`000000onKV0?oViP0Y0?oViP030000003oi^H0onKV0;P0onKV
00<000000?oViP3oi^H0h`3oi^H00>D0onKV00<000000?oViP3oi^H0:P3oi^H00`000000onKV0?oV
iP0[0?oViP<00000:`3oi^H30?l005X0onKV00<000000?oViP3oi^H0i03oi^H00>D0onKV00<00000
0?oViP3oi^H0:P3oi^H]003oo`D00000:@00ool50?l005/00?ooi@3oi^H00?l000004`00000]003o
o`D00000:@00ool50?l005/00?ooi00000010?oViP00i@3oi^H00`000000onKV0?oViP0Z0?oViRd0
0?oo1@00000Y003oo`D0o`00F`00oooU0?oViP00i@3oi^H00`000000onKV0?oViP0/0?oViP030000
003oi^H0onKV02T0onKV0`00000[0?oViP<0o`00F03oi^H00`000000onKV0?oViP3V0?oViP00i@3o
i^H00`000000onKV0?oViP0]0?oViP030000003oi^H0onKV02T0onKV00<000000?oViP3oi^H0:`3o
i^H00`000000onKV0?oViP1G0?oViP030000003oi^H0onKV0>H0onKV003U0?oViP030000003oi^H0
onKV02d0onKV00<000000?oViP3oi^H0:@3oi^H00`000000onKV0?oViP0[0?oViP030000003oi^H0
onKV05H0onKV00<000000?oViP3oi^H0i`3oi^H00>D0onKV00<000000?oViP3oi^H0;P3oi^H00`00
0000onKV0?oViP0X0?oViP030000003oi^H0onKV02/0onKV00<000000?oViP3oi^H0E@3oi^H00`00
0000onKV0?oViP3X0?oViP00i@3oi^H00`000000onKV0?oViP0_0?oViP030000003oi^H0onKV02L0
onKV00<000000?oViP3oi^H0:`3oi^H00`000000onKV0?oViP1E0?oViP030000003oi^H0onKV0>P0
onKV003U0?oViP030000003oi^H0onKV02l0onKV00<000000?oViP3oi^H09`3oi^H00`000000onKV
0?oViP0[0?oViP030000003oi^H0onKV05@0onKV00<000000?oViP3oi^H0j@3oi^H00>D0onKV00<0
00000?oViP3oi^H0<03oi^H00`000000onKV0?oViP0V0?oViP030000003oi^H0onKV02/0onKV00<0
00000?oViP3oi^H0D`3oi^H00`000000onKV0?oViP3Z0?oViP00i@3oi^H00`000000onKV0?oViP0`
0?oViP030000003oi^H0onKV02H0onKV00<000000?oViP3oi^H0:`3oi^H00`000000onKV0?oViP1C
0?oViP030000003oi^H0onKV0>X0onKV003U0?oViP030000003oi^H0onKV0340onKV00<000000?oV
iP3oi^H09@3oi^H00`000000onKV0?oViP0[0?oViP030000003oi^H0onKV0580onKV00<000000?oV
iP3oi^H0j`3oi^H00>D0onKV00<000000?oViP3oi^H0<@3oi^H00`000000onKV0?oViP0U0?oViP03
0000003oi^H0onKV02/0onKV00<000000?oViP3oi^H0DP3oi^H00`000000onKV0?oViP3[0?oViP00
i@3oi^H00`000000onKV0?oViP0b0?oViP030000003oi^H0onKV02@0onKV00<000000?oViP3oi^H0
:`3oi^H00`000000onKV0?oViP1A0?oViP030000003oi^H0onKV0>`0onKV003U0?oViP030000003o
i^H0onKV03<0onKV00<000000?oViP3oi^H08`3oi^H00`000000onKV0?oViP0[0?oViP030000003o
i^H0onKV0500onKV00<000000?oViP3oi^H0k@3oi^H00>D0onKV00<000000?oViP3oi^H0<`3oi^H0
0`000000onKV0?oViP0S0?oViP030000003oi^H0onKV02/0onKV00<000000?oViP3oi^H0D03oi^H0
0`000000onKV0?oViP3]0?oViP00i@3oi^H00`000000onKV0?oViP0d0?oViP030000003oi^H0onKV
0280onKV00<000000?oViP3oi^H0:`3oi^H00`000000onKV0?oViP1?0?oViP030000003oi^H0onKV
0>h0onKV003U0?oViP030000003oi^H0onKV03@0onKV00<000000?oViP3oi^H08P3oi^H00`000000
onKV0?oViP0[0?oViP030000003oi^H0onKV04h0onKV00<000000?oViP3oi^H0k`3oi^H00>D0onKV
00<000000?oViP3oi^H0=@3oi^H00`000000onKV0?oViP0Q0?oViP030000003oi^H0onKV02/0onKV
00<000000?oViP3oi^H0CP3oi^H00`000000onKV0?oViP3_0?oViP00i@3oi^H00`000000onKV0?oV
iP0f0?oViP030000003oi^H0onKV0200onKV00<000000?oViP3oi^H0:`3oi^H00`000000onKV0?oV
iP1=0?oViP030000003oi^H0onKV0?00onKV003U0?oViP030000003oi^H0onKV03H0onKV00<00000
0?oViP3oi^H0803oi^H00`000000onKV0?oViP0[0?oViP030000003oi^H0onKV04d0onKV00<00000
0?oViP3oi^H0l03oi^H00>D0onKV00<000000?oViP3oi^H0=`3oi^H00`000000onKV0?oViP0O0?oV
iP030000003oi^H0onKV02/0onKV00<000000?oViP3oi^H0C03oi^H00`000000onKV0?oViP3a0?oV
iP00i@3oi^H00`000000onKV0?oViP0g0?oViP030000003oi^H0onKV01l0onKV00<000000?oViP3o
i^H0:`3oi^H00`000000onKV0?oViP1;0?oViP030000003oi^H0onKV0?80onKV003U0?oViP030000
003oi^H0onKV03P0onKV00<000000?oViP3oi^H07P3oi^H00`000000onKV0?oViP0[0?oViP030000
003oi^H0onKV04/0onKV00<000000?oViP3oi^H0lP3oi^H00>D0onKV00<000000?oViP3oi^H0>@3o
i^H00`000000onKV0?oViP0M0?oViP030000003oi^H0onKV02/0onKV00<000000?oViP3oi^H0BP3o
i^H00`000000onKV0?oViP3c0?oViP00i@3oi^H00`000000onKV0?oViP0i0?oViP030000003oi^H0
onKV01d0onKV00<000000?oViP3oi^H0:`3oi^H00`000000onKV0?oViP190?oViP030000003oi^H0
onKV0?@0onKV003U0?oViP030000003oi^H0onKV03X0onKV00<000000?oViP3oi^H0703oi^H00`00
0000onKV0?oViP0[0?oViP030000003oi^H0onKV04T0onKV00<000000?oViP3oi^H0m03oi^H00>D0
onKV00<000000?oViP3oi^H0>`3oi^H00`000000onKV0?oViP0K0?oViP030000003oi^H0onKV02/0
onKV00<000000?oViP3oi^H0B03oi^H00`000000onKV0?oViP3e0?oViP00i@3oi^H00`000000onKV
0?oViP0l0?oViP030000003oi^H0onKV01X0onKV00<000000?oViP3oi^H0:`3oi^H00`000000onKV
0?oViP180?oViP030000003oi^H0onKV0?D0onKV003U0?oViP030000003oi^H0onKV03`0onKV00<0
00000?oViP3oi^H06P3oi^H00`000000onKV0?oViP0[0?oViP030000003oi^H0onKV04L0onKV00<0
00000?oViP3oi^H0mP3oi^H00>D0onKV00<000000?oViP3oi^H0?@3oi^H00`000000onKV0?oViP0I
0?oViP030000003oi^H0onKV02/0onKV00<000000?oViP3oi^H0AP3oi^H00`000000onKV0?oViP3g
0?oViP00i@3oi^H00`000000onKV0?oViP0n0?oViP030000003oi^H0onKV01P0onKV00<000000?oV
iP3oi^H0:`3oi^H00`000000onKV0?oViP160?oViP030000003oi^H0onKV0?L0onKV003U0?oViP03
0000003oi^H0onKV03h0onKV00<000000?oViP3oi^H0603oi^H00`000000onKV0?oViP0[0?oViP03
0000003oi^H0onKV04D0onKV00<000000?oViP3oi^H0n03oi^H00>D0onKV00<000000?oViP3oi^H0
?`3oi^H00`000000onKV0?oViP0G0?oViP030000003oi^H0onKV02/0onKV00<000000?oViP3oi^H0
A03oi^H00`000000onKV0?oViP3i0?oViP00i@3oi^H00`000000onKV0?oViP100?oViP030000003o
i^H0onKV01H0onKV00<000000?oViP3oi^H0:`3oi^H00`000000onKV0?oViP140?oViP030000003o
i^H0onKV0?T0onKV003U0?oViP030000003oi^H0onKV0440onKV00<000000?oViP3oi^H05@3oi^H0
0`000000onKV0?oViP0[0?oViP030000003oi^H0onKV04<0onKV00<000000?oViP3oi^H0nP3oi^H0
0>D0onKV00<000000?oViP3oi^H0@@3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV
02/0onKV00<000000?oViP3oi^H0@`3oi^H00`000000onKV0?oViP3j0?oViP00i@3oi^H00`000000
onKV0?oViP120?oViP030000003oi^H0onKV01@0onKV00<000000?oViP3oi^H0:`3oi^H00`000000
onKV0?oViP120?oViP030000003oi^H0onKV0?/0onKV003U0?oViP030000003oi^H0onKV04<0onKV
00<000000?oViP3oi^H04`3oi^H00`000000onKV0?oViP0[0?oViP030000003oi^H0onKV0440onKV
00<000000?oViP3oi^H0o03oi^H00>D0onKV00<000000?oViP3oi^H0@`3oi^H00`000000onKV0?oV
iP0C0?oViP030000003oi^H0onKV02/0onKV00<000000?oViP3oi^H0@@3oi^H00`000000onKV0?oV
iP3l0?oViP00i@3oi^H00`000000onKV0?oViP140?oViP030000003oi^H0onKV0180onKV00<00000
0?oViP3oi^H0:`3oi^H00`000000onKV0?oViP100?oViP030000003oi^H0onKV0?d0onKV003U0?oV
iP030000003oi^H0onKV04D0onKV00<000000?oViP3oi^H04@3oi^H00`000000onKV0?oViP0[0?oV
iP030000003oi^H0onKV03l0onKV00<000000?oViP3oi^H0oP3oi^H00>D0onKV00<000000?oViP3o
i^H0AP3oi^H00`000000onKV0?oViP0@0?oViP030000003oi^H0onKV02/0onKV00<000000?oViP3o
i^H0?`3oi^H00`000000onKV0?oViP3n0?oViP00i@3oi^H00`000000onKV0?oViP160?oViP030000
003oi^H0onKV0100onKV00<000000?oViP3oi^H0:`3oi^H00`000000onKV0?oViP0n0?oViP030000
003oi^H0onKV0?l0onKV003U0?oViP030000003oi^H0onKV04L0onKV00<000000?oViP3oi^H03`3o
i^H00`000000onKV0?oViP0[0?oViP030000003oi^H0onKV03h0onKV00<000000?oViP3oi^H0o`3o
i^H00>D0onKV00<000000?oViP3oi^H0B03oi^H00`000000onKV0?oViP0>0?oViP030000003oi^H0
onKV02/0onKV00<000000?oViP3oi^H0?@3oi^H00`000000onKV0?oViP3o0?oViP40onKV003U0?oV
iP030000003oi^H0onKV04T0onKV00<000000?oViP3oi^H03@3oi^H00`000000onKV0?oViP0[0?oV
iP030000003oi^H0onKV03`0onKV00<000000?oViP3oi^H0o`3oi^H20?oViP00i@3oi^H00`000000
onKV0?oViP190?oViP030000003oi^H0onKV00d0onKV00<000000?oViP3oi^H0:`3oi^H00`000000
onKV0?oViP0k0?oViP030000003oi^H0onKV0?l0onKV0`3oi^H00>D0onKV00<000000?oViP3oi^H0
BP3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV02/0onKV00<000000?oViP3oi^H0
>P3oi^H00`000000onKV0?oViP3o0?oViP@0onKV003U0?oViP030000003oi^H0onKV04/0onKV00<0
00000?oViP3oi^H02`3oi^H00`000000onKV0?oViP0[0?oViP030000003oi^H0onKV03T0onKV00<0
00000?oViP3oi^H0o`3oi^H50?oViP00i@3oi^H00`000000onKV0?oViP1<0?oViP030000003oi^H0
onKV00X0onKV00<000000?oViP3oi^H0:`3oi^H00`000000onKV0?oViP0h0?oViP030000003oi^H0
onKV0?l0onKV1P3oi^H00>D0onKV00<000000?oViP3oi^H0C@3oi^H00`000000onKV0?oViP090?oV
iP030000003oi^H0onKV02/0onKV00<000000?oViP3oi^H0=`3oi^H00`000000onKV0?oViP3o0?oV
iPL0onKV003U0?oViP030000003oi^H0onKV04d0onKV00<000000?oViP3oi^H02@3oi^H00`000000
onKV0?oViP0[0?oViP030000003oi^H0onKV03H0onKV00<000000?oViP3oi^H0o`3oi^H80?oViP00
i@3oi^H00`000000onKV0?oViP1>0?oViP030000003oi^H0onKV00P0onKV00<000000?oViP3oi^H0
:`3oi^H00`000000onKV0?oViP0f0?oViP030000003oi^H0onKV0?l0onKV203oi^H00>D0onKV00<0
00000?oViP3oi^H0C`3oi^H00`000000onKV0?oViP070?oViP030000003oi^H0onKV02/0onKV00<0
00000?oViP3oi^H0=@3oi^H00`000000onKV0?oViP3o0?oViPT0onKV003U0?oViP030000003oi^H0
onKV0500onKV00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP0[0?oViP030000003oi^H0
onKV03@0onKV00<000000?oViP3oi^H0o`3oi^H:0?oViP00i@3oi^H00`000000onKV0?oViP1A0?oV
iP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0:`3oi^H00`000000onKV0?oViP0c0?oV
iP030000003oi^H0onKV0?l0onKV2`3oi^H00>D0onKV00<000000?oViP3oi^H0DP3oi^H00`000000
onKV0?oViP040?oViP030000003oi^H0onKV02/0onKV00<000000?oViP3oi^H0<P3oi^H00`000000
onKV0?oViP3o0?oViP`0onKV003U0?oViP030000003oi^H0onKV0580onKV00<000000?oViP3oi^H0
103oi^H00`000000onKV0?oViP0[0?oViP030000003oi^H0onKV0340onKV00<000000?oViP3oi^H0
o`3oi^H=0?oViP00R03oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV0580onKV00<0
00000?oViP3oi^H0D`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV02/0onKV00<0
00000?oViP3oi^H0<03oi^H00`000000onKV0?oViP3o0?oViPh0onKV00270?oViP030000003oi^H0
onKV00L0onKV00<000000?oViP3oi^H0D@3oi^H00`000000onKV0?oViP1D0?oViP030000003oi^H0
onKV0080onKV00<000000?oViP3oi^H0:`3oi^H00`000000onKV0?oViP0_0?oViP030000003oi^H0
onKV0?l0onKV3`3oi^H008H0onKV00<000000?oViP3oi^H02@3oi^H00`000000onKV0?oViP1@0?oV
iP030000003oi^H0onKV05D0onKV00D000000?oViP3oi^H0onKV0000000]0?oViP030000003oi^H0
onKV02h0onKV00<000000?oViP3oi^H0o`3oi^H@0?oViP00OP3oi^H4000000@0onKV00<000000?oV
iP3oi^H00`000000103oi^H000000000000000020?oViP030000003oi^H0onKV0500onKV00<00000
0?oViP3oi^H0EP3oi^H010000000onKV0?oViP00000]0?oViP030000003oi^H0onKV02d0onKV00<0
00000?oViP3oi^H0o`3oi^HA0?oViP00O`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0
onKV0080onKV00D000000?oViP3oi^H0onKV000000040?oViP030000003oi^H0onKV04h0onKV0`00
001H0?oViP@00000;03oi^H00`000000onKV0?oViP0/0?oViP030000003oi^H0onKV0?l0onKV4P3o
i^H007l0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0
000000D0onKV00<000000?oViP3oi^H0C@3oi^H5000005L0onKV1@00000[0?oViP030000003oi^H0
onKV02/0onKV00<000000?oViP3oi^H0o`3oi^HC0?oViP00O`3oi^H00`000000onKV0?oViP030?oV
iP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP1=0?oV
iPD0000000L0onKV0000003oi^H000000?oViP000000onKV0080000000T0onKV0000003oi^H00000
0?oViP000000onKV0000003oi^H00P0000002@3oi^H000000?oViP000000onKV0000003oi^H00000
0?oViP02000000090?oViP000000onKV0000003oi^H000000?oViP000000onKV0080000000T0onKV
0000003oi^H000000?oViP000000onKV0000003oi^H00P0000002@3oi^H000000?oViP000000onKV
0000003oi^H000000?oViP02000000090?oViP000000onKV0000003oi^H000000?oViP000000onKV
0080000000T0onKV0000003oi^H000000?oViP000000onKV0000003oi^H00P0000000`3oi^H00000
00000003000002/0onKV00<000000?oViP3oi^H0:P3oi^H00`000000onKV0?oViP3o0?oViQ@0onKV
001o0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0000
00050?oViP030000003oi^H0onKV04d0onKV1@00001G0?oViPD00000:`3oi^H00`000000onKV0?oV
iP0Y0?oViP030000003oi^H0onKV0?l0onKV5@3oi^H007l0onKV00<000000?oViP3oi^H00`3oi^H0
0`000000onKV0?oViP020?oViP050000003oi^H0onKV0?oViP000000103oi^H00`000000onKV0?oV
iP1>0?oViP<00000F@3oi^H3000000030?oViP000000onKV02T0onKV00<000000?oViP3oi^H09`3o
i^H200000?l0onKV603oi^H007h0onKV100000030?oViP040000003oi^H0onKV0?oViP<0000000@0
onKV00000000000000000`3oi^H00`000000onKV0?oViP1?0?oViP030000003oi^H0onKV05d0onKV
00<000000?oViP3oi^H09`3oi^H00`000000onKV0?oViP0V0?oViP030000003oi^H0onKV0?l0onKV
603oi^H007l0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP090?oViP030000003o
i^H0onKV0500onKV00<000000?oViP3oi^H0GP3oi^H2000002L0onKV00<000000?oViP3oi^H09@3o
i^H00`000000onKV0?oViP3o0?oViQT0onKV001o0?oViP030000003oi^H0onKV00@0onKV00<00000
0?oViP3oi^H02@3oi^H00`000000onKV0?oViP1@0?oViP030000003oi^H0onKV0600onKV00<00000
0?oViP3oi^H0903oi^H00`000000onKV0?oViP0T0?oViP030000003oi^H0onKV0?l0onKV6P3oi^H0
07l0onKV00D000000?oViP3oi^H0onKV000000030?oViP030000003oi^H0onKV00L0onKV00<00000
0?oViP3oi^H0D@3oi^H00`000000onKV0?oViP1Q0?oViP030000003oi^H0onKV02<0onKV00<00000
0?oViP3oi^H08`3oi^H00`000000onKV0?oViP3o0?oViQ/0onKV00200?oViP<000001@3oi^H00`00
0000onKV0?oViP050?oViP030000003oi^H0onKV0580onKV00<000000?oViP3oi^H0HP3oi^H00`00
0000onKV0?oViP0R0?oViP030000003oi^H0onKV0280onKV00<000000?oViP3oi^H0o`3oi^HL0?oV
iP00i@3oi^H00`000000onKV0?oViP1S0?oViP030000003oi^H0onKV0240onKV00<000000?oViP3o
i^H08@3oi^H00`000000onKV0?oViP3o0?oViQd0onKV003U0?oViP030000003oi^H0onKV06@0onKV
0P00000Q0?oViP030000003oi^H0onKV01l0onKV0P00003o0?oViR00onKV003U0?oViP030000003o
i^H0onKV06H0onKV00<000000?oViP3oi^H07P3oi^H00`000000onKV0?oViP0N0?oViP030000003o
i^H0onKV0?l0onKV803oi^H00>D0onKV00<000000?oViP3oi^H0I`3oi^H00`000000onKV0?oViP0M
0?oViP030000003oi^H0onKV01`0onKV0P00003o0?oViR<0onKV003U0?oViP030000003oi^H0onKV
06P0onKV0P00000M0?oViP030000003oi^H0onKV01X0onKV0P00003o0?oViRD0onKV002e0?oViP03
0000003oi^H0onKV00P0onKV00<000000?oViP3oi^H08P3oi^H00`000000onKV0?oViP1Z0?oViP80
00006`3oi^H00`000000onKV0?oViP0I0?oViP030000003oi^H0onKV0?l0onKV9@3oi^H00;@0onKV
00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oViP0Q0?oViP030000003oi^H0onKV06`0onKV
0P00000I0?oViP030000003oi^H0onKV01L0onKV0P00003o0?oViRP0onKV002c0?oViP800000303o
i^H200000280onKV00<000000?oViP3oi^H0KP3oi^H2000001L0onKV00<000000?oViP3oi^H05@3o
i^H200000?l0onKV:P3oi^H00;<0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP0P
0?oViP030000003oi^H0onKV0700onKV0P00000E0?oViP030000003oi^H0onKV01<0onKV0P00003o
0?oViR`0onKV002Z0?oViP@00000103oi^H2000000H0onKV0`0000050?oViP8000008@3oi^H00`00
0000onKV0?oViP1b0?oViP8000004`3oi^H00`000000onKV0?oViP0A0?oViP800000o`3oi^H^0?oV
iP00Z`3oi^H2000000D0onKV0P0000050?oViPD00000103oi^H200000240onKV00<000000?oViP3o
i^H0M03oi^H300000100onKV00<000000?oViP3oi^H03@3oi^H400000?l0onKV<03oi^H00:/0onKV
0P0000050?oViP800000103oi^H300000080onKV00<000000?oViP3oi^H00P3oi^H200000200onKV
0`3o001h0?oViP<00000303oi^H30?l000X0onKV1000003o0?oViS@0onKV002[0?oViP8000001@3o
i^H2000000@0onKV0P0000080?oViP8000007`3oi^H50?l007X0onKV1`0000040?oViPD0o`001@3o
i^H400000?l0onKV>03oi^H00:/0onKV0P0000050?oViP800000103oi^H2000000P0onKV0P00000O
0?oViPD0o`000P0000002@3oi^H000000?oViP000000onKV0000003oi^H000000?oViP0200000009
0?oViP000000onKV0000003oi^H000000?oViP000000onKV0080000000T0onKV0000003oi^H00000
0?oViP000000onKV0000003oi^H00P0000002@3oi^H000000?oViP000000onKV0000003oi^H00000
0?oViP02000000090?oViP000000onKV0000003oi^H000000?oViP000000onKV0080000000T0onKV
0000003oi^H000000?oViP000000onKV0000003oi^H00P0000002@3oi^H000000?oViP000000onKV
0000003oi^H000000?oViP02000000090?oViP000000onKV0000003oi^H000000?oViP000000onKV
0080000000T0onKV0000003oi^H000000?oViP000000onKV0000003oi^H00P0000002@3oi^H00000
0?oViP000000onKV0000003oi^H000000?oViP02000000090?oViP000000onKV0000003oi^H00000
0?oViP000000onKV0080000000D0onKV0000003oi^H000000?oViP05000000D0o`001@00003o0?oV
iS`0onKV002[0?oViP8000001@3oi^H2000000@0onKV0P0000020?oViP800000103oi^H2000001l0
onKV1@3o00250?oViPD0o`00o`3oi^I10?oViP00Z`3oi^H2000000D0onKV0P0000050?oViP030000
003oi^H0onKV00800000103oi^H200000200onKV0`3o00270?oViP<0o`00o`3oi^I20?oViP00ZP3o
i^H5000000<0onKV0P0000060?oViP<000001@3oi^H200000240onKV00<000000?oViP3oi^H0o`3o
i^K;0?oViP00Z`3oi^H2000000D0onKV0P00000>0?oViP8000008@3oi^H00`000000onKV0?oViP3o
0?oVi//0onKV002[0?oViP8000001P3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV
0200onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00Z`3oi^H2000000H0onKV0P00000<0?oViP80
00008P3oi^H00`000000onKV0?oViP3o0?oVi//0onKV002/0?oViP030000003oi^H0onKV00800000
0`3oi^H00`000000onKV0?oViP0:0?oViP030000003oi^H0onKV0240onKV00<000000?oViP3oi^H0
o`3oi^K;0?oViP00[@3oi^H3000000D0onKV00<000000?oViP3oi^H0203oi^H00`000000onKV0?oV
iP0R0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;
0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0
onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oV
iP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0800onKV00<000000?oViP3oi^H0603oi^H0
0`000000onKV0?oViP080?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0o`3oi^HL
0?oViP00i@3oi^H00`000000onKV0?oViP1o0?oViP030000003oi^H0onKV00T0onKV00<000000?oV
iP3oi^H0303oi^H00`000000onKV0?oViP0:0?oViP030000003oi^H0onKV00<0onKV00<000000?oV
iP3oi^H0o`3oi^HK0?oViP00i@3oi^H00`000000onKV0?oViP1n0?oViP800000303oi^H00`000000
onKV0?oViP0:0?oViP800000303oi^H2000000@0onKV0P00003o0?oViQ`0onKV003U0?oViP030000
003oi^H0onKV07h0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP090?oViP030000
003oi^H0onKV00`0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP3o0?oViQX0onKV
003U0?oViP030000003oi^H0onKV05`0onKV1@0000020?oViP030000003oi^H0onKV00H0000000<0
onKV000000000000200000000`3oi^H0000000000002000000030?oViP000000000000H0onKV0`00
00030?oViP<000000P3oi^H4000000@0onKV0P0000060?oViP<000001@3oi^H2000000@0onKV0P00
003o0?oViQ/0onKV003U0?oViP030000003oi^H0onKV05h0onKV00<000000?oViP3oi^H00P3oi^H0
0`000000onKV0?oViP020?oViP8000000`3oi^H200000080onKV0P0000020?oViP040000003oi^H0
onKV0?oViP8000000P3oi^H2000000D0onKV1@0000020?oViP800000103oi^H2000000D0onKV0P00
00050?oViPD00000103oi^H2000000@0onKV0P00003o0?oViQ/0onKV003U0?oViP030000003oi^H0
onKV05h0onKV00@000000?oViP3oi^H0onKV0`0000030?oViP8000000`3oi^H200000080onKV0P00
00030?oViP040000003oi^H00000000000<0onKV0P0000040?oViP<000000P3oi^H00`000000onKV
0?oViP060?oViP8000001@3oi^H2000000@0onKV0`0000020?oViP030000003oi^H0onKV0080onKV
0P0000040?oViP800000o`3oi^HK0?oViP00i@3oi^H00`000000onKV0?oViP1N0?oViP040000003o
i^H0onKV0?oViP<000000`3oi^H2000000@0onKV0P0000000`3oi^H00000000000040?oViP800000
103oi^H2000000@0onKV0P00000<0?oViP8000001@3oi^H2000000@0onKV0P0000080?oViP800000
103oi^H200000?l0onKV6`3oi^H00>D0onKV00<000000?oViP3oi^H0GP3oi^H00`000000onKV0?oV
iP0200000080onKV00<000000?oViP3oi^H00P0000060?oViP<00000103oi^H2000000@0onKV0P00
00040?oViP800000303oi^H2000000D0onKV0P0000040?oViP800000203oi^H2000000@0onKV0P00
003o0?oViQ/0onKV003U0?oViP030000003oi^H0onKV05h0onKV00<000000?oViP3oi^H00P000002
0?oViP030000003oi^H0onKV008000000`3oi^H200000080onKV0P0000030?oViP<00000103oi^H2
000000@0onKV0P0000020?oViP800000203oi^H2000000D0onKV0P0000040?oViP8000000P3oi^H2
000000@0onKV0P0000040?oViP800000o`3oi^HK0?oViP00i@3oi^H00`000000onKV0?oViP1N0?oV
iP040000003oi^H00000000000<0onKV00<000000?oViP3oi^H00P0000030?oViP8000000P3oi^H2
00000080onKV0P0000020?oViP040000003oi^H0onKV0?oViP8000001@3oi^H00`000000onKV0?oV
iP02000000P0onKV0P0000050?oViP8000001@3oi^H00`000000onKV0?oViP02000000@0onKV0P00
00040?oViP800000o`3oi^HK0?oViP00i@3oi^H00`000000onKV0?oViP1N0?oViP040000003oi^H0
0000000000@0onKV00@000000?oViP0000000000103oi^H400000080onKV100000001@3oi^H00000
000000000000onKV008000001P3oi^H3000000P0onKV1@0000030?oViP8000001P3oi^H3000000D0
onKV0P0000040?oViP800000o`3oi^HK0?oViP00i@3oi^H00`000000onKV0?oViP1N0?oViP040000
003oi^H00000000000@0onKV00@000000?oViP00000000004`3oi^H200000180onKV0P0000050?oV
iP8000003P3oi^H2000000@0onKV0P00003o0?oViQ/0onKV003U0?oViP030000003oi^H0onKV05h0
onKV0`0000060?oViP<00000503oi^H00`000000onKV0?oViP0@0?oViP8000001P3oi^H00`000000
onKV0?oViP0<0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0o`3oi^HJ0?oViP00
i@3oi^H00`000000onKV0?oViP1N0?oViP<000001P3oi^H3000001@0onKV0P00000A0?oViP800000
1P3oi^H2000000`0onKV0P0000040?oViP800000o`3oi^HL0?oViP00i@3oi^H00`000000onKV0?oV
iP1L0?oViP@00000203oi^H4000001<0onKV00<000000?oViP3oi^H0403oi^H00`000000onKV0?oV
iP02000000<0onKV00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oViP030?oViP030000003o
i^H0onKV0?l0onKV6`3oi^H00>D0onKV00<000000?oViP3oi^H0P03oi^H00`000000onKV0?oViP0@
0?oViP<000001@3oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV00<0onKV00<00000
0?oViP3oi^H0o`3oi^HL0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP03
0000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3o
i^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H0
0>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0
onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3o
i^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV
0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV
0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<00000
0?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP03
0000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3o
i^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H0
0>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0
onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3o
i^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV
0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV
0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<00000
0?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP03
0000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3o
i^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H0
0>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0
onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3o
i^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV
0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV
0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<00000
0?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP03
0000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3o
i^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H0
0>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0
onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3o
i^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV
0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV
0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<00000
0?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP03
0000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3o
i^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H0
0>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0
onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3o
i^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV
0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV
0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<00000
0?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP03
0000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3o
i^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H0
0>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0
onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3o
i^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV
0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV
0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<00000
0?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP03
0000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3o
i^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H0
0>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0
onKV0000\
\>"],
  ImageRangeCache->{{{0, 689}, {425.25, 0}} -> {-5.01009, -10, 0.0218, \
0.0470309}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.0666667 0.309017 0.0309017 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
1 .30902 L
s
.33333 0 m
.33333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.2845 0 m
.29331 .03207 L
.33524 .15978 L
.37557 .25958 L
.39599 .30148 L
.41848 .34091 L
.44006 .37214 L
.4598 .39503 L
.48018 .41298 L
.49142 .42041 L
.5021 .42584 L
.50729 .42791 L
.51217 .42951 L
.5178 .43095 L
.52028 .43144 L
.5229 .43187 L
.5252 .43216 L
.52642 .43229 L
.52773 .43241 L
.52893 .43249 L
.53003 .43255 L
.53113 .43259 L
.53217 .43261 L
.53338 .43262 L
.53467 .43261 L
.53577 .43258 L
.53698 .43253 L
.53828 .43245 L
.53968 .43234 L
.54221 .43208 L
.54472 .43172 L
.54741 .43125 L
.55226 .43013 L
.55802 .42839 L
.56325 .4264 L
.57465 .42076 L
.5854 .41377 L
.60642 .39549 L
.62579 .37318 L
.66717 .30809 L
.70695 .22305 L
.7493 .10832 L
s
.7493 .10832 m
.78226 0 L
s
gsave
.4 .24721 -77 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
71.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
83.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
91.000 18.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.53333 .24721 -67 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
71.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.66667 .24721 -77 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
71.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
83.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
91.000 18.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.5 .29357 -66.5 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.26667 .43262 -77 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.000 18.000 moveto
(H) show
77.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
85.000 18.000 moveto
(L) show
91.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.53333 .46353 -105.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Max) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
95.000 18.000 moveto
(H) show
101.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
109.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
114.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
122.000 18.000 moveto
(H) show
128.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
136.000 18.000 moveto
(L) show
142.000 18.000 moveto
(L) show
148.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.2 .4249 -74.5 -12 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 16.000 moveto
(H) show
74.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 16.000 moveto
(L) show
86.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
[ .2 2 ] 0 Mabsdash
.5 .4249 m
.33333 .4249 L
s
.2 Mabswid
[ ] 0 setdash
.5 .30902 m
.5 .4249 L
s
0 0 0 r
5 Mabswid
.5 .4249 Mdot
0 1 1 r
3 Mabswid
.66667 .30902 m
.4 .30902 L
s
0 g
.5 Mabswid
[ .2 2 ] 0 Mabsdash
.53333 .43262 m
.33333 .43262 L
s
.2 Mabswid
[ ] 0 setdash
.53333 .30902 m
.53333 .43262 L
s
1 0 0 r
5 Mabswid
.33333 .43262 Mdot
.53333 .30902 Mdot
.53333 .43262 Mdot
0 0 0 r
.5 .4249 Mdot
.33333 .4249 Mdot
.5 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{690, 426.25},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:b0001ZR000`400?l00000o`00003oa03oi^H0
0`000000onKV0?oViP0N0?oViP030000003oi^H0onKV0?l0onKV<`3oi^H00`000000onKV0?oViP2E
0?oViP00a03oi^H00`000000onKV0?oViP0N0?oViP030000003oi^H0onKV0?l0onKV<`3oi^H00`00
0000onKV0?oViP2E0?oViP00a@3oi^H00`000000onKV0?oViP0M0?oViP030000003oi^H0onKV0?l0
onKV<P3oi^H00`000000onKV0?oViP2F0?oViP00a@3oi^H00`000000onKV0?oViP0M0?oViP030000
003oi^H0onKV0?l0onKV<P3oi^H00`000000onKV0?oViP2F0?oViP00a@3oi^H00`000000onKV0?oV
iP0M0?oViP030000003oi^H0onKV0?l0onKV<P3oi^H00`000000onKV0?oViP2F0?oViP00a@3oi^H0
0`000000onKV0?oViP0M0?oViP030000003oi^H0onKV0?l0onKV<P3oi^H00`000000onKV0?oViP2F
0?oViP00aP3oi^H00`000000onKV0?oViP0L0?oViP030000003oi^H0onKV0?l0onKV<@3oi^H00`00
0000onKV0?oViP2G0?oViP00aP3oi^H00`000000onKV0?oViP0L0?oViP030000003oi^H0onKV0?l0
onKV<@3oi^H00`000000onKV0?oViP2G0?oViP00aP3oi^H00`000000onKV0?oViP0L0?oViP030000
003oi^H0onKV0?l0onKV<@3oi^H00`000000onKV0?oViP2G0?oViP00aP3oi^H00`000000onKV0?oV
iP0L0?oViP030000003oi^H0onKV0?l0onKV<03oi^H00`000000onKV0?oViP2H0?oViP00a`3oi^H0
0`000000onKV0?oViP0K0?oViP030000003oi^H0onKV0?l0onKV<03oi^H00`000000onKV0?oViP2H
0?oViP00a`3oi^H00`000000onKV0?oViP0K0?oViP030000003oi^H0onKV0?l0onKV<03oi^H00`00
0000onKV0?oViP2H0?oViP00a`3oi^H00`000000onKV0?oViP0K0?oViP030000003oi^H0onKV0?l0
onKV;`3oi^H00`000000onKV0?oViP2I0?oViP00b03oi^H00`000000onKV0?oViP0J0?oViP030000
003oi^H0onKV0?l0onKV;`3oi^H00`000000onKV0?oViP2I0?oViP00b03oi^H00`000000onKV0?oV
iP0J0?oViP030000003oi^H0onKV0?l0onKV;`3oi^H00`000000onKV0?oViP2I0?oViP00b03oi^H0
0`000000onKV0?oViP0J0?oViP030000003oi^H0onKV0?l0onKV;`3oi^H00`000000onKV0?oViP2I
0?oViP00b03oi^H00`000000onKV0?oViP0J0?oViP030000003oi^H0onKV0?l0onKV;P3oi^H00`00
0000onKV0?oViP2J0?oViP00b@3oi^H00`000000onKV0?oViP0I0?oViP030000003oi^H0onKV0?l0
onKV;P3oi^H00`000000onKV0?oViP2J0?oViP00b@3oi^H00`000000onKV0?oViP0I0?oViP030000
003oi^H0onKV0?l0onKV;P3oi^H00`000000onKV0?oViP2J0?oViP00b@3oi^H00`000000onKV0?oV
iP0I0?oViP030000003oi^H0onKV0?l0onKV;@3oi^H00`000000onKV0?oViP2K0?oViP00b@3oi^H0
0`000000onKV0?oViP0I0?oViP030000003oi^H0onKV0?l0onKV;@3oi^H00`000000onKV0?oViP2K
0?oViP00bP3oi^H00`000000onKV0?oViP0H0?oViP030000003oi^H0onKV0?l0onKV;@3oi^H00`00
0000onKV0?oViP2K0?oViP00bP3oi^H00`000000onKV0?oViP0H0?oViP030000003oi^H0onKV0?l0
onKV;@3oi^H00`000000onKV0?oViP2K0?oViP00bP3oi^H00`000000onKV0?oViP0H0?oViP030000
003oi^H0onKV0?l0onKV;03oi^H00`000000onKV0?oViP2L0?oViP00b`3oi^H00`000000onKV0?oV
iP0G0?oViP030000003oi^H0onKV0?l0onKV;03oi^H00`000000onKV0?oViP2L0?oViP00b`3oi^H0
0`000000onKV0?oViP0G0?oViP030000003oi^H0onKV0?l0onKV;03oi^H00`000000onKV0?oViP2L
0?oViP00b`3oi^H00`000000onKV0?oViP0G0?oViP030000003oi^H0onKV0?l0onKV:`3oi^H00`00
0000onKV0?oViP2M0?oViP00c03oi^H00`000000onKV0?oViP0F0?oViP030000003oi^H0onKV0?l0
onKV:`3oi^H00`000000onKV0?oViP2M0?oViP00c03oi^H00`000000onKV0?oViP0F0?oViP030000
003oi^H0onKV0?l0onKV:`3oi^H00`000000onKV0?oViP2M0?oViP00c03oi^H00`000000onKV0?oV
iP0F0?oViP030000003oi^H0onKV0?l0onKV:P3oi^H00`000000onKV0?oViP2N0?oViP00c@3oi^H0
0`000000onKV0?oViP0E0?oViP030000003oi^H0onKV0?l0onKV:P3oi^H00`000000onKV0?oViP2N
0?oViP00c@3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV0?l0onKV:P3oi^H00`00
0000onKV0?oViP2N0?oViP00c@3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV0?l0
onKV:P3oi^H00`000000onKV0?oViP2N0?oViP00cP3oi^H00`000000onKV0?oViP0D0?oViP030000
003oi^H0onKV0?l0onKV:@3oi^H00`000000onKV0?oViP2O0?oViP00cP3oi^H00`000000onKV0?oV
iP0D0?oViP030000003oi^H0onKV0?l0onKV:@3oi^H00`000000onKV0?oViP2O0?oViP00cP3oi^H0
0`000000onKV0?oViP0D0?oViP030000003oi^H0onKV0?l0onKV:@3oi^H00`000000onKV0?oViP2O
0?oViP00c`3oi^H00`000000onKV0?oViP0C0?oViP030000003oi^H0onKV0?l0onKV:03oi^H00`00
0000onKV0?oViP2P0?oViP00c`3oi^H00`000000onKV0?oViP0C0?oViP030000003oi^H0onKV0?l0
onKV:03oi^H00`000000onKV0?oViP2P0?oViP00c`3oi^H00`000000onKV0?oViP0C0?oViP030000
003oi^H0onKV0?l0onKV:03oi^H00`000000onKV0?oViP2P0?oViP00d03oi^H00`000000onKV0?oV
iP0B0?oViP030000003oi^H0onKV0?l0onKV:03oi^H00`000000onKV0?oViP2P0?oViP00d03oi^H0
0`000000onKV0?oViP0B0?oViP030000003oi^H0onKV0?l0onKV9`3oi^H00`000000onKV0?oViP2Q
0?oViP00d03oi^H00`000000onKV0?oViP0B0?oViP030000003oi^H0onKV0?l0onKV9`3oi^H00`00
0000onKV0?oViP2Q0?oViP00d@3oi^H00`000000onKV0?oViP0A0?oViP030000003oi^H0onKV0?l0
onKV9`3oi^H00`000000onKV0?oViP2Q0?oViP00d@3oi^H00`000000onKV0?oViP0A0?oViP030000
003oi^H0onKV0?l0onKV9P3oi^H00`000000onKV0?oViP2R0?oViP00d@3oi^H00`000000onKV0?oV
iP0A0?oViP030000003oi^H0onKV0?l0onKV9P3oi^H00`000000onKV0?oViP2R0?oViP00dP3oi^H0
0`000000onKV0?oViP0@0?oViP030000003oi^H0onKV0?l0onKV9P3oi^H00`000000onKV0?oViP2R
0?oViP00dP3oi^H00`000000onKV0?oViP0@0?oViP030000003oi^H0onKV0?l0onKV9P3oi^H00`00
0000onKV0?oViP2R0?oViP00dP3oi^H00`000000onKV0?oViP0@0?oViP030000003oi^H0onKV0?l0
onKV9@3oi^H00`000000onKV0?oViP2S0?oViP00d`3oi^H00`000000onKV0?oViP0?0?oViP030000
003oi^H0onKV0?l0onKV9@3oi^H00`000000onKV0?oViP2S0?oViP00d`3oi^H00`000000onKV0?oV
iP0?0?oViP030000003oi^H0onKV0?l0onKV9@3oi^H00`000000onKV0?oViP2S0?oViP00d`3oi^H0
0`000000onKV0?oViP0?0?oViP030000003oi^H0onKV0?l0onKV903oi^H00`000000onKV0?oViP2T
0?oViP00e03oi^H00`000000onKV0?oViP0>0?oViP030000003oi^H0onKV0?l0onKV903oi^H00`00
0000onKV0?oViP2T0?oViP00e03oi^H00`000000onKV0?oViP0>0?oViP030000003oi^H0onKV0?l0
onKV903oi^H00`000000onKV0?oViP2T0?oViP00e03oi^H00`000000onKV0?oViP0>0?oViP030000
003oi^H0onKV0?l0onKV8`3oi^H00`000000onKV0?oViP2U0?oViP00e@3oi^H00`000000onKV0?oV
iP0=0?oViP030000003oi^H0onKV0?l0onKV8`3oi^H00`000000onKV0?oViP2U0?oViP00e@3oi^H0
0`000000onKV0?oViP0=0?oViP030000003oi^H0onKV0?l0onKV8`3oi^H00`000000onKV0?oViP2U
0?oViP00e@3oi^H00`000000onKV0?oViP0=0?oViP030000003oi^H0onKV0?l0onKV8`3oi^H00`00
0000onKV0?oViP2U0?oViP00eP3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV0?l0
onKV8P3oi^H00`000000onKV0?oViP2V0?oViP00eP3oi^H00`000000onKV0?oViP0<0?oViP030000
003oi^H0onKV0?l0onKV8P3oi^H00`000000onKV0?oViP2V0?oViP00eP3oi^H00`000000onKV0?oV
iP0<0?oViP030000003oi^H0onKV0?l0onKV8P3oi^H00`000000onKV0?oViP2V0?oViP00e`3oi^H0
0`000000onKV0?oViP0;0?oViP030000003oi^H0onKV0?l0onKV8@3oi^H00`000000onKV0?oViP2W
0?oViP00e`3oi^H00`000000onKV0?oViP0;0?oViP030000003oi^H0onKV0?l0onKV8@3oi^H00`00
0000onKV0?oViP2W0?oViP00e`3oi^H00`000000onKV0?oViP0;0?oViP030000003oi^H0onKV0?l0
onKV8@3oi^H00`000000onKV0?oViP2W0?oViP00f03oi^H00`000000onKV0?oViP0:0?oViP030000
003oi^H0onKV0?l0onKV8@3oi^H00`000000onKV0?oViP2W0?oViP00f03oi^H00`000000onKV0?oV
iP0:0?oViP030000003oi^H0onKV0?l0onKV803oi^H00`000000onKV0?oViP2X0?oViP00f03oi^H0
0`000000onKV0?oViP0:0?oViP030000003oi^H0onKV0?l0onKV803oi^H00`000000onKV0?oViP2X
0?oViP00f03oi^H00`000000onKV0?oViP0:0?oViP030000003oi^H0onKV0?l0onKV803oi^H00`00
0000onKV0?oViP2X0?oViP00f@3oi^H00`000000onKV0?oViP090?oViP030000003oi^H0onKV0?l0
onKV7`3oi^H00`000000onKV0?oViP2Y0?oViP00f@3oi^H00`000000onKV0?oViP090?oViP030000
003oi^H0onKV0?l0onKV7`3oi^H00`000000onKV0?oViP2Y0?oViP00f@3oi^H00`000000onKV0?oV
iP090?oViP030000003oi^H0onKV0?l0onKV7`3oi^H00`000000onKV0?oViP2Y0?oViP00fP3oi^H0
0`000000onKV0?oViP080?oViP030000003oi^H0onKV0?l0onKV7P3oi^H00`000000onKV0?oViP2Z
0?oViP00fP3oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV0?l0onKV7P3oi^H00`00
0000onKV0?oViP2Z0?oViP00fP3oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV0?l0
onKV7P3oi^H00`000000onKV0?oViP2Z0?oViP00f`3oi^H00`000000onKV0?oViP070?oViP030000
003oi^H0onKV0?l0onKV7P3oi^H00`000000onKV0?oViP2Z0?oViP00f`3oi^H00`000000onKV0?oV
iP070?oViP030000003oi^H0onKV0?l0onKV7@3oi^H00`000000onKV0?oViP2[0?oViP00f`3oi^H0
0`000000onKV0?oViP070?oViP030000003oi^H0onKV0?l0onKV7@3oi^H00`000000onKV0?oViP2[
0?oViP00g03oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV0?l0onKV7@3oi^H00`00
0000onKV0?oViP2[0?oViP00g03oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV0?l0
onKV703oi^H00`000000onKV0?oViP2/0?oViP00g03oi^H00`000000onKV0?oViP060?oViP030000
003oi^H0onKV0?l0onKV703oi^H00`000000onKV0?oViP2/0?oViP00g@3oi^H00`000000onKV0?oV
iP050?oViP030000003oi^H0onKV0?l0onKV6`3oi^H00`000000onKV0?oViP2]0?oViP00g@3oi^H0
0`000000onKV0?oViP050?oViP030000003oi^H0onKV0?l0onKV6`3oi^H00`000000onKV0?oViP2]
0?oViP00g@3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV0?l0onKV6`3oi^H00`00
0000onKV0?oViP2]0?oViP00gP3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV0?l0
onKV6P3oi^H00`000000onKV0?oViP2^0?oViP00gP3oi^H00`000000onKV0?oViP040?oViP030000
003oi^H0onKV0?l0onKV6P3oi^H00`000000onKV0?oViP2^0?oViP00gP3oi^H00`000000onKV0?oV
iP040?oViP030000003oi^H0onKV0?l0onKV6P3oi^H00`000000onKV0?oViP2^0?oViP00g`3oi^H0
0`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0onKV6@3oi^H00`000000onKV0?oViP2_
0?oViP00g`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0onKV6@3oi^H00`00
0000onKV0?oViP2_0?oViP00g`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0
onKV603oi^H00`000000onKV0?oViP2`0?oViP00h03oi^H00`000000onKV0?oViP020?oViP030000
003oi^H0onKV0?l0onKV603oi^H00`000000onKV0?oViP2`0?oViP00h03oi^H00`000000onKV0?oV
iP020?oViP030000003oi^H0onKV0?l0onKV603oi^H00`000000onKV0?oViP2`0?oViP00h03oi^H0
0`000000onKV0?oViP020?oViP030000003oi^H0onKV0?l0onKV5`3oi^H00`000000onKV0?oViP2a
0?oViP00h@3oi^H01@000000onKV0?oViP3oi^H000000?l0onKV6@3oi^H00`000000onKV0?oViP2a
0?oViP00h@3oi^H01@000000onKV0?oViP3oi^H000000?l0onKV6@3oi^H00`000000onKV0?oViP2a
0?oViP00h@3oi^H01@000000onKV0?oViP3oi^H000000?l0onKV603oi^H00`000000onKV0?oViP2b
0?oViP00hP3oi^H010000000onKV0?oViP00003o0?oViQP0onKV00<000000?oViP3oi^H0/P3oi^H0
0>80onKV00@000000?oViP3oi^H00000o`3oi^HG0?oViP030000003oi^H0onKV0;<0onKV003R0?oV
iP040000003oi^H0onKV00000?l0onKV5`3oi^H00`000000onKV0?oViP2c0?oViP00h`3oi^H00`00
0000onKV0000003o0?oViQL0onKV00<000000?oViP3oi^H0/`3oi^H00><0onKV00<000000?oViP00
0000o`3oi^HF0?oViP030000003oi^H0onKV0;@0onKV003S0?oViP030000003oi^H000000?l0onKV
5P3oi^H00`000000onKV0?oViP2d0?oViP00i03oi^H200000?l0onKV5P3oi^H00`000000onKV0?oV
iP2d0?oViP00i03oi^H200000?l0onKV5@3oi^H00`000000onKV0?oViP2e0?oViP00i03oi^H20000
0?l0onKV5@3oi^H00`000000onKV0?oViP2e0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oViQ80
onKV00<000000?oViP3oi^H0]P3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^HB0?oViP030000
003oi^H0onKV0;H0onKV003U0?oViP030000003oi^H0onKV0?l0onKV4P3oi^H00`000000onKV0?oV
iP2f0?oViP00i@3oi^H200000?l0onKV4P3oi^H00`000000onKV0?oViP2g0?oViP00i@3oi^H20000
0?l0onKV4P3oi^H00`000000onKV0?oViP2g0?oViP00i@3oi^H200000?l0onKV4@3oi^H00`000000
onKV0?oViP2h0?oViP00i@3oi^H00`000000onKV0000003o0?oViQ00onKV00<000000?oViP3oi^H0
^03oi^H00>D0onKV00<000000?oViP000000o`3oi^H@0?oViP030000003oi^H0onKV0;P0onKV003U
0?oViP030000003oi^H000000?l0onKV3`3oi^H00`000000onKV0?oViP2i0?oViP00i@3oi^H01000
0000onKV0?oViP00003o0?oViPh0onKV00<000000?oViP3oi^H0^@3oi^H00>D0onKV00@000000?oV
iP3oi^H00000o`3oi^H>0?oViP030000003oi^H0onKV0;T0onKV003U0?oViP050000003oi^H0onKV
0?oViP000000o`3oi^H<0?oViP030000003oi^H0onKV0;X0onKV003U0?oViP050000003oi^H0onKV
0?oViP000000o`3oi^H<0?oViP030000003oi^H0onKV0;X0onKV003U0?oViP050000003oi^H0onKV
0?oViP000000o`3oi^H;0?oViP030000003oi^H0onKV0;/0onKV003U0?oViP030000003oi^H0onKV
0080onKV00<000000?oViP3oi^H0o`3oi^H80?oViP030000003oi^H0onKV0;/0onKV003U0?oViP03
0000003oi^H0onKV0080onKV00<000000?oViP3oi^H0o`3oi^H80?oViP030000003oi^H0onKV0;/0
onKV003U0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0o`3oi^H60?oViP030000
003oi^H0onKV0;`0onKV003U0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0o`3o
i^H60?oViP030000003oi^H0onKV0;`0onKV003U0?oViP030000003oi^H0onKV00<0onKV00<00000
0?oViP3oi^H0o`3oi^H60?oViP030000003oi^H0onKV0;`0onKV003U0?oViP030000003oi^H0onKV
00@0onKV00<000000?oViP3oi^H0o`3oi^H40?oViP030000003oi^H0onKV0;d0onKV003U0?oViP03
0000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0o`3oi^H40?oViP030000003oi^H0onKV0;d0
onKV003U0?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0o`3oi^H30?oViP030000
003oi^H0onKV0;h0onKV003U0?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0o`3o
i^H20?oViP030000003oi^H0onKV0;h0onKV003U0?oViP030000003oi^H0onKV00D0onKV00<00000
0?oViP3oi^H0o`3oi^H20?oViP030000003oi^H0onKV0;h0onKV003U0?oViP030000003oi^H0onKV
00H0onKV00<000000?oViP3oi^H0o`3oi^H00`000000onKV0?oViP2o0?oViP00i@3oi^H00`000000
onKV0?oViP060?oViP030000003oi^H0onKV0?l0onKV00<000000?oViP3oi^H0_`3oi^H00>D0onKV
00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP3n0?oViP030000003oi^H0onKV0<00onKV
003U0?oViP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H0o@3oi^H00`000000onKV0?oV
iP300?oViP00i@3oi^H00`000000onKV0?oViP070?oViP030000003oi^H0onKV0?d0onKV00<00000
0?oViP3oi^H0`03oi^H00>D0onKV00<000000?oViP3oi^H0203oi^H00`000000onKV0?oViP3k0?oV
iP030000003oi^H0onKV0<40onKV003U0?oViP030000003oi^H0onKV00P0onKV00<000000?oViP3o
i^H0n`3oi^H00`000000onKV0?oViP310?oViP00i@3oi^H00`000000onKV0?oViP080?oViP030000
003oi^H0onKV0?/0onKV00<000000?oViP3oi^H0`@3oi^H00>D0onKV00<000000?oViP3oi^H02@3o
i^H00`000000onKV0?oViP3i0?oViP030000003oi^H0onKV0<80onKV003U0?oViP030000003oi^H0
onKV00T0onKV00<000000?oViP3oi^H0n@3oi^H00`000000onKV0?oViP320?oViP00i@3oi^H00`00
0000onKV0?oViP0:0?oViP030000003oi^H0onKV0?L0onKV00<000000?oViP3oi^H0``3oi^H00>D0
onKV00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oViP3g0?oViP030000003oi^H0onKV0<<0
onKV003U0?oViP030000003oi^H0onKV00X0onKV00<000000?oViP3oi^H0m`3oi^H00`000000onKV
0?oViP330?oViP00i@3oi^H00`000000onKV0?oViP0;0?oViP030000003oi^H0onKV0?D0onKV00<0
00000?oViP3oi^H0a03oi^H00>D0onKV00<000000?oViP3oi^H02`3oi^H00`000000onKV0?oViP3e
0?oViP030000003oi^H0onKV0<@0onKV003U0?oViP030000003oi^H0onKV00`0onKV00<000000?oV
iP3oi^H0m03oi^H00`000000onKV0?oViP340?oViP00i@3oi^H00`000000onKV0?oViP0<0?oViP03
0000003oi^H0onKV0?<0onKV00<000000?oViP3oi^H0a@3oi^H00>D0onKV00<000000?oViP3oi^H0
303oi^H00`000000onKV0?oViP3c0?oViP030000003oi^H0onKV0<D0onKV003U0?oViP030000003o
i^H0onKV00d0onKV00<000000?oViP3oi^H0l@3oi^H00`000000onKV0?oViP360?oViP00i@3oi^H0
0`000000onKV0?oViP0=0?oViP030000003oi^H0onKV0?40onKV00<000000?oViP3oi^H0aP3oi^H0
0>D0onKV00<000000?oViP3oi^H03@3oi^H00`000000onKV0?oViP3a0?oViP030000003oi^H0onKV
0<H0onKV003U0?oViP030000003oi^H0onKV00h0onKV00<000000?oViP3oi^H0k`3oi^H00`000000
onKV0?oViP370?oViP00i@3oi^H00`000000onKV0?oViP0>0?oViP030000003oi^H0onKV0>l0onKV
00<000000?oViP3oi^H0a`3oi^H00>D0onKV00<000000?oViP3oi^H03`3oi^H00`000000onKV0?oV
iP3^0?oViP030000003oi^H0onKV0<L0onKV003U0?oViP030000003oi^H0onKV00l0onKV00<00000
0?oViP3oi^H0k@3oi^H00`000000onKV0?oViP380?oViP00i@3oi^H00`000000onKV0?oViP0?0?oV
iP030000003oi^H0onKV0>d0onKV00<000000?oViP3oi^H0b03oi^H00>D0onKV00<000000?oViP3o
i^H0403oi^H00`000000onKV0?oViP3[0?oViP030000003oi^H0onKV0<T0onKV003U0?oViP030000
003oi^H0onKV0100onKV00<000000?oViP3oi^H0j`3oi^H00`000000onKV0?oViP390?oViP00i@3o
i^H00`000000onKV0?oViP0A0?oViP030000003oi^H0onKV0>X0onKV00<000000?oViP3oi^H0b@3o
i^H00>D0onKV00<000000?oViP3oi^H04@3oi^H00`000000onKV0?oViP3Y0?oViP030000003oi^H0
onKV0<X0onKV003U0?oViP030000003oi^H0onKV0140onKV00<000000?oViP3oi^H0j@3oi^H00`00
0000onKV0?oViP3:0?oViP00i@3oi^H00`000000onKV0?oViP0B0?oViP030000003oi^H0onKV0>L0
onKV00<000000?oViP3oi^H0b`3oi^H00>D0onKV00<000000?oViP3oi^H04P3oi^H00`000000onKV
0?oViP3W0?oViP030000003oi^H0onKV0</0onKV003U0?oViP030000003oi^H0onKV01<0onKV00<0
00000?oViP3oi^H0i@3oi^H00`000000onKV0?oViP3<0?oViP00i@3oi^H00`000000onKV0?oViP0C
0?oViP030000003oi^H0onKV0>D0onKV00<000000?oViP3oi^H0c03oi^H00>D0onKV00<000000?oV
iP3oi^H04`3oi^H00`000000onKV0?oViP3T0?oViP030000003oi^H0onKV0<d0onKV003U0?oViP03
0000003oi^H0onKV01@0onKV00<000000?oViP3oi^H0h`3oi^H00`000000onKV0?oViP3=0?oViP00
i@3oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV0>80onKV00<000000?oViP3oi^H0
cP3oi^H00>D0onKV00<000000?oViP3oi^H05@3oi^H00`000000onKV0?oViP3Q0?oViP030000003o
i^H0onKV0<h0onKV003U0?oViP030000003oi^H0onKV01D0onKV00<000000?oViP3oi^H0203oi^H3
000000l0onKV0`00002S0?oViP<000001`3oi^H00`000000onKV0?oViP050?oViP<000002`3oi^H0
0`000000onKV0?oViP3?0?oViP00i@3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV
00L0onKV1@00000=0?oViP8000000P3oi^H200000:00onKV1@0000060?oViP030000003oi^H0onKV
00@0onKV0P0000020?oViP8000002@3oi^H00`000000onKV0?oViP3?0?oViP00i@3oi^H00`000000
onKV0?oViP0F0?oViP030000003oi^H0onKV00D0onKV0`0000020?oViP030000003oi^H0onKV00/0
onKV0P0000020?oViP800000C`3oi^H3000004d0onKV0`0000020?oViP030000003oi^H0onKV00@0
onKV00<000000?oViP3oi^H0103oi^H200000080onKV0P0000080?oViP030000003oi^H0onKV0=00
onKV003U0?oViP030000003oi^H0onKV01H0onKV00<000000?oViP3oi^H01@3oi^H200000140onKV
0P0000030?oViP800000C@3oi^H5000004`0onKV0P00000:0?oViP030000003oi^H0onKV00@0onKV
0P0000030?oViP8000001`3oi^H00`000000onKV0?oViP3@0?oViP00i@3oi^H00`000000onKV0?oV
iP0F0?oViP030000003oi^H0onKV00D0onKV0P0000060?oViPT000000P3oi^H2000000<0onKV0P00
001<0?oViP<000000P3oi^H00`000000onKV0?oViP1:0?oViP8000001P3oi^H900000080onKV0P00
00030?oViP8000001`3oi^H00`000000onKV0?oViP3@0?oViP00i@3oi^H00`000000onKV0?oViP0G
0?oViP030000003oi^H0onKV00@0onKV0P0000020?oViP8000003@3oi^H2000000<0onKV0P00001<
0?oViP800000D03oi^H200000080onKV0P0000060?oViP030000003oi^H0onKV00@0onKV0P000003
0?oViP8000001P3oi^H00`000000onKV0?oViP3A0?oViP00i@3oi^H00`000000onKV0?oViP0G0?oV
iP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H00P00000>0?oViP8000000P3oi^H20000
04`0onKV0P00001A0?oViP030000003oi^H0onKV008000001P3oi^H00`000000onKV0?oViP050?oV
iP8000000P3oi^H2000000H0onKV00<000000?oViP3oi^H0d@3oi^H00>D0onKV00<000000?oViP3o
i^H0603oi^H00`000000onKV0?oViP050?oViP<00000403oi^H2000000030?oViP000000000004`0
onKV0P0000020?oViP800000CP3oi^H3000000L0onKV00<000000?oViP3oi^H01P3oi^H200000003
0?oViP000000000000D0onKV00<000000?oViP3oi^H0dP3oi^H00>D0onKV00<000000?oViP3oi^H0
603oi^H00`000000onKV0?oViP0J0?oViP800000CP3oi^H00`000000onKV0?oViP02000005P0onKV
00<000000?oViP3oi^H0203oi^H2000000H0onKV00<000000?oViP3oi^H0dP3oi^H00>D0onKV00<0
00000?oViP3oi^H0603oi^H00`000000onKV0?oViP0I0?oViP800000D03oi^H3000006<0onKV0P00
00060?oViP030000003oi^H0onKV0=<0onKV003U0?oViP030000003oi^H0onKV01T0onKV00<00000
0?oViP3oi^H0603oi^H00`000000onKV0?oViP2e0?oViP030000003oi^H0onKV00D0onKV00<00000
0?oViP3oi^H0d`3oi^H00>D0onKV00<000000?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oV
iP050000003oi^H0onKV0?oViP000000/`3oi^H01@000000onKV0?oViP3oi^H000000080onKV00<0
00000?oViP3oi^H0e03oi^H00>D0onKV00<000000?oViP3oi^H06P3oi^H00`000000onKV0?oViP0H
0?oViP@00000]03oi^H400000080onKV00<000000?oViP3oi^H0e03oi^H00>D0onKV00<000000?oV
iP3oi^H06P3oi^H00`000000onKV0?oViP3E0?oViP030000003oi^H0onKV0=D0onKV003U0?oViP03
0000003oi^H0onKV01X0onKV00<000000?oViP3oi^H0e@3oi^H00`000000onKV0?oViP3E0?oViP00
i@3oi^H00`000000onKV0?oViP0K0?oViP030000003oi^H0onKV0=<0onKV00<000000?oViP3oi^H0
eP3oi^H00>D0onKV00<000000?oViP3oi^H06`3oi^H00`000000onKV0?oViP3C0?oViP030000003o
i^H0onKV0=H0onKV003U0?oViP030000003oi^H0onKV01`0onKV00<000000?oViP3oi^H0d@3oi^H0
0`000000onKV0?oViP3G0?oViP00i@3oi^H00`000000onKV0?oViP0L0?oViP030000003oi^H0onKV
0=40onKV00<000000?oViP3oi^H0e`3oi^H00>D0onKV00<000000?oViP3oi^H07@3oi^H00`000000
onKV0?oViP3@0?oViP030000003oi^H0onKV0=L0onKV003U0?oViP030000003oi^H0onKV01d0onKV
00<000000?oViP3oi^H0c`3oi^H00`000000onKV0?oViP3H0?oViP00i@3oi^H00`000000onKV0?oV
iP0N0?oViP030000003oi^H0onKV0<h0onKV00<000000?oViP3oi^H0f03oi^H00>D0onKV00<00000
0?oViP3oi^H07P3oi^H00`000000onKV0?oViP3=0?oViP030000003oi^H0onKV0=T0onKV003U0?oV
iP030000003oi^H0onKV01l0onKV00<000000?oViP3oi^H0c03oi^H00`000000onKV0?oViP3I0?oV
iP00i@3oi^H00`000000onKV0?oViP0O0?oViP030000003oi^H0onKV0</0onKV00<000000?oViP3o
i^H0fP3oi^H00>D0onKV00<000000?oViP3oi^H0803oi^H00`000000onKV0?oViP3:0?oViP030000
003oi^H0onKV0=X0onKV003U0?oViP030000003oi^H0onKV0200onKV00<000000?oViP3oi^H0b@3o
i^H00`000000onKV0?oViP3K0?oViP00i@3oi^H00`000000onKV0?oViP0Q0?oViP030000003oi^H0
onKV0<P0onKV00<000000?oViP3oi^H0f`3oi^H00>D0onKV00<000000?oViP3oi^H08@3oi^H00`00
0000onKV0?oViP370?oViP030000003oi^H0onKV0=`0onKV003U0?oViP030000003oi^H0onKV0280
onKV00<000000?oViP3oi^H0aP3oi^H00`000000onKV0?oViP3L0?oViP00i@3oi^H00`000000onKV
0?oViP0R0?oViP030000003oi^H0onKV0<D0onKV00<000000?oViP3oi^H0g@3oi^H00>D0onKV00<0
00000?oViP3oi^H08`3oi^H00`000000onKV0?oViP340?oViP030000003oi^H0onKV0=d0onKV003U
0?oViP030000003oi^H0onKV02<0onKV00<000000?oViP3oi^H0a03oi^H00`000000onKV0?oViP3M
0?oViP00i@3oi^H00`000000onKV0?oViP0T0?oViP030000003oi^H0onKV0<80onKV00<000000?oV
iP3oi^H0gP3oi^H00>D0onKV00<000000?oViP3oi^H0903oi^H00`000000onKV0?oViP160?oViP<0
000000@0onKV0000000000000000M@3oi^H00`000000onKV0?oViP3N0?oViP00i@3oi^H00`000000
onKV0?oViP0U0?oViP030000003oi^H0onKV04H0onKV00D000000?oViP3oi^H0onKV0000001e0?oV
iP030000003oi^H0onKV0=l0onKV003U0?oViP030000003oi^H0onKV02D0onKV00<000000?oViP3o
i^H0A`3oi^H00`000000onKV0000001f0?oViP030000003oi^H0onKV0=l0onKV003U0?oViP030000
003oi^H0onKV02H0onKV00<000000?oViP3oi^H0A`3oi^H00`000000onKV0?oViP1d0?oViP030000
003oi^H0onKV0>00onKV003U0?oViP030000003oi^H0onKV02H0onKV00<000000?oViP3oi^H0AP3o
i^H00`000000onKV0000001e0?oViP030000003oi^H0onKV0>00onKV003U0?oViP030000003oi^H0
onKV02L0onKV00<000000?oViP3oi^H0A03oi^H01@000000onKV0?oViP3oi^H0000007<0onKV00<0
00000?oViP3oi^H0h@3oi^H00>D0onKV00<000000?oViP3oi^H09`3oi^H00`000000onKV0?oViP13
0?oViP<0000000@0onKV0000000000000000LP3oi^H00`000000onKV0?oViP3Q0?oViP00i@3oi^H0
0`000000onKV0?oViP0X0?oViP030000003oi^H0onKV0;X0onKV00<000000?oViP3oi^H0hP3oi^H0
0>D0onKV00<000000?oViP3oi^H0:03oi^H00`000000onKV0?oViP2j0?oViP030000003oi^H0onKV
0>80onKV003U0?oViP030000003oi^H0onKV02T0onKV00<000000?oViP3oi^H0^03oi^H00`000000
onKV0?oViP3S0?oViP00i@3oi^H00`000000onKV0?oViP0Y0?oViP030000003oi^H0onKV0;P0onKV
00<000000?oViP3oi^H0h`3oi^H00>D0onKV00<000000?oViP3oi^H0:P3oi^H00`000000onKV0?oV
iP120?oViP<00000503oi^H30?l005X0onKV00<000000?oViP3oi^H0i03oi^H00>D0onKV00<00000
0?oViP3oi^H0:P3oi^I4003oo`D000004P00ool50?l005/00?ooi@3oi^H00?l000004`000014003o
o`D000004P00ool50?l005/00?ooi00000010?oViP00i@3oi^H00`000000onKV0?oViP0Z0?oViT@0
0?oo1@00000B003oo`D0o`00F`00oooU0?oViP00i@3oi^H00`000000onKV0?oViP0/0?oViP030000
003oi^H0onKV0400onKV0`00000D0?oViP<0o`00F03oi^H00`000000onKV0?oViP3V0?oViP00i@3o
i^H00`000000onKV0?oViP0]0?oViP030000003oi^H0onKV0400onKV00<000000?oViP3oi^H0503o
i^H00`000000onKV0?oViP1G0?oViP030000003oi^H0onKV0>H0onKV003U0?oViP030000003oi^H0
onKV02d0onKV00<000000?oViP3oi^H0@03oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0
onKV05H0onKV00<000000?oViP3oi^H0i`3oi^H00>D0onKV00<000000?oViP3oi^H0;P3oi^H00`00
0000onKV0?oViP0o0?oViP030000003oi^H0onKV01@0onKV00<000000?oViP3oi^H0E@3oi^H00`00
0000onKV0?oViP3X0?oViP00i@3oi^H00`000000onKV0?oViP0_0?oViP030000003oi^H0onKV03h0
onKV00<000000?oViP3oi^H0503oi^H00`000000onKV0?oViP1E0?oViP030000003oi^H0onKV0>P0
onKV003U0?oViP030000003oi^H0onKV02l0onKV00<000000?oViP3oi^H0?P3oi^H00`000000onKV
0?oViP0D0?oViP030000003oi^H0onKV05@0onKV00<000000?oViP3oi^H0j@3oi^H00>D0onKV00<0
00000?oViP3oi^H0<03oi^H00`000000onKV0?oViP0m0?oViP030000003oi^H0onKV01@0onKV00<0
00000?oViP3oi^H0D`3oi^H00`000000onKV0?oViP3Z0?oViP00i@3oi^H00`000000onKV0?oViP0`
0?oViP030000003oi^H0onKV03d0onKV00<000000?oViP3oi^H0503oi^H00`000000onKV0?oViP1C
0?oViP030000003oi^H0onKV0>X0onKV003U0?oViP030000003oi^H0onKV0340onKV00<000000?oV
iP3oi^H0?03oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV0580onKV00<000000?oV
iP3oi^H0j`3oi^H00>D0onKV00<000000?oViP3oi^H0<@3oi^H00`000000onKV0?oViP0l0?oViP03
0000003oi^H0onKV01@0onKV00<000000?oViP3oi^H0DP3oi^H00`000000onKV0?oViP3[0?oViP00
i@3oi^H00`000000onKV0?oViP0b0?oViP030000003oi^H0onKV03/0onKV00<000000?oViP3oi^H0
503oi^H00`000000onKV0?oViP1A0?oViP030000003oi^H0onKV0>`0onKV003U0?oViP030000003o
i^H0onKV03<0onKV00<000000?oViP3oi^H0>P3oi^H00`000000onKV0?oViP0D0?oViP030000003o
i^H0onKV0500onKV00<000000?oViP3oi^H0k@3oi^H00>D0onKV00<000000?oViP3oi^H0<`3oi^H0
0`000000onKV0?oViP0j0?oViP030000003oi^H0onKV01@0onKV00<000000?oViP3oi^H0D03oi^H0
0`000000onKV0?oViP3]0?oViP00i@3oi^H00`000000onKV0?oViP0d0?oViP030000003oi^H0onKV
03T0onKV00<000000?oViP3oi^H0503oi^H00`000000onKV0?oViP1?0?oViP030000003oi^H0onKV
0>h0onKV003U0?oViP030000003oi^H0onKV03@0onKV00<000000?oViP3oi^H0>@3oi^H00`000000
onKV0?oViP0D0?oViP030000003oi^H0onKV04h0onKV00<000000?oViP3oi^H0k`3oi^H00>D0onKV
00<000000?oViP3oi^H0=@3oi^H00`000000onKV0?oViP0h0?oViP030000003oi^H0onKV01@0onKV
00<000000?oViP3oi^H0CP3oi^H00`000000onKV0?oViP3_0?oViP00i@3oi^H00`000000onKV0?oV
iP0f0?oViP030000003oi^H0onKV03L0onKV00<000000?oViP3oi^H0503oi^H00`000000onKV0?oV
iP1=0?oViP030000003oi^H0onKV0?00onKV003U0?oViP030000003oi^H0onKV03H0onKV00<00000
0?oViP3oi^H0=`3oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV04d0onKV00<00000
0?oViP3oi^H0l03oi^H00>D0onKV00<000000?oViP3oi^H0=`3oi^H00`000000onKV0?oViP0f0?oV
iP030000003oi^H0onKV01@0onKV00<000000?oViP3oi^H0C03oi^H00`000000onKV0?oViP3a0?oV
iP00i@3oi^H00`000000onKV0?oViP0g0?oViP030000003oi^H0onKV03H0onKV00<000000?oViP3o
i^H0503oi^H00`000000onKV0?oViP1;0?oViP030000003oi^H0onKV0?80onKV003U0?oViP030000
003oi^H0onKV03P0onKV00<000000?oViP3oi^H0=@3oi^H00`000000onKV0?oViP0D0?oViP030000
003oi^H0onKV04/0onKV00<000000?oViP3oi^H0lP3oi^H00>D0onKV00<000000?oViP3oi^H0>@3o
i^H00`000000onKV0?oViP0d0?oViP030000003oi^H0onKV01@0onKV00<000000?oViP3oi^H0BP3o
i^H00`000000onKV0?oViP3c0?oViP00i@3oi^H00`000000onKV0?oViP0i0?oViP030000003oi^H0
onKV03@0onKV00<000000?oViP3oi^H0503oi^H00`000000onKV0?oViP190?oViP030000003oi^H0
onKV0?@0onKV003U0?oViP030000003oi^H0onKV03X0onKV00<000000?oViP3oi^H0<`3oi^H00`00
0000onKV0?oViP0D0?oViP030000003oi^H0onKV04T0onKV00<000000?oViP3oi^H0m03oi^H00>D0
onKV00<000000?oViP3oi^H0>`3oi^H00`000000onKV0?oViP0b0?oViP030000003oi^H0onKV01@0
onKV00<000000?oViP3oi^H0B03oi^H00`000000onKV0?oViP3e0?oViP00i@3oi^H00`000000onKV
0?oViP0l0?oViP030000003oi^H0onKV0340onKV00<000000?oViP3oi^H0503oi^H00`000000onKV
0?oViP180?oViP030000003oi^H0onKV0?D0onKV003U0?oViP030000003oi^H0onKV03`0onKV00<0
00000?oViP3oi^H0<@3oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV04L0onKV00<0
00000?oViP3oi^H0mP3oi^H00>D0onKV00<000000?oViP3oi^H0?@3oi^H00`000000onKV0?oViP0`
0?oViP030000003oi^H0onKV01@0onKV00<000000?oViP3oi^H0AP3oi^H00`000000onKV0?oViP3g
0?oViP00i@3oi^H00`000000onKV0?oViP0n0?oViP030000003oi^H0onKV02l0onKV00<000000?oV
iP3oi^H0503oi^H00`000000onKV0?oViP160?oViP030000003oi^H0onKV0?L0onKV003U0?oViP03
0000003oi^H0onKV03h0onKV00<000000?oViP3oi^H0;`3oi^H00`000000onKV0?oViP0D0?oViP03
0000003oi^H0onKV04D0onKV00<000000?oViP3oi^H0n03oi^H00>D0onKV00<000000?oViP3oi^H0
?`3oi^H00`000000onKV0?oViP0^0?oViP030000003oi^H0onKV01@0onKV00<000000?oViP3oi^H0
A03oi^H00`000000onKV0?oViP3i0?oViP00i@3oi^H00`000000onKV0?oViP100?oViP030000003o
i^H0onKV02d0onKV00<000000?oViP3oi^H0503oi^H00`000000onKV0?oViP140?oViP030000003o
i^H0onKV0?T0onKV003U0?oViP030000003oi^H0onKV0440onKV00<000000?oViP3oi^H0;03oi^H0
0`000000onKV0?oViP0D0?oViP030000003oi^H0onKV04<0onKV00<000000?oViP3oi^H0nP3oi^H0
0>D0onKV00<000000?oViP3oi^H0@@3oi^H00`000000onKV0?oViP0/0?oViP030000003oi^H0onKV
01@0onKV00<000000?oViP3oi^H0@`3oi^H00`000000onKV0?oViP3j0?oViP00i@3oi^H00`000000
onKV0?oViP120?oViP030000003oi^H0onKV02/0onKV00<000000?oViP3oi^H0503oi^H00`000000
onKV0?oViP120?oViP030000003oi^H0onKV0?/0onKV003U0?oViP030000003oi^H0onKV04<0onKV
00<000000?oViP3oi^H0:P3oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV0440onKV
00<000000?oViP3oi^H0o03oi^H00>D0onKV00<000000?oViP3oi^H0@`3oi^H00`000000onKV0?oV
iP0Z0?oViP030000003oi^H0onKV01@0onKV00<000000?oViP3oi^H0@@3oi^H00`000000onKV0?oV
iP3l0?oViP00i@3oi^H00`000000onKV0?oViP140?oViP030000003oi^H0onKV02T0onKV00<00000
0?oViP3oi^H0503oi^H00`000000onKV0?oViP100?oViP030000003oi^H0onKV0?d0onKV003U0?oV
iP030000003oi^H0onKV04D0onKV00<000000?oViP3oi^H0:03oi^H00`000000onKV0?oViP0D0?oV
iP030000003oi^H0onKV03l0onKV00<000000?oViP3oi^H0oP3oi^H00>D0onKV00<000000?oViP3o
i^H0AP3oi^H00`000000onKV0?oViP0W0?oViP030000003oi^H0onKV01@0onKV00<000000?oViP3o
i^H0?`3oi^H00`000000onKV0?oViP3n0?oViP00i@3oi^H00`000000onKV0?oViP160?oViP030000
003oi^H0onKV02L0onKV00<000000?oViP3oi^H0503oi^H00`000000onKV0?oViP0n0?oViP030000
003oi^H0onKV0?l0onKV003U0?oViP030000003oi^H0onKV04L0onKV00<000000?oViP3oi^H09P3o
i^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV03h0onKV00<000000?oViP3oi^H0o`3o
i^H00>D0onKV00<000000?oViP3oi^H0B03oi^H00`000000onKV0?oViP0U0?oViP030000003oi^H0
onKV01@0onKV00<000000?oViP3oi^H0?@3oi^H00`000000onKV0?oViP3o0?oViP40onKV003U0?oV
iP030000003oi^H0onKV04T0onKV00<000000?oViP3oi^H0903oi^H00`000000onKV0?oViP0D0?oV
iP030000003oi^H0onKV03`0onKV00<000000?oViP3oi^H0o`3oi^H20?oViP00i@3oi^H00`000000
onKV0?oViP190?oViP030000003oi^H0onKV02@0onKV00<000000?oViP3oi^H0503oi^H00`000000
onKV0?oViP0k0?oViP030000003oi^H0onKV0?l0onKV0`3oi^H00>D0onKV00<000000?oViP3oi^H0
BP3oi^H00`000000onKV0?oViP0S0?oViP030000003oi^H0onKV01@0onKV00<000000?oViP3oi^H0
>P3oi^H00`000000onKV0?oViP3o0?oViP@0onKV003U0?oViP030000003oi^H0onKV04/0onKV00<0
00000?oViP3oi^H08P3oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV03T0onKV00<0
00000?oViP3oi^H0o`3oi^H50?oViP00i@3oi^H00`000000onKV0?oViP1<0?oViP030000003oi^H0
onKV0240onKV00<000000?oViP3oi^H0503oi^H00`000000onKV0?oViP0h0?oViP030000003oi^H0
onKV0?l0onKV1P3oi^H00>D0onKV00<000000?oViP3oi^H0C@3oi^H00`000000onKV0?oViP0P0?oV
iP030000003oi^H0onKV01@0onKV00<000000?oViP3oi^H0=`3oi^H00`000000onKV0?oViP3o0?oV
iPL0onKV003U0?oViP030000003oi^H0onKV04d0onKV00<000000?oViP3oi^H0803oi^H00`000000
onKV0?oViP0D0?oViP030000003oi^H0onKV03H0onKV00<000000?oViP3oi^H0o`3oi^H80?oViP00
i@3oi^H00`000000onKV0?oViP1>0?oViP030000003oi^H0onKV01l0onKV00<000000?oViP3oi^H0
503oi^H00`000000onKV0?oViP0f0?oViP030000003oi^H0onKV0?l0onKV203oi^H00>D0onKV00<0
00000?oViP3oi^H0C`3oi^H00`000000onKV0?oViP0N0?oViP030000003oi^H0onKV01@0onKV00<0
00000?oViP3oi^H0=@3oi^H00`000000onKV0?oViP3o0?oViPT0onKV003U0?oViP030000003oi^H0
onKV0500onKV00<000000?oViP3oi^H07@3oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0
onKV03@0onKV00<000000?oViP3oi^H0o`3oi^H:0?oViP00i@3oi^H00`000000onKV0?oViP1A0?oV
iP030000003oi^H0onKV01`0onKV00<000000?oViP3oi^H0503oi^H00`000000onKV0?oViP0c0?oV
iP030000003oi^H0onKV0?l0onKV2`3oi^H00>D0onKV00<000000?oViP3oi^H0DP3oi^H00`000000
onKV0?oViP0K0?oViP030000003oi^H0onKV01@0onKV00<000000?oViP3oi^H0<P3oi^H00`000000
onKV0?oViP3o0?oViP`0onKV003U0?oViP030000003oi^H0onKV0580onKV00<000000?oViP3oi^H0
6`3oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV0340onKV00<000000?oViP3oi^H0
o`3oi^H=0?oViP00i@3oi^H00`000000onKV0?oViP1C0?oViP030000003oi^H0onKV01X0onKV00<0
00000?oViP3oi^H0503oi^H00`000000onKV0?oViP0`0?oViP030000003oi^H0onKV0?l0onKV3P3o
i^H00>D0onKV00<000000?oViP3oi^H0E03oi^H00`000000onKV0?oViP0I0?oViP030000003oi^H0
onKV01@0onKV00<000000?oViP3oi^H0;`3oi^H00`000000onKV0?oViP3o0?oViPl0onKV003U0?oV
iP030000003oi^H0onKV05D0onKV00<000000?oViP3oi^H0603oi^H00`000000onKV0?oViP0D0?oV
iP030000003oi^H0onKV02h0onKV00<000000?oViP3oi^H0o`3oi^H@0?oViP00i@3oi^H00`000000
onKV0?oViP1F0?oViP030000003oi^H0onKV01L0onKV00<000000?oViP3oi^H0503oi^H00`000000
onKV0?oViP0]0?oViP030000003oi^H0onKV0?l0onKV4@3oi^H00>D0onKV00<000000?oViP3oi^H0
E`3oi^H2000001L0onKV00<000000?oViP3oi^H0503oi^H00`000000onKV0?oViP0/0?oViP030000
003oi^H0onKV0?l0onKV4P3oi^H00>D0onKV00<000000?oViP3oi^H0F@3oi^H00`000000onKV0?oV
iP0D0?oViP030000003oi^H0onKV01@0onKV00<000000?oViP3oi^H0:`3oi^H00`000000onKV0?oV
iP3o0?oViQ<0onKV003U0?oViP030000003oi^H0onKV05X0onKV00<000000?oViP3oi^H04`3oi^H0
0`000000onKV0?oViP0D0?oViP030000003oi^H0onKV02X0onKV00<000000?oViP3oi^H0o`3oi^HD
0?oViP00i@3oi^H00`000000onKV0?oViP1K0?oViP030000003oi^H0onKV0180onKV00<000000?oV
iP3oi^H0503oi^H00`000000onKV0?oViP0Y0?oViP030000003oi^H0onKV0?l0onKV5@3oi^H00>D0
onKV00<000000?oViP3oi^H0G03oi^H00`000000onKV0?oViP0A0?oViP030000003oi^H0onKV01@0
onKV00<000000?oViP3oi^H09`3oi^H200000?l0onKV603oi^H00>D0onKV00<000000?oViP3oi^H0
G@3oi^H00`000000onKV0?oViP0@0?oViP030000003oi^H0onKV01@0onKV00<000000?oViP3oi^H0
9P3oi^H00`000000onKV0?oViP3o0?oViQP0onKV003U0?oViP030000003oi^H0onKV05h0onKV0P00
000@0?oViP030000003oi^H0onKV01@0onKV00<000000?oViP3oi^H09@3oi^H00`000000onKV0?oV
iP3o0?oViQT0onKV003U0?oViP030000003oi^H0onKV0600onKV00<000000?oViP3oi^H03@3oi^H0
0`000000onKV0?oViP0D0?oViP030000003oi^H0onKV02@0onKV00<000000?oViP3oi^H0o`3oi^HJ
0?oViP00i@3oi^H00`000000onKV0?oViP1Q0?oViP030000003oi^H0onKV00`0onKV00<000000?oV
iP3oi^H0503oi^H00`000000onKV0?oViP0S0?oViP030000003oi^H0onKV0?l0onKV6`3oi^H00>D0
onKV00<000000?oViP3oi^H0HP3oi^H00`000000onKV0?oViP0;0?oViP030000003oi^H0onKV01@0
onKV00<000000?oViP3oi^H08P3oi^H00`000000onKV0?oViP3o0?oViQ`0onKV003U0?oViP030000
003oi^H0onKV06<0onKV00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oViP0D0?oViP030000
003oi^H0onKV0240onKV00<000000?oViP3oi^H0o`3oi^HM0?oViP00i@3oi^H00`000000onKV0?oV
iP1T0?oViP8000002P3oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV01l0onKV0P00
003o0?oViR00onKV00280?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0DP3oi^H0
0`000000onKV0?oViP1V0?oViP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H0503oi^H0
0`000000onKV0?oViP0N0?oViP030000003oi^H0onKV0?l0onKV803oi^H008L0onKV00<000000?oV
iP3oi^H01`3oi^H00`000000onKV0?oViP1A0?oViP030000003oi^H0onKV06L0onKV00<000000?oV
iP3oi^H01P3oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV01`0onKV0P00003o0?oV
iR<0onKV00260?oViP030000003oi^H0onKV00T0onKV00<000000?oViP3oi^H0D03oi^H00`000000
onKV0?oViP1X0?oViP8000001P3oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV01X0
onKV0P00003o0?oViRD0onKV001n0?oViP@00000103oi^H00`000000onKV0?oViP03000000040?oV
iP000000000000000080onKV00<000000?oViP3oi^H0803oi^H00`000000onKV0?oViP080?oViP03
0000003oi^H0onKV0280onKV00<000000?oViP3oi^H0JP3oi^H2000000@0onKV00<000000?oViP3o
i^H0503oi^H00`000000onKV0?oViP0I0?oViP030000003oi^H0onKV0?l0onKV9@3oi^H007l0onKV
00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oViP050000003oi^H0onKV0?oViP00
0000103oi^H00`000000onKV0?oViP0N0?oViP030000003oi^H0onKV00X0onKV00<000000?oViP3o
i^H0803oi^H3000006d0onKV0P000000103oi^H0000000000000000E0?oViP030000003oi^H0onKV
01L0onKV0P00003o0?oViRP0onKV001o0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3o
i^H00`3oi^H00`000000onKV000000050?oViP030000003oi^H0onKV01d0onKV0P00000<0?oViP80
0000803oi^H5000006h0onKV1@00000D0?oViP030000003oi^H0onKV01D0onKV0P00003o0?oViRX0
onKV001o0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV
0?oViP040?oViP030000003oi^H0onKV01d0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV
0?oViP0N0?oViPH0000000L0onKV0000003oi^H000000?oViP000000onKV0080000000T0onKV0000
003oi^H000000?oViP000000onKV0000003oi^H00P0000002@3oi^H000000?oViP000000onKV0000
003oi^H000000?oViP02000000090?oViP000000onKV0000003oi^H000000?oViP000000onKV0080
000000T0onKV0000003oi^H000000?oViP000000onKV0000003oi^H00P0000002@3oi^H000000?oV
iP000000onKV0000003oi^H000000?oViP02000000090?oViP000000onKV0000003oi^H000000?oV
iP000000onKV0080000000T0onKV0000003oi^H000000?oViP000000onKV0000003oi^H00P000000
2@3oi^H000000?oViP000000onKV0000003oi^H000000?oViP02000000090?oViP000000onKV0000
003oi^H000000?oViP000000onKV0080000000<0onKV0000000000000`00000D0?oViP030000003o
i^H0onKV01<0onKV0P00003o0?oViR`0onKV001o0?oViP030000003oi^H0onKV00<0onKV00<00000
0?oViP3oi^H00`3oi^H00`000000onKV000000050?oViP030000003oi^H0onKV01@0onKV10000004
0?oViP8000001P3oi^H3000000D0onKV0P00000O0?oViPD00000KP3oi^H6000001<0onKV00<00000
0?oViP3oi^H04@3oi^H200000?l0onKV;P3oi^H007l0onKV00<000000?oViP3oi^H00`3oi^H00`00
0000onKV0?oViP020?oViP050000003oi^H0onKV0?oViP000000103oi^H00`000000onKV0?oViP0E
0?oViP8000001@3oi^H2000000D0onKV1@0000040?oViP800000803oi^H300000700onKV0`000002
0?oViP<00000403oi^H00`000000onKV0?oViP0=0?oViP@00000o`3oi^H`0?oViP00OP3oi^H40000
00<0onKV00@000000?oViP3oi^H0onKV0`000000103oi^H000000000000000030?oViP030000003o
i^H0onKV01D0onKV0P0000050?oViP800000103oi^H300000080onKV00<000000?oViP3oi^H00P3o
i^H200000200onKV0`3o001h0?oViP<00000303oi^H30?l000X0onKV1000003o0?oViS@0onKV001o
0?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H02@3oi^H00`000000onKV0?oViP0F
0?oViP8000001@3oi^H2000000@0onKV0P0000080?oViP8000007`3oi^H50?l007X0onKV1`000004
0?oViPD0o`001@3oi^H400000?l0onKV>03oi^H007l0onKV00<000000?oViP3oi^H0103oi^H00`00
0000onKV0?oViP090?oViP030000003oi^H0onKV01H0onKV0P0000050?oViP800000103oi^H20000
00P0onKV0P00000O0?oViPD0o`000P0000002@3oi^H000000?oViP000000onKV0000003oi^H00000
0?oViP02000000090?oViP000000onKV0000003oi^H000000?oViP000000onKV0080000000T0onKV
0000003oi^H000000?oViP000000onKV0000003oi^H00P0000002@3oi^H000000?oViP000000onKV
0000003oi^H000000?oViP02000000090?oViP000000onKV0000003oi^H000000?oViP000000onKV
0080000000T0onKV0000003oi^H000000?oViP000000onKV0000003oi^H00P0000002@3oi^H00000
0?oViP000000onKV0000003oi^H000000?oViP02000000090?oViP000000onKV0000003oi^H00000
0?oViP000000onKV0080000000T0onKV0000003oi^H000000?oViP000000onKV0000003oi^H00P00
00002@3oi^H000000?oViP000000onKV0000003oi^H000000?oViP02000000090?oViP000000onKV
0000003oi^H000000?oViP000000onKV0080000000D0onKV0000003oi^H000000?oViP05000000D0
o`001@00003o0?oViS`0onKV001o0?oViP050000003oi^H0onKV0?oViP0000000`3oi^H00`000000
onKV0?oViP070?oViP030000003oi^H0onKV01L0onKV0P0000050?oViP800000103oi^H200000080
onKV0P0000040?oViP8000007`3oi^H50?l008D0onKV1@3o003o0?oViT40onKV00200?oViP<00000
1@3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV01P0onKV0P0000050?oViP800000
1@3oi^H00`000000onKV0?oViP02000000@0onKV0P00000P0?oViP<0o`00Q`3oi^H30?l00?l0onKV
@P3oi^H00:X0onKV1@0000030?oViP8000001P3oi^H3000000D0onKV0P00000Q0?oViP030000003o
i^H0onKV0?l0onKVb`3oi^H00:/0onKV0P0000050?oViP8000003P3oi^H200000240onKV00<00000
0?oViP3oi^H0o`3oi^K;0?oViP00Z`3oi^H2000000H0onKV00<000000?oViP3oi^H0303oi^H00`00
0000onKV0?oViP0P0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00:/0onKV0P0000060?oViP80
0000303oi^H200000280onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00[03oi^H00`000000onKV
0?oViP02000000<0onKV00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oViP0Q0?oViP030000
003oi^H0onKV0?l0onKVb`3oi^H00:d0onKV0`0000050?oViP030000003oi^H0onKV00P0onKV00<0
00000?oViP3oi^H08P3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0
onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000
onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<0
00000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP200?oViP030000003oi^H0
onKV01P0onKV00<000000?oViP3oi^H0203oi^H00`000000onKV0?oViP030?oViP030000003oi^H0
onKV0?l0onKV703oi^H00>D0onKV00<000000?oViP3oi^H0O`3oi^H00`000000onKV0?oViP090?oV
iP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oViP030?oV
iP030000003oi^H0onKV0?l0onKV6`3oi^H00>D0onKV00<000000?oViP3oi^H0OP3oi^H2000000`0
onKV00<000000?oViP3oi^H02P3oi^H2000000`0onKV0P0000040?oViP800000o`3oi^HL0?oViP00
i@3oi^H00`000000onKV0?oViP1n0?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H0
2@3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0
o`3oi^HJ0?oViP00i@3oi^H00`000000onKV0?oViP1L0?oViPD000000P3oi^H00`000000onKV0?oV
iP06000000030?oViP000000000000P0000000<0onKV0000000000000P0000000`3oi^H000000000
00060?oViP<000000`3oi^H300000080onKV100000040?oViP8000001P3oi^H3000000D0onKV0P00
00040?oViP800000o`3oi^HK0?oViP00i@3oi^H00`000000onKV0?oViP1N0?oViP030000003oi^H0
onKV0080onKV00<000000?oViP3oi^H00P3oi^H2000000<0onKV0P0000020?oViP8000000P3oi^H0
10000000onKV0?oViP3oi^H200000080onKV0P0000050?oViPD000000P3oi^H2000000@0onKV0P00
00050?oViP8000001@3oi^H5000000@0onKV0P0000040?oViP800000o`3oi^HK0?oViP00i@3oi^H0
0`000000onKV0?oViP1N0?oViP040000003oi^H0onKV0?oViP<000000`3oi^H2000000<0onKV0P00
00020?oViP8000000`3oi^H010000000onKV0000000000030?oViP800000103oi^H300000080onKV
00<000000?oViP3oi^H01P3oi^H2000000D0onKV0P0000040?oViP<000000P3oi^H00`000000onKV
0?oViP020?oViP800000103oi^H200000?l0onKV6`3oi^H00>D0onKV00<000000?oViP3oi^H0GP3o
i^H010000000onKV0?oViP3oi^H3000000<0onKV0P0000040?oViP80000000<0onKV000000000000
103oi^H2000000@0onKV0P0000040?oViP800000303oi^H2000000D0onKV0P0000040?oViP800000
203oi^H2000000@0onKV0P00003o0?oViQ/0onKV003U0?oViP030000003oi^H0onKV05h0onKV00<0
00000?oViP3oi^H00P0000020?oViP030000003oi^H0onKV008000001P3oi^H3000000@0onKV0P00
00040?oViP800000103oi^H2000000`0onKV0P0000050?oViP800000103oi^H2000000P0onKV0P00
00040?oViP800000o`3oi^HK0?oViP00i@3oi^H00`000000onKV0?oViP1N0?oViP030000003oi^H0
onKV008000000P3oi^H00`000000onKV0?oViP02000000<0onKV0P0000020?oViP8000000`3oi^H3
000000@0onKV0P0000040?oViP8000000P3oi^H2000000P0onKV0P0000050?oViP800000103oi^H2
00000080onKV0P0000040?oViP800000103oi^H200000?l0onKV6`3oi^H00>D0onKV00<000000?oV
iP3oi^H0GP3oi^H010000000onKV0000000000030?oViP030000003oi^H0onKV008000000`3oi^H2
00000080onKV0P0000020?oViP8000000P3oi^H010000000onKV0?oViP3oi^H2000000D0onKV00<0
00000?oViP3oi^H00P0000080?oViP8000001@3oi^H2000000D0onKV00<000000?oViP3oi^H00P00
00040?oViP800000103oi^H200000?l0onKV6`3oi^H00>D0onKV00<000000?oViP3oi^H0GP3oi^H0
10000000onKV0000000000040?oViP040000003oi^H00000000000@0onKV100000020?oViP@00000
00D0onKV00000000000000000?oViP02000000H0onKV0`0000080?oViPD000000`3oi^H2000000H0
onKV0`0000050?oViP800000103oi^H200000?l0onKV6`3oi^H00>D0onKV00<000000?oViP3oi^H0
GP3oi^H010000000onKV0000000000040?oViP040000003oi^H00000000001<0onKV0P00000B0?oV
iP8000001@3oi^H2000000h0onKV0P0000040?oViP800000o`3oi^HK0?oViP00i@3oi^H00`000000
onKV0?oViP1N0?oViP<000001P3oi^H3000001@0onKV00<000000?oViP3oi^H0403oi^H2000000H0
onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0
onKV6P3oi^H00>D0onKV00<000000?oViP3oi^H0GP3oi^H3000000H0onKV0`00000D0?oViP800000
4@3oi^H2000000H0onKV0P00000<0?oViP800000103oi^H200000?l0onKV703oi^H00>D0onKV00<0
00000?oViP3oi^H0G03oi^H4000000P0onKV1000000C0?oViP030000003oi^H0onKV0100onKV00<0
00000?oViP3oi^H00P0000030?oViP030000003oi^H0onKV00X0onKV00<000000?oViP3oi^H00`3o
i^H00`000000onKV0?oViP3o0?oViQ/0onKV003U0?oViP030000003oi^H0onKV0800onKV00<00000
0?oViP3oi^H0403oi^H3000000D0onKV00<000000?oViP3oi^H0203oi^H00`000000onKV0?oViP03
0?oViP030000003oi^H0onKV0?l0onKV703oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oV
iP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKV
b`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o
0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3o
i^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003o
i^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`00
0000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV
00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U
0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oV
iP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKV
b`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o
0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3o
i^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003o
i^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`00
0000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV
00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U
0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oV
iP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKV
b`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o
0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3o
i^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003o
i^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`00
0000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV
00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U
0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oV
iP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKV
b`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o
0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3o
i^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003o
i^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`00
0000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV
00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U
0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oV
iP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKV
b`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o
0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3o
i^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003o
i^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`00
0000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV
00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U
0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oV
iP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKV
b`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o
0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3o
i^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003o
i^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`00
0000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV
00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U
0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oV
iP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKV
b`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o
0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3o
i^H0o`3oi^K;0?oViP00\
\>"],
  ImageRangeCache->{{{0, 689}, {425.25, 0}} -> {-5.01009, -10, 0.0218, \
0.0470309}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.0666667 0.309017 0.0309017 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
1 .30902 L
s
.33333 0 m
.33333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.2845 0 m
.29331 .03207 L
.33524 .15978 L
.37557 .25958 L
.39599 .30148 L
.41848 .34091 L
.44006 .37214 L
.4598 .39503 L
.48018 .41298 L
.49142 .42041 L
.5021 .42584 L
.50729 .42791 L
.51217 .42951 L
.5178 .43095 L
.52028 .43144 L
.5229 .43187 L
.5252 .43216 L
.52642 .43229 L
.52773 .43241 L
.52893 .43249 L
.53003 .43255 L
.53113 .43259 L
.53217 .43261 L
.53338 .43262 L
.53467 .43261 L
.53577 .43258 L
.53698 .43253 L
.53828 .43245 L
.53968 .43234 L
.54221 .43208 L
.54472 .43172 L
.54741 .43125 L
.55226 .43013 L
.55802 .42839 L
.56325 .4264 L
.57465 .42076 L
.5854 .41377 L
.60642 .39549 L
.62579 .37318 L
.66717 .30809 L
.70695 .22305 L
.7493 .10832 L
s
.7493 .10832 m
.78226 0 L
s
gsave
.4 .24721 -77 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
71.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
83.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
91.000 18.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.53333 .24721 -67 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
71.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.66667 .24721 -77 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
71.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
83.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
91.000 18.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.53333 .29357 -66.5 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.26667 .43262 -77 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.000 18.000 moveto
(H) show
77.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
85.000 18.000 moveto
(L) show
91.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.53333 .46353 -105.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Max) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
95.000 18.000 moveto
(H) show
101.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
109.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
114.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
122.000 18.000 moveto
(H) show
128.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
136.000 18.000 moveto
(L) show
142.000 18.000 moveto
(L) show
148.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.2 .43262 -74.5 -12 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 16.000 moveto
(H) show
74.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 16.000 moveto
(L) show
86.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
[ .2 2 ] 0 Mabsdash
.53333 .43262 m
.33333 .43262 L
s
.2 Mabswid
[ ] 0 setdash
.53333 .30902 m
.53333 .43262 L
s
0 0 0 r
5 Mabswid
.53333 .43262 Mdot
0 1 1 r
3 Mabswid
.66667 .30902 m
.4 .30902 L
s
0 g
.5 Mabswid
[ .2 2 ] 0 Mabsdash
.53333 .43262 m
.33333 .43262 L
s
.2 Mabswid
[ ] 0 setdash
.53333 .30902 m
.53333 .43262 L
s
1 0 0 r
5 Mabswid
.33333 .43262 Mdot
.53333 .30902 Mdot
.53333 .43262 Mdot
0 0 0 r
.53333 .43262 Mdot
.33333 .43262 Mdot
.53333 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{690, 426.25},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:b0001ZR000`400?l00000o`00003oa03oi^H0
0`000000onKV0?oViP0N0?oViP030000003oi^H0onKV0?l0onKV<`3oi^H00`000000onKV0?oViP2E
0?oViP00a03oi^H00`000000onKV0?oViP0N0?oViP030000003oi^H0onKV0?l0onKV<`3oi^H00`00
0000onKV0?oViP2E0?oViP00a@3oi^H00`000000onKV0?oViP0M0?oViP030000003oi^H0onKV0?l0
onKV<P3oi^H00`000000onKV0?oViP2F0?oViP00a@3oi^H00`000000onKV0?oViP0M0?oViP030000
003oi^H0onKV0?l0onKV<P3oi^H00`000000onKV0?oViP2F0?oViP00a@3oi^H00`000000onKV0?oV
iP0M0?oViP030000003oi^H0onKV0?l0onKV<P3oi^H00`000000onKV0?oViP2F0?oViP00a@3oi^H0
0`000000onKV0?oViP0M0?oViP030000003oi^H0onKV0?l0onKV<P3oi^H00`000000onKV0?oViP2F
0?oViP00aP3oi^H00`000000onKV0?oViP0L0?oViP030000003oi^H0onKV0?l0onKV<@3oi^H00`00
0000onKV0?oViP2G0?oViP00aP3oi^H00`000000onKV0?oViP0L0?oViP030000003oi^H0onKV0?l0
onKV<@3oi^H00`000000onKV0?oViP2G0?oViP00aP3oi^H00`000000onKV0?oViP0L0?oViP030000
003oi^H0onKV0?l0onKV<@3oi^H00`000000onKV0?oViP2G0?oViP00aP3oi^H00`000000onKV0?oV
iP0L0?oViP030000003oi^H0onKV0?l0onKV<03oi^H00`000000onKV0?oViP2H0?oViP00a`3oi^H0
0`000000onKV0?oViP0K0?oViP030000003oi^H0onKV0?l0onKV<03oi^H00`000000onKV0?oViP2H
0?oViP00a`3oi^H00`000000onKV0?oViP0K0?oViP030000003oi^H0onKV0?l0onKV<03oi^H00`00
0000onKV0?oViP2H0?oViP00a`3oi^H00`000000onKV0?oViP0K0?oViP030000003oi^H0onKV0?l0
onKV;`3oi^H00`000000onKV0?oViP2I0?oViP00b03oi^H00`000000onKV0?oViP0J0?oViP030000
003oi^H0onKV0?l0onKV;`3oi^H00`000000onKV0?oViP2I0?oViP00b03oi^H00`000000onKV0?oV
iP0J0?oViP030000003oi^H0onKV0?l0onKV;`3oi^H00`000000onKV0?oViP2I0?oViP00b03oi^H0
0`000000onKV0?oViP0J0?oViP030000003oi^H0onKV0?l0onKV;`3oi^H00`000000onKV0?oViP2I
0?oViP00b03oi^H00`000000onKV0?oViP0J0?oViP030000003oi^H0onKV0?l0onKV;P3oi^H00`00
0000onKV0?oViP2J0?oViP00b@3oi^H00`000000onKV0?oViP0I0?oViP030000003oi^H0onKV0?l0
onKV;P3oi^H00`000000onKV0?oViP2J0?oViP00b@3oi^H00`000000onKV0?oViP0I0?oViP030000
003oi^H0onKV0?l0onKV;P3oi^H00`000000onKV0?oViP2J0?oViP00b@3oi^H00`000000onKV0?oV
iP0I0?oViP030000003oi^H0onKV0?l0onKV;@3oi^H00`000000onKV0?oViP2K0?oViP00b@3oi^H0
0`000000onKV0?oViP0I0?oViP030000003oi^H0onKV0?l0onKV;@3oi^H00`000000onKV0?oViP2K
0?oViP00bP3oi^H00`000000onKV0?oViP0H0?oViP030000003oi^H0onKV0?l0onKV;@3oi^H00`00
0000onKV0?oViP2K0?oViP00bP3oi^H00`000000onKV0?oViP0H0?oViP030000003oi^H0onKV0?l0
onKV;@3oi^H00`000000onKV0?oViP2K0?oViP00bP3oi^H00`000000onKV0?oViP0H0?oViP030000
003oi^H0onKV0?l0onKV;03oi^H00`000000onKV0?oViP2L0?oViP00b`3oi^H00`000000onKV0?oV
iP0G0?oViP030000003oi^H0onKV0?l0onKV;03oi^H00`000000onKV0?oViP2L0?oViP00b`3oi^H0
0`000000onKV0?oViP0G0?oViP030000003oi^H0onKV0?l0onKV;03oi^H00`000000onKV0?oViP2L
0?oViP00b`3oi^H00`000000onKV0?oViP0G0?oViP030000003oi^H0onKV0?l0onKV:`3oi^H00`00
0000onKV0?oViP2M0?oViP00c03oi^H00`000000onKV0?oViP0F0?oViP030000003oi^H0onKV0?l0
onKV:`3oi^H00`000000onKV0?oViP2M0?oViP00c03oi^H00`000000onKV0?oViP0F0?oViP030000
003oi^H0onKV0?l0onKV:`3oi^H00`000000onKV0?oViP2M0?oViP00c03oi^H00`000000onKV0?oV
iP0F0?oViP030000003oi^H0onKV0?l0onKV:P3oi^H00`000000onKV0?oViP2N0?oViP00c@3oi^H0
0`000000onKV0?oViP0E0?oViP030000003oi^H0onKV0?l0onKV:P3oi^H00`000000onKV0?oViP2N
0?oViP00c@3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV0?l0onKV:P3oi^H00`00
0000onKV0?oViP2N0?oViP00c@3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV0?l0
onKV:P3oi^H00`000000onKV0?oViP2N0?oViP00cP3oi^H00`000000onKV0?oViP0D0?oViP030000
003oi^H0onKV0?l0onKV:@3oi^H00`000000onKV0?oViP2O0?oViP00cP3oi^H00`000000onKV0?oV
iP0D0?oViP030000003oi^H0onKV0?l0onKV:@3oi^H00`000000onKV0?oViP2O0?oViP00cP3oi^H0
0`000000onKV0?oViP0D0?oViP030000003oi^H0onKV0?l0onKV:@3oi^H00`000000onKV0?oViP2O
0?oViP00c`3oi^H00`000000onKV0?oViP0C0?oViP030000003oi^H0onKV0?l0onKV:03oi^H00`00
0000onKV0?oViP2P0?oViP00c`3oi^H00`000000onKV0?oViP0C0?oViP030000003oi^H0onKV0?l0
onKV:03oi^H00`000000onKV0?oViP2P0?oViP00c`3oi^H00`000000onKV0?oViP0C0?oViP030000
003oi^H0onKV0?l0onKV:03oi^H00`000000onKV0?oViP2P0?oViP00d03oi^H00`000000onKV0?oV
iP0B0?oViP030000003oi^H0onKV0?l0onKV:03oi^H00`000000onKV0?oViP2P0?oViP00d03oi^H0
0`000000onKV0?oViP0B0?oViP030000003oi^H0onKV0?l0onKV9`3oi^H00`000000onKV0?oViP2Q
0?oViP00d03oi^H00`000000onKV0?oViP0B0?oViP030000003oi^H0onKV0?l0onKV9`3oi^H00`00
0000onKV0?oViP2Q0?oViP00d@3oi^H00`000000onKV0?oViP0A0?oViP030000003oi^H0onKV0?l0
onKV9`3oi^H00`000000onKV0?oViP2Q0?oViP00d@3oi^H00`000000onKV0?oViP0A0?oViP030000
003oi^H0onKV0?l0onKV9P3oi^H00`000000onKV0?oViP2R0?oViP00d@3oi^H00`000000onKV0?oV
iP0A0?oViP030000003oi^H0onKV0?l0onKV9P3oi^H00`000000onKV0?oViP2R0?oViP00dP3oi^H0
0`000000onKV0?oViP0@0?oViP030000003oi^H0onKV0?l0onKV9P3oi^H00`000000onKV0?oViP2R
0?oViP00dP3oi^H00`000000onKV0?oViP0@0?oViP030000003oi^H0onKV0?l0onKV9P3oi^H00`00
0000onKV0?oViP2R0?oViP00dP3oi^H00`000000onKV0?oViP0@0?oViP030000003oi^H0onKV0?l0
onKV9@3oi^H00`000000onKV0?oViP2S0?oViP00d`3oi^H00`000000onKV0?oViP0?0?oViP030000
003oi^H0onKV0?l0onKV9@3oi^H00`000000onKV0?oViP2S0?oViP00d`3oi^H00`000000onKV0?oV
iP0?0?oViP030000003oi^H0onKV0?l0onKV9@3oi^H00`000000onKV0?oViP2S0?oViP00d`3oi^H0
0`000000onKV0?oViP0?0?oViP030000003oi^H0onKV0?l0onKV903oi^H00`000000onKV0?oViP2T
0?oViP00e03oi^H00`000000onKV0?oViP0>0?oViP030000003oi^H0onKV0?l0onKV903oi^H00`00
0000onKV0?oViP2T0?oViP00e03oi^H00`000000onKV0?oViP0>0?oViP030000003oi^H0onKV0?l0
onKV903oi^H00`000000onKV0?oViP2T0?oViP00e03oi^H00`000000onKV0?oViP0>0?oViP030000
003oi^H0onKV0?l0onKV8`3oi^H00`000000onKV0?oViP2U0?oViP00e@3oi^H00`000000onKV0?oV
iP0=0?oViP030000003oi^H0onKV0?l0onKV8`3oi^H00`000000onKV0?oViP2U0?oViP00e@3oi^H0
0`000000onKV0?oViP0=0?oViP030000003oi^H0onKV0?l0onKV8`3oi^H00`000000onKV0?oViP2U
0?oViP00e@3oi^H00`000000onKV0?oViP0=0?oViP030000003oi^H0onKV0?l0onKV8`3oi^H00`00
0000onKV0?oViP2U0?oViP00eP3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV0?l0
onKV8P3oi^H00`000000onKV0?oViP2V0?oViP00eP3oi^H00`000000onKV0?oViP0<0?oViP030000
003oi^H0onKV0?l0onKV8P3oi^H00`000000onKV0?oViP2V0?oViP00eP3oi^H00`000000onKV0?oV
iP0<0?oViP030000003oi^H0onKV0?l0onKV8P3oi^H00`000000onKV0?oViP2V0?oViP00e`3oi^H0
0`000000onKV0?oViP0;0?oViP030000003oi^H0onKV0?l0onKV8@3oi^H00`000000onKV0?oViP2W
0?oViP00e`3oi^H00`000000onKV0?oViP0;0?oViP030000003oi^H0onKV0?l0onKV8@3oi^H00`00
0000onKV0?oViP2W0?oViP00e`3oi^H00`000000onKV0?oViP0;0?oViP030000003oi^H0onKV0?l0
onKV8@3oi^H00`000000onKV0?oViP2W0?oViP00f03oi^H00`000000onKV0?oViP0:0?oViP030000
003oi^H0onKV0?l0onKV8@3oi^H00`000000onKV0?oViP2W0?oViP00f03oi^H00`000000onKV0?oV
iP0:0?oViP030000003oi^H0onKV0?l0onKV803oi^H00`000000onKV0?oViP2X0?oViP00f03oi^H0
0`000000onKV0?oViP0:0?oViP030000003oi^H0onKV0?l0onKV803oi^H00`000000onKV0?oViP2X
0?oViP00f03oi^H00`000000onKV0?oViP0:0?oViP030000003oi^H0onKV0?l0onKV803oi^H00`00
0000onKV0?oViP2X0?oViP00f@3oi^H00`000000onKV0?oViP090?oViP030000003oi^H0onKV0?l0
onKV7`3oi^H00`000000onKV0?oViP2Y0?oViP00f@3oi^H00`000000onKV0?oViP090?oViP030000
003oi^H0onKV0?l0onKV7`3oi^H00`000000onKV0?oViP2Y0?oViP00f@3oi^H00`000000onKV0?oV
iP090?oViP030000003oi^H0onKV0?l0onKV7`3oi^H00`000000onKV0?oViP2Y0?oViP00fP3oi^H0
0`000000onKV0?oViP080?oViP030000003oi^H0onKV0?l0onKV7P3oi^H00`000000onKV0?oViP2Z
0?oViP00fP3oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV0?l0onKV7P3oi^H00`00
0000onKV0?oViP2Z0?oViP00fP3oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV0?l0
onKV7P3oi^H00`000000onKV0?oViP2Z0?oViP00f`3oi^H00`000000onKV0?oViP070?oViP030000
003oi^H0onKV0?l0onKV7P3oi^H00`000000onKV0?oViP2Z0?oViP00f`3oi^H00`000000onKV0?oV
iP070?oViP030000003oi^H0onKV0?l0onKV7@3oi^H00`000000onKV0?oViP2[0?oViP00f`3oi^H0
0`000000onKV0?oViP070?oViP030000003oi^H0onKV0?l0onKV7@3oi^H00`000000onKV0?oViP2[
0?oViP00g03oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV0?l0onKV7@3oi^H00`00
0000onKV0?oViP2[0?oViP00g03oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV0?l0
onKV703oi^H00`000000onKV0?oViP2/0?oViP00g03oi^H00`000000onKV0?oViP060?oViP030000
003oi^H0onKV0?l0onKV703oi^H00`000000onKV0?oViP2/0?oViP00g@3oi^H00`000000onKV0?oV
iP050?oViP030000003oi^H0onKV0?l0onKV6`3oi^H00`000000onKV0?oViP2]0?oViP00g@3oi^H0
0`000000onKV0?oViP050?oViP030000003oi^H0onKV0?l0onKV6`3oi^H00`000000onKV0?oViP2]
0?oViP00g@3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV0?l0onKV6`3oi^H00`00
0000onKV0?oViP2]0?oViP00gP3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV0?l0
onKV6P3oi^H00`000000onKV0?oViP2^0?oViP00gP3oi^H00`000000onKV0?oViP040?oViP030000
003oi^H0onKV0?l0onKV6P3oi^H00`000000onKV0?oViP2^0?oViP00gP3oi^H00`000000onKV0?oV
iP040?oViP030000003oi^H0onKV0?l0onKV6P3oi^H00`000000onKV0?oViP2^0?oViP00g`3oi^H0
0`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0onKV6@3oi^H00`000000onKV0?oViP2_
0?oViP00g`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0onKV6@3oi^H00`00
0000onKV0?oViP2_0?oViP00g`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0
onKV603oi^H00`000000onKV0?oViP2`0?oViP00h03oi^H00`000000onKV0?oViP020?oViP030000
003oi^H0onKV0?l0onKV603oi^H00`000000onKV0?oViP2`0?oViP00h03oi^H00`000000onKV0?oV
iP020?oViP030000003oi^H0onKV0?l0onKV603oi^H00`000000onKV0?oViP2`0?oViP00h03oi^H0
0`000000onKV0?oViP020?oViP030000003oi^H0onKV0?l0onKV5`3oi^H00`000000onKV0?oViP2a
0?oViP00h@3oi^H01@000000onKV0?oViP3oi^H000000?l0onKV6@3oi^H00`000000onKV0?oViP2a
0?oViP00h@3oi^H01@000000onKV0?oViP3oi^H000000?l0onKV6@3oi^H00`000000onKV0?oViP2a
0?oViP00h@3oi^H01@000000onKV0?oViP3oi^H000000?l0onKV603oi^H00`000000onKV0?oViP2b
0?oViP00hP3oi^H010000000onKV0?oViP00003o0?oViQP0onKV00<000000?oViP3oi^H0/P3oi^H0
0>80onKV00@000000?oViP3oi^H00000o`3oi^HG0?oViP030000003oi^H0onKV0;<0onKV003R0?oV
iP040000003oi^H0onKV00000?l0onKV5`3oi^H00`000000onKV0?oViP2c0?oViP00h`3oi^H00`00
0000onKV0000003o0?oViQL0onKV00<000000?oViP3oi^H0/`3oi^H00><0onKV00<000000?oViP00
0000o`3oi^HF0?oViP030000003oi^H0onKV0;@0onKV003S0?oViP030000003oi^H000000?l0onKV
5P3oi^H00`000000onKV0?oViP2d0?oViP00i03oi^H200000?l0onKV5P3oi^H00`000000onKV0?oV
iP2d0?oViP00i03oi^H200000?l0onKV5@3oi^H00`000000onKV0?oViP2e0?oViP00i03oi^H20000
0?l0onKV5@3oi^H00`000000onKV0?oViP2e0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oViQ80
onKV00<000000?oViP3oi^H0]P3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^HB0?oViP030000
003oi^H0onKV0;H0onKV003U0?oViP030000003oi^H0onKV0?l0onKV4P3oi^H00`000000onKV0?oV
iP2f0?oViP00i@3oi^H200000?l0onKV4P3oi^H00`000000onKV0?oViP2g0?oViP00i@3oi^H20000
0?l0onKV4P3oi^H00`000000onKV0?oViP2g0?oViP00i@3oi^H200000?l0onKV4@3oi^H00`000000
onKV0?oViP2h0?oViP00i@3oi^H00`000000onKV0000003o0?oViQ00onKV00<000000?oViP3oi^H0
^03oi^H00>D0onKV00<000000?oViP000000o`3oi^H@0?oViP030000003oi^H0onKV0;P0onKV003U
0?oViP030000003oi^H000000?l0onKV3`3oi^H00`000000onKV0?oViP2i0?oViP00i@3oi^H01000
0000onKV0?oViP00003o0?oViPh0onKV00<000000?oViP3oi^H0^@3oi^H00>D0onKV00@000000?oV
iP3oi^H00000o`3oi^H>0?oViP030000003oi^H0onKV0;T0onKV003U0?oViP050000003oi^H0onKV
0?oViP000000o`3oi^H<0?oViP030000003oi^H0onKV0;X0onKV003U0?oViP050000003oi^H0onKV
0?oViP000000o`3oi^H<0?oViP030000003oi^H0onKV0;X0onKV003U0?oViP050000003oi^H0onKV
0?oViP000000o`3oi^H;0?oViP030000003oi^H0onKV0;/0onKV003U0?oViP030000003oi^H0onKV
0080onKV00<000000?oViP3oi^H0o`3oi^H80?oViP030000003oi^H0onKV0;/0onKV003U0?oViP03
0000003oi^H0onKV0080onKV00<000000?oViP3oi^H0o`3oi^H80?oViP030000003oi^H0onKV0;/0
onKV003U0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0o`3oi^H60?oViP030000
003oi^H0onKV0;`0onKV003U0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0o`3o
i^H60?oViP030000003oi^H0onKV0;`0onKV003U0?oViP030000003oi^H0onKV00<0onKV00<00000
0?oViP3oi^H0o`3oi^H60?oViP030000003oi^H0onKV0;`0onKV003U0?oViP030000003oi^H0onKV
00@0onKV00<000000?oViP3oi^H0o`3oi^H40?oViP030000003oi^H0onKV0;d0onKV003U0?oViP03
0000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0o`3oi^H40?oViP030000003oi^H0onKV0;d0
onKV003U0?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0o`3oi^H30?oViP030000
003oi^H0onKV0;h0onKV003U0?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0o`3o
i^H20?oViP030000003oi^H0onKV0;h0onKV003U0?oViP030000003oi^H0onKV00D0onKV00<00000
0?oViP3oi^H0o`3oi^H20?oViP030000003oi^H0onKV0;h0onKV003U0?oViP030000003oi^H0onKV
00H0onKV00<000000?oViP3oi^H0o`3oi^H00`000000onKV0?oViP2o0?oViP00i@3oi^H00`000000
onKV0?oViP060?oViP030000003oi^H0onKV0?l0onKV00<000000?oViP3oi^H0_`3oi^H00>D0onKV
00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP3n0?oViP030000003oi^H0onKV0<00onKV
003U0?oViP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H0o@3oi^H00`000000onKV0?oV
iP300?oViP00i@3oi^H00`000000onKV0?oViP070?oViP030000003oi^H0onKV0?d0onKV00<00000
0?oViP3oi^H0`03oi^H00>D0onKV00<000000?oViP3oi^H0203oi^H00`000000onKV0?oViP3k0?oV
iP030000003oi^H0onKV0<40onKV003U0?oViP030000003oi^H0onKV00P0onKV00<000000?oViP3o
i^H0n`3oi^H00`000000onKV0?oViP310?oViP00i@3oi^H00`000000onKV0?oViP080?oViP030000
003oi^H0onKV0?/0onKV00<000000?oViP3oi^H0`@3oi^H00>D0onKV00<000000?oViP3oi^H02@3o
i^H00`000000onKV0?oViP3i0?oViP030000003oi^H0onKV0<80onKV003U0?oViP030000003oi^H0
onKV00T0onKV00<000000?oViP3oi^H0n@3oi^H00`000000onKV0?oViP320?oViP00i@3oi^H00`00
0000onKV0?oViP0:0?oViP030000003oi^H0onKV0?L0onKV00<000000?oViP3oi^H0``3oi^H00>D0
onKV00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oViP3g0?oViP030000003oi^H0onKV0<<0
onKV003U0?oViP030000003oi^H0onKV00X0onKV00<000000?oViP3oi^H0m`3oi^H00`000000onKV
0?oViP330?oViP00i@3oi^H00`000000onKV0?oViP0;0?oViP030000003oi^H0onKV0?D0onKV00<0
00000?oViP3oi^H0a03oi^H00>D0onKV00<000000?oViP3oi^H02`3oi^H00`000000onKV0?oViP3e
0?oViP030000003oi^H0onKV0<@0onKV003U0?oViP030000003oi^H0onKV00`0onKV00<000000?oV
iP3oi^H0m03oi^H00`000000onKV0?oViP340?oViP00i@3oi^H00`000000onKV0?oViP0<0?oViP03
0000003oi^H0onKV0?<0onKV00<000000?oViP3oi^H0a@3oi^H00>D0onKV00<000000?oViP3oi^H0
303oi^H00`000000onKV0?oViP3c0?oViP030000003oi^H0onKV0<D0onKV003U0?oViP030000003o
i^H0onKV00d0onKV00<000000?oViP3oi^H0l@3oi^H00`000000onKV0?oViP360?oViP00i@3oi^H0
0`000000onKV0?oViP0=0?oViP030000003oi^H0onKV0?40onKV00<000000?oViP3oi^H0aP3oi^H0
0>D0onKV00<000000?oViP3oi^H03@3oi^H00`000000onKV0?oViP3a0?oViP030000003oi^H0onKV
0<H0onKV003U0?oViP030000003oi^H0onKV00h0onKV00<000000?oViP3oi^H0k`3oi^H00`000000
onKV0?oViP370?oViP00i@3oi^H00`000000onKV0?oViP0>0?oViP030000003oi^H0onKV0>l0onKV
00<000000?oViP3oi^H0a`3oi^H00>D0onKV00<000000?oViP3oi^H03`3oi^H00`000000onKV0?oV
iP3^0?oViP030000003oi^H0onKV0<L0onKV003U0?oViP030000003oi^H0onKV00l0onKV00<00000
0?oViP3oi^H0k@3oi^H00`000000onKV0?oViP380?oViP00i@3oi^H00`000000onKV0?oViP0?0?oV
iP030000003oi^H0onKV0>d0onKV00<000000?oViP3oi^H0b03oi^H00>D0onKV00<000000?oViP3o
i^H0403oi^H00`000000onKV0?oViP3[0?oViP030000003oi^H0onKV0<T0onKV003U0?oViP030000
003oi^H0onKV0100onKV00<000000?oViP3oi^H0j`3oi^H00`000000onKV0?oViP390?oViP00i@3o
i^H00`000000onKV0?oViP0A0?oViP030000003oi^H0onKV0>X0onKV00<000000?oViP3oi^H0b@3o
i^H00>D0onKV00<000000?oViP3oi^H04@3oi^H00`000000onKV0?oViP3Y0?oViP030000003oi^H0
onKV0<X0onKV003U0?oViP030000003oi^H0onKV0140onKV00<000000?oViP3oi^H0j@3oi^H00`00
0000onKV0?oViP3:0?oViP00i@3oi^H00`000000onKV0?oViP0B0?oViP030000003oi^H0onKV0>L0
onKV00<000000?oViP3oi^H0b`3oi^H00>D0onKV00<000000?oViP3oi^H04P3oi^H00`000000onKV
0?oViP3W0?oViP030000003oi^H0onKV0</0onKV003U0?oViP030000003oi^H0onKV01<0onKV00<0
00000?oViP3oi^H0i@3oi^H00`000000onKV0?oViP3<0?oViP00i@3oi^H00`000000onKV0?oViP0C
0?oViP030000003oi^H0onKV0>D0onKV00<000000?oViP3oi^H0c03oi^H00>D0onKV00<000000?oV
iP3oi^H04`3oi^H00`000000onKV0?oViP3T0?oViP030000003oi^H0onKV0<d0onKV003U0?oViP03
0000003oi^H0onKV01@0onKV00<000000?oViP3oi^H0h`3oi^H00`000000onKV0?oViP3=0?oViP00
i@3oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV0>80onKV00<000000?oViP3oi^H0
cP3oi^H00>D0onKV00<000000?oViP3oi^H05@3oi^H00`000000onKV0?oViP3Q0?oViP030000003o
i^H0onKV0<h0onKV003U0?oViP030000003oi^H0onKV01D0onKV00<000000?oViP3oi^H0203oi^H3
000000l0onKV0`00002S0?oViP<000001`3oi^H00`000000onKV0?oViP050?oViP<000002`3oi^H0
0`000000onKV0?oViP3?0?oViP00i@3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV
00L0onKV1@00000=0?oViP8000000P3oi^H200000:00onKV1@0000060?oViP030000003oi^H0onKV
00@0onKV0P0000020?oViP8000002@3oi^H00`000000onKV0?oViP3?0?oViP00i@3oi^H00`000000
onKV0?oViP0F0?oViP030000003oi^H0onKV00D0onKV0`0000020?oViP030000003oi^H0onKV00/0
onKV0P0000020?oViP800000C`3oi^H3000004d0onKV0`0000020?oViP030000003oi^H0onKV00@0
onKV00<000000?oViP3oi^H0103oi^H200000080onKV0P0000080?oViP030000003oi^H0onKV0=00
onKV003U0?oViP030000003oi^H0onKV01H0onKV00<000000?oViP3oi^H01@3oi^H200000140onKV
0P0000030?oViP800000C@3oi^H5000004`0onKV0P00000:0?oViP030000003oi^H0onKV00@0onKV
0P0000030?oViP8000001`3oi^H00`000000onKV0?oViP3@0?oViP00i@3oi^H00`000000onKV0?oV
iP0F0?oViP030000003oi^H0onKV00D0onKV0P0000060?oViPT000000P3oi^H2000000<0onKV0P00
001<0?oViP<000000P3oi^H00`000000onKV0?oViP1:0?oViP8000001P3oi^H900000080onKV0P00
00030?oViP8000001`3oi^H00`000000onKV0?oViP3@0?oViP00i@3oi^H00`000000onKV0?oViP0G
0?oViP030000003oi^H0onKV00@0onKV0P0000020?oViP8000003@3oi^H2000000<0onKV0P00001<
0?oViP800000D03oi^H200000080onKV0P0000060?oViP030000003oi^H0onKV00@0onKV0P000003
0?oViP8000001P3oi^H00`000000onKV0?oViP3A0?oViP00i@3oi^H00`000000onKV0?oViP0G0?oV
iP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H00P00000>0?oViP8000000P3oi^H20000
04`0onKV0P00001A0?oViP030000003oi^H0onKV008000001P3oi^H00`000000onKV0?oViP050?oV
iP8000000P3oi^H2000000H0onKV00<000000?oViP3oi^H0d@3oi^H00>D0onKV00<000000?oViP3o
i^H0603oi^H00`000000onKV0?oViP050?oViP<00000403oi^H2000000030?oViP000000000004`0
onKV0P0000020?oViP800000CP3oi^H3000000L0onKV00<000000?oViP3oi^H01P3oi^H200000003
0?oViP000000000000D0onKV00<000000?oViP3oi^H0dP3oi^H00>D0onKV00<000000?oViP3oi^H0
603oi^H00`000000onKV0?oViP0J0?oViP800000CP3oi^H00`000000onKV0?oViP02000005P0onKV
00<000000?oViP3oi^H0203oi^H2000000H0onKV00<000000?oViP3oi^H0dP3oi^H00>D0onKV00<0
00000?oViP3oi^H0603oi^H00`000000onKV0?oViP0I0?oViP800000D03oi^H3000006<0onKV0P00
00060?oViP030000003oi^H0onKV0=<0onKV003U0?oViP030000003oi^H0onKV01T0onKV00<00000
0?oViP3oi^H0603oi^H00`000000onKV0?oViP2e0?oViP030000003oi^H0onKV00D0onKV00<00000
0?oViP3oi^H0d`3oi^H00>D0onKV00<000000?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oV
iP050000003oi^H0onKV0?oViP000000/`3oi^H01@000000onKV0?oViP3oi^H000000080onKV00<0
00000?oViP3oi^H0e03oi^H00>D0onKV00<000000?oViP3oi^H06P3oi^H00`000000onKV0?oViP0H
0?oViP@00000]03oi^H400000080onKV00<000000?oViP3oi^H0e03oi^H00>D0onKV00<000000?oV
iP3oi^H06P3oi^H00`000000onKV0?oViP3E0?oViP030000003oi^H0onKV0=D0onKV003U0?oViP03
0000003oi^H0onKV01X0onKV00<000000?oViP3oi^H0e@3oi^H00`000000onKV0?oViP3E0?oViP00
i@3oi^H00`000000onKV0?oViP0K0?oViP030000003oi^H0onKV0=<0onKV00<000000?oViP3oi^H0
eP3oi^H00>D0onKV00<000000?oViP3oi^H06`3oi^H00`000000onKV0?oViP3C0?oViP030000003o
i^H0onKV0=H0onKV003U0?oViP030000003oi^H0onKV01`0onKV00<000000?oViP3oi^H0d@3oi^H0
0`000000onKV0?oViP3G0?oViP00i@3oi^H00`000000onKV0?oViP0L0?oViP030000003oi^H0onKV
0=40onKV00<000000?oViP3oi^H0e`3oi^H00>D0onKV00<000000?oViP3oi^H07@3oi^H00`000000
onKV0?oViP3@0?oViP030000003oi^H0onKV0=L0onKV003U0?oViP030000003oi^H0onKV01d0onKV
00<000000?oViP3oi^H0c`3oi^H00`000000onKV0?oViP3H0?oViP00i@3oi^H00`000000onKV0?oV
iP0N0?oViP030000003oi^H0onKV0<h0onKV00<000000?oViP3oi^H0f03oi^H00>D0onKV00<00000
0?oViP3oi^H07P3oi^H00`000000onKV0?oViP3=0?oViP030000003oi^H0onKV0=T0onKV003U0?oV
iP030000003oi^H0onKV01l0onKV00<000000?oViP3oi^H0c03oi^H00`000000onKV0?oViP3I0?oV
iP00i@3oi^H00`000000onKV0?oViP0O0?oViP030000003oi^H0onKV0</0onKV00<000000?oViP3o
i^H0fP3oi^H00>D0onKV00<000000?oViP3oi^H0803oi^H00`000000onKV0?oViP3:0?oViP030000
003oi^H0onKV0=X0onKV003U0?oViP030000003oi^H0onKV0200onKV00<000000?oViP3oi^H0b@3o
i^H00`000000onKV0?oViP3K0?oViP00i@3oi^H00`000000onKV0?oViP0Q0?oViP030000003oi^H0
onKV0<P0onKV00<000000?oViP3oi^H0f`3oi^H00>D0onKV00<000000?oViP3oi^H08@3oi^H00`00
0000onKV0?oViP370?oViP030000003oi^H0onKV0=`0onKV003U0?oViP030000003oi^H0onKV0280
onKV00<000000?oViP3oi^H0aP3oi^H00`000000onKV0?oViP3L0?oViP00i@3oi^H00`000000onKV
0?oViP0R0?oViP030000003oi^H0onKV0<D0onKV00<000000?oViP3oi^H0g@3oi^H00>D0onKV00<0
00000?oViP3oi^H08`3oi^H00`000000onKV0?oViP340?oViP030000003oi^H0onKV0=d0onKV003U
0?oViP030000003oi^H0onKV02<0onKV00<000000?oViP3oi^H0a03oi^H00`000000onKV0?oViP3M
0?oViP00i@3oi^H00`000000onKV0?oViP0T0?oViP030000003oi^H0onKV0<80onKV00<000000?oV
iP3oi^H0gP3oi^H00>D0onKV00<000000?oViP3oi^H0903oi^H00`000000onKV0?oViP1L0?oViP<0
000000@0onKV0000000000000000G`3oi^H00`000000onKV0?oViP3N0?oViP00i@3oi^H00`000000
onKV0?oViP0U0?oViP030000003oi^H0onKV05`0onKV00D000000?oViP3oi^H0onKV0000001O0?oV
iP030000003oi^H0onKV0=l0onKV003U0?oViP030000003oi^H0onKV02D0onKV00<000000?oViP3o
i^H0G@3oi^H00`000000onKV0000001P0?oViP030000003oi^H0onKV0=l0onKV003U0?oViP030000
003oi^H0onKV02H0onKV00<000000?oViP3oi^H0G@3oi^H00`000000onKV0?oViP1N0?oViP030000
003oi^H0onKV0>00onKV003U0?oViP030000003oi^H0onKV02H0onKV00<000000?oViP3oi^H0G03o
i^H00`000000onKV0000001O0?oViP030000003oi^H0onKV0>00onKV003U0?oViP030000003oi^H0
onKV02L0onKV00<000000?oViP3oi^H0FP3oi^H01@000000onKV0?oViP3oi^H0000005d0onKV00<0
00000?oViP3oi^H0h@3oi^H00>D0onKV00<000000?oViP3oi^H09`3oi^H00`000000onKV0?oViP1I
0?oViP<0000000@0onKV0000000000000000G03oi^H00`000000onKV0?oViP3Q0?oViP00i@3oi^H0
0`000000onKV0?oViP0X0?oViP030000003oi^H0onKV0;X0onKV00<000000?oViP3oi^H0hP3oi^H0
0>D0onKV00<000000?oViP3oi^H0:03oi^H00`000000onKV0?oViP2j0?oViP030000003oi^H0onKV
0>80onKV003U0?oViP030000003oi^H0onKV02T0onKV00<000000?oViP3oi^H0^03oi^H00`000000
onKV0?oViP3S0?oViP00i@3oi^H00`000000onKV0?oViP0Y0?oViP030000003oi^H0onKV0;P0onKV
00<000000?oViP3oi^H0h`3oi^H00>D0onKV00<000000?oViP3oi^H0:P3oi^H00`000000onKV0?oV
iP1I0?oViP<00000FP3oi^H00`000000onKV0?oViP3T0?oViP00i@3oi^H00`000000onKV0?oViP0Z
0?oViU/00?oo1@00001K003oonD0onKV003o000001<00000F`00ool5000005/00?ooi00000010?oV
iP00i@3oi^H00`000000onKV0?oViP0Z0?oViU/00?oo1@00001K003oonD0onKV003U0?oViP030000
003oi^H0onKV02`0onKV00<000000?oViP3oi^H0E`3oi^H3000005P0onKV00<000000?oViP3oi^H0
iP3oi^H00>D0onKV00<000000?oViP3oi^H0;@3oi^H00`000000onKV0?oViP1G0?oViP030000003o
i^H0onKV05L0onKV00<000000?oViP3oi^H0iP3oi^H00>D0onKV00<000000?oViP3oi^H0;@3oi^H0
0`000000onKV0?oViP1G0?oViP030000003oi^H0onKV05H0onKV00<000000?oViP3oi^H0i`3oi^H0
0>D0onKV00<000000?oViP3oi^H0;P3oi^H00`000000onKV0?oViP1F0?oViP030000003oi^H0onKV
05D0onKV00<000000?oViP3oi^H0j03oi^H00>D0onKV00<000000?oViP3oi^H0;`3oi^H00`000000
onKV0?oViP1E0?oViP030000003oi^H0onKV05D0onKV00<000000?oViP3oi^H0j03oi^H00>D0onKV
00<000000?oViP3oi^H0;`3oi^H00`000000onKV0?oViP1E0?oViP030000003oi^H0onKV05@0onKV
00<000000?oViP3oi^H0j@3oi^H00>D0onKV00<000000?oViP3oi^H0<03oi^H00`000000onKV0?oV
iP1D0?oViP030000003oi^H0onKV05<0onKV00<000000?oViP3oi^H0jP3oi^H00>D0onKV00<00000
0?oViP3oi^H0<03oi^H00`000000onKV0?oViP1D0?oViP030000003oi^H0onKV05<0onKV00<00000
0?oViP3oi^H0jP3oi^H00>D0onKV00<000000?oViP3oi^H0<@3oi^H00`000000onKV0?oViP1C0?oV
iP030000003oi^H0onKV0580onKV00<000000?oViP3oi^H0j`3oi^H00>D0onKV00<000000?oViP3o
i^H0<@3oi^H00`000000onKV0?oViP1C0?oViP030000003oi^H0onKV0580onKV00<000000?oViP3o
i^H0j`3oi^H00>D0onKV00<000000?oViP3oi^H0<P3oi^H00`000000onKV0?oViP1B0?oViP030000
003oi^H0onKV0540onKV00<000000?oViP3oi^H0k03oi^H00>D0onKV00<000000?oViP3oi^H0<`3o
i^H00`000000onKV0?oViP1A0?oViP030000003oi^H0onKV0500onKV00<000000?oViP3oi^H0k@3o
i^H00>D0onKV00<000000?oViP3oi^H0<`3oi^H00`000000onKV0?oViP1A0?oViP030000003oi^H0
onKV0500onKV00<000000?oViP3oi^H0k@3oi^H00>D0onKV00<000000?oViP3oi^H0=03oi^H00`00
0000onKV0?oViP1@0?oViP030000003oi^H0onKV04l0onKV00<000000?oViP3oi^H0kP3oi^H00>D0
onKV00<000000?oViP3oi^H0=03oi^H00`000000onKV0?oViP1@0?oViP030000003oi^H0onKV04h0
onKV00<000000?oViP3oi^H0k`3oi^H00>D0onKV00<000000?oViP3oi^H0=@3oi^H00`000000onKV
0?oViP1?0?oViP030000003oi^H0onKV04h0onKV00<000000?oViP3oi^H0k`3oi^H00>D0onKV00<0
00000?oViP3oi^H0=P3oi^H00`000000onKV0?oViP1>0?oViP030000003oi^H0onKV04d0onKV00<0
00000?oViP3oi^H0l03oi^H00>D0onKV00<000000?oViP3oi^H0=P3oi^H00`000000onKV0?oViP1>
0?oViP030000003oi^H0onKV04d0onKV00<000000?oViP3oi^H0l03oi^H00>D0onKV00<000000?oV
iP3oi^H0=`3oi^H00`000000onKV0?oViP1=0?oViP030000003oi^H0onKV04`0onKV00<000000?oV
iP3oi^H0l@3oi^H00>D0onKV00<000000?oViP3oi^H0=`3oi^H00`000000onKV0?oViP1=0?oViP03
0000003oi^H0onKV04/0onKV00<000000?oViP3oi^H0lP3oi^H00>D0onKV00<000000?oViP3oi^H0
>03oi^H00`000000onKV0?oViP1<0?oViP030000003oi^H0onKV04/0onKV00<000000?oViP3oi^H0
lP3oi^H00>D0onKV00<000000?oViP3oi^H0>@3oi^H00`000000onKV0?oViP1;0?oViP030000003o
i^H0onKV04X0onKV00<000000?oViP3oi^H0l`3oi^H00>D0onKV00<000000?oViP3oi^H0>@3oi^H0
0`000000onKV0?oViP1;0?oViP030000003oi^H0onKV04T0onKV00<000000?oViP3oi^H0m03oi^H0
0>D0onKV00<000000?oViP3oi^H0>P3oi^H00`000000onKV0?oViP1:0?oViP030000003oi^H0onKV
04T0onKV00<000000?oViP3oi^H0m03oi^H00>D0onKV00<000000?oViP3oi^H0>`3oi^H00`000000
onKV0?oViP190?oViP030000003oi^H0onKV04P0onKV00<000000?oViP3oi^H0m@3oi^H00>D0onKV
00<000000?oViP3oi^H0?03oi^H00`000000onKV0?oViP180?oViP030000003oi^H0onKV04P0onKV
00<000000?oViP3oi^H0m@3oi^H00>D0onKV00<000000?oViP3oi^H0?03oi^H00`000000onKV0?oV
iP180?oViP030000003oi^H0onKV04L0onKV00<000000?oViP3oi^H0mP3oi^H00>D0onKV00<00000
0?oViP3oi^H0?@3oi^H00`000000onKV0?oViP170?oViP030000003oi^H0onKV04H0onKV00<00000
0?oViP3oi^H0m`3oi^H00>D0onKV00<000000?oViP3oi^H0?P3oi^H00`000000onKV0?oViP160?oV
iP030000003oi^H0onKV04H0onKV00<000000?oViP3oi^H0m`3oi^H00>D0onKV00<000000?oViP3o
i^H0?P3oi^H00`000000onKV0?oViP160?oViP030000003oi^H0onKV04D0onKV00<000000?oViP3o
i^H0n03oi^H00>D0onKV00<000000?oViP3oi^H0?`3oi^H00`000000onKV0?oViP150?oViP030000
003oi^H0onKV04@0onKV00<000000?oViP3oi^H0n@3oi^H00>D0onKV00<000000?oViP3oi^H0@03o
i^H00`000000onKV0?oViP140?oViP030000003oi^H0onKV04@0onKV00<000000?oViP3oi^H0n@3o
i^H00>D0onKV00<000000?oViP3oi^H0@@3oi^H00`000000onKV0?oViP130?oViP030000003oi^H0
onKV04<0onKV00<000000?oViP3oi^H0nP3oi^H00>D0onKV00<000000?oViP3oi^H0@@3oi^H00`00
0000onKV0?oViP130?oViP030000003oi^H0onKV04<0onKV00<000000?oViP3oi^H0nP3oi^H00>D0
onKV00<000000?oViP3oi^H0@P3oi^H00`000000onKV0?oViP120?oViP030000003oi^H0onKV0480
onKV00<000000?oViP3oi^H0n`3oi^H00>D0onKV00<000000?oViP3oi^H0@`3oi^H00`000000onKV
0?oViP110?oViP030000003oi^H0onKV0440onKV00<000000?oViP3oi^H0o03oi^H00>D0onKV00<0
00000?oViP3oi^H0@`3oi^H00`000000onKV0?oViP110?oViP030000003oi^H0onKV0440onKV00<0
00000?oViP3oi^H0o03oi^H00>D0onKV00<000000?oViP3oi^H0A03oi^H00`000000onKV0?oViP10
0?oViP030000003oi^H0onKV0400onKV00<000000?oViP3oi^H0o@3oi^H00>D0onKV00<000000?oV
iP3oi^H0A@3oi^H00`000000onKV0?oViP0o0?oViP030000003oi^H0onKV03l0onKV00<000000?oV
iP3oi^H0oP3oi^H00>D0onKV00<000000?oViP3oi^H0AP3oi^H00`000000onKV0?oViP0n0?oViP03
0000003oi^H0onKV03l0onKV00<000000?oViP3oi^H0oP3oi^H00>D0onKV00<000000?oViP3oi^H0
AP3oi^H00`000000onKV0?oViP0n0?oViP030000003oi^H0onKV03h0onKV00<000000?oViP3oi^H0
o`3oi^H00>D0onKV00<000000?oViP3oi^H0A`3oi^H00`000000onKV0?oViP0m0?oViP030000003o
i^H0onKV03h0onKV00<000000?oViP3oi^H0o`3oi^H00>D0onKV00<000000?oViP3oi^H0B03oi^H0
0`000000onKV0?oViP0l0?oViP030000003oi^H0onKV03d0onKV00<000000?oViP3oi^H0o`3oi^H1
0?oViP00i@3oi^H00`000000onKV0?oViP190?oViP030000003oi^H0onKV03/0onKV00<000000?oV
iP3oi^H0?03oi^H00`000000onKV0?oViP3o0?oViP80onKV003U0?oViP030000003oi^H0onKV04T0
onKV00<000000?oViP3oi^H0>`3oi^H00`000000onKV0?oViP0k0?oViP030000003oi^H0onKV0?l0
onKV0`3oi^H00>D0onKV00<000000?oViP3oi^H0BP3oi^H00`000000onKV0?oViP0j0?oViP030000
003oi^H0onKV03X0onKV00<000000?oViP3oi^H0o`3oi^H40?oViP00i@3oi^H00`000000onKV0?oV
iP1;0?oViP030000003oi^H0onKV03T0onKV00<000000?oViP3oi^H0>@3oi^H00`000000onKV0?oV
iP3o0?oViPD0onKV003U0?oViP030000003oi^H0onKV04`0onKV00<000000?oViP3oi^H0>03oi^H0
0`000000onKV0?oViP0h0?oViP030000003oi^H0onKV0?l0onKV1P3oi^H00>D0onKV00<000000?oV
iP3oi^H0C@3oi^H00`000000onKV0?oViP0g0?oViP030000003oi^H0onKV03L0onKV00<000000?oV
iP3oi^H0o`3oi^H70?oViP00i@3oi^H00`000000onKV0?oViP1=0?oViP030000003oi^H0onKV03L0
onKV00<000000?oViP3oi^H0=P3oi^H00`000000onKV0?oViP3o0?oViPP0onKV003U0?oViP030000
003oi^H0onKV04h0onKV00<000000?oViP3oi^H0=P3oi^H00`000000onKV0?oViP0f0?oViP030000
003oi^H0onKV0?l0onKV203oi^H00>D0onKV00<000000?oViP3oi^H0C`3oi^H00`000000onKV0?oV
iP0e0?oViP030000003oi^H0onKV03D0onKV00<000000?oViP3oi^H0o`3oi^H90?oViP00i@3oi^H0
0`000000onKV0?oViP1@0?oViP030000003oi^H0onKV03@0onKV00<000000?oViP3oi^H0=03oi^H0
0`000000onKV0?oViP3o0?oViPX0onKV003U0?oViP030000003oi^H0onKV0540onKV00<000000?oV
iP3oi^H0<`3oi^H00`000000onKV0?oViP0c0?oViP030000003oi^H0onKV0?l0onKV2`3oi^H00>D0
onKV00<000000?oViP3oi^H0DP3oi^H00`000000onKV0?oViP0b0?oViP030000003oi^H0onKV0380
onKV00<000000?oViP3oi^H0o`3oi^H<0?oViP00i@3oi^H00`000000onKV0?oViP1B0?oViP030000
003oi^H0onKV0380onKV00<000000?oViP3oi^H0<@3oi^H00`000000onKV0?oViP3o0?oViPd0onKV
003U0?oViP030000003oi^H0onKV05<0onKV00<000000?oViP3oi^H0<@3oi^H00`000000onKV0?oV
iP0`0?oViP030000003oi^H0onKV0?l0onKV3P3oi^H00>D0onKV00<000000?oViP3oi^H0E03oi^H0
0`000000onKV0?oViP0`0?oViP030000003oi^H0onKV02l0onKV00<000000?oViP3oi^H0o`3oi^H?
0?oViP00i@3oi^H00`000000onKV0?oViP1E0?oViP030000003oi^H0onKV02l0onKV00<000000?oV
iP3oi^H0;P3oi^H00`000000onKV0?oViP3o0?oViQ00onKV003U0?oViP030000003oi^H0onKV05H0
onKV00<000000?oViP3oi^H0;P3oi^H00`000000onKV0?oViP0]0?oViP030000003oi^H0onKV0?l0
onKV4@3oi^H00>D0onKV00<000000?oViP3oi^H0E`3oi^H2000002h0onKV00<000000?oViP3oi^H0
;03oi^H00`000000onKV0?oViP3o0?oViQ80onKV003U0?oViP030000003oi^H0onKV05T0onKV00<0
00000?oViP3oi^H0:`3oi^H00`000000onKV0?oViP0[0?oViP030000003oi^H0onKV0?l0onKV4`3o
i^H00>D0onKV00<000000?oViP3oi^H0FP3oi^H00`000000onKV0?oViP0Z0?oViP030000003oi^H0
onKV02X0onKV00<000000?oViP3oi^H0o`3oi^HD0?oViP00i@3oi^H00`000000onKV0?oViP1K0?oV
iP030000003oi^H0onKV02T0onKV00<000000?oViP3oi^H0:@3oi^H00`000000onKV0?oViP3o0?oV
iQD0onKV003U0?oViP030000003oi^H0onKV05`0onKV00<000000?oViP3oi^H0:03oi^H00`000000
onKV0?oViP0W0?oViP800000o`3oi^HH0?oViP00i@3oi^H00`000000onKV0?oViP1M0?oViP030000
003oi^H0onKV02L0onKV00<000000?oViP3oi^H09P3oi^H00`000000onKV0?oViP3o0?oViQP0onKV
003U0?oViP030000003oi^H0onKV05h0onKV0P00000W0?oViP030000003oi^H0onKV02D0onKV00<0
00000?oViP3oi^H0o`3oi^HI0?oViP00i@3oi^H00`000000onKV0?oViP1P0?oViP030000003oi^H0
onKV02@0onKV00<000000?oViP3oi^H0903oi^H00`000000onKV0?oViP3o0?oViQX0onKV003U0?oV
iP030000003oi^H0onKV0640onKV00<000000?oViP3oi^H08`3oi^H00`000000onKV0?oViP0S0?oV
iP030000003oi^H0onKV0?l0onKV6`3oi^H00>D0onKV00<000000?oViP3oi^H0HP3oi^H00`000000
onKV0?oViP0R0?oViP030000003oi^H0onKV0280onKV00<000000?oViP3oi^H0o`3oi^HL0?oViP00
i@3oi^H00`000000onKV0?oViP1S0?oViP030000003oi^H0onKV0240onKV00<000000?oViP3oi^H0
8@3oi^H00`000000onKV0?oViP3o0?oViQd0onKV003U0?oViP030000003oi^H0onKV06@0onKV0P00
000Q0?oViP030000003oi^H0onKV01l0onKV0P00003o0?oViR00onKV003U0?oViP030000003oi^H0
onKV06H0onKV00<000000?oViP3oi^H07P3oi^H00`000000onKV0?oViP0N0?oViP030000003oi^H0
onKV0?l0onKV803oi^H00>D0onKV00<000000?oViP3oi^H0I`3oi^H00`000000onKV0?oViP0M0?oV
iP030000003oi^H0onKV01`0onKV0P00003o0?oViR<0onKV003U0?oViP030000003oi^H0onKV06P0
onKV0P00000M0?oViP030000003oi^H0onKV01X0onKV0P00003o0?oViRD0onKV002e0?oViP030000
003oi^H0onKV00P0onKV00<000000?oViP3oi^H08P3oi^H00`000000onKV0?oViP1Z0?oViP800000
6`3oi^H00`000000onKV0?oViP0I0?oViP030000003oi^H0onKV0?l0onKV9@3oi^H00;@0onKV00<0
00000?oViP3oi^H02P3oi^H00`000000onKV0?oViP0Q0?oViP030000003oi^H0onKV06`0onKV0P00
000I0?oViP030000003oi^H0onKV01L0onKV0P00003o0?oViRP0onKV00280?oViP030000003oi^H0
onKV00D0onKV00<000000?oViP3oi^H0803oi^H2000000`0onKV0P00000R0?oViP030000003oi^H0
onKV06h0onKV0P00000G0?oViP030000003oi^H0onKV01D0onKV0P00003o0?oViRX0onKV00270?oV
iP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H07`3oi^H00`000000onKV0?oViP0<0?oV
iP030000003oi^H0onKV0200onKV00<000000?oViP3oi^H0L03oi^H2000001D0onKV00<000000?oV
iP3oi^H04`3oi^H200000?l0onKV;03oi^H008H0onKV00<000000?oViP3oi^H02@3oi^H00`000000
onKV0?oViP0E0?oViP@00000103oi^H2000000H0onKV0`0000050?oViP8000008@3oi^H00`000000
onKV0?oViP1b0?oViP8000004`3oi^H00`000000onKV0?oViP0A0?oViP800000o`3oi^H^0?oViP00
OP3oi^H4000000@0onKV00<000000?oViP3oi^H00`000000103oi^H000000000000000020?oViP03
0000003oi^H0onKV01H0onKV0P0000050?oViP8000001@3oi^H5000000@0onKV0P00000Q0?oViP03
0000003oi^H0onKV07@0onKV0`00000@0?oViP030000003oi^H0onKV00d0onKV1000003o0?oViS00
onKV001o0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00P3oi^H01@000000onKV
0?oViP3oi^H0000000@0onKV00<000000?oViP3oi^H05@3oi^H2000000D0onKV0P0000040?oViP<0
00000P3oi^H00`000000onKV0?oViP020?oViP800000803oi^H3000007P0onKV0`00000<0?oViP<0
00002P3oi^H400000?l0onKV=03oi^H007l0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV
0?oViP030?oViP030000003oi^H0000000D0onKV00<000000?oViP3oi^H05@3oi^H2000000D0onKV
0P0000040?oViP800000203oi^H2000001l0onKV1@00001j0?oViPL00000103oi^H5000000D0onKV
1000003o0?oViSP0onKV001o0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0103o
i^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV01D0onKV0P0000050?oViP800000103o
i^H2000000P0onKV0P00000O0?oViPL0000000T0onKV0000003oi^H000000?oViP000000onKV0000
003oi^H00P0000002@3oi^H000000?oViP000000onKV0000003oi^H000000?oViP02000000090?oV
iP000000onKV0000003oi^H000000?oViP000000onKV0080000000T0onKV0000003oi^H000000?oV
iP000000onKV0000003oi^H00P0000002@3oi^H000000?oViP000000onKV0000003oi^H000000?oV
iP02000000090?oViP000000onKV0000003oi^H000000?oViP000000onKV0080000000T0onKV0000
003oi^H000000?oViP000000onKV0000003oi^H00P0000002@3oi^H000000?oViP000000onKV0000
003oi^H000000?oViP02000000090?oViP000000onKV0000003oi^H000000?oViP000000onKV0080
000000T0onKV0000003oi^H000000?oViP000000onKV0000003oi^H00P0000002@3oi^H000000?oV
iP000000onKV0000003oi^H000000?oViP02000000050?oViP000000onKV0000003oi^H03`00003o
0?oViS`0onKV001o0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00`3oi^H00`00
0000onKV000000050?oViP030000003oi^H0onKV01D0onKV0P0000050?oViP800000103oi^H20000
0080onKV0P0000040?oViP8000007`3oi^H5000008D0onKV1@00003o0?oViT40onKV001o0?oViP03
0000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00P3oi^H01@000000onKV0?oViP3oi^H00000
00@0onKV00<000000?oViP3oi^H05@3oi^H2000000D0onKV0P0000050?oViP030000003oi^H0onKV
00800000103oi^H200000200onKV0`0000270?oViP<00000o`3oi^I20?oViP00OP3oi^H4000000<0
onKV00@000000?oViP3oi^H0onKV0`000000103oi^H000000000000000030?oViP030000003oi^H0
onKV01@0onKV1@0000030?oViP8000001P3oi^H3000000D0onKV0P00000Q0?oViP030000003oi^H0
onKV0?l0onKVb`3oi^H007l0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP090?oV
iP030000003oi^H0onKV01H0onKV0P0000050?oViP8000003P3oi^H200000240onKV00<000000?oV
iP3oi^H0o`3oi^K;0?oViP00O`3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV00T0
onKV00<000000?oViP3oi^H05P3oi^H2000000H0onKV00<000000?oViP3oi^H0303oi^H00`000000
onKV0?oViP0P0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H007l0onKV00D000000?oViP3oi^H0
onKV000000030?oViP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H05`3oi^H2000000H0
onKV0P00000<0?oViP8000008P3oi^H00`000000onKV0?oViP3o0?oVi//0onKV00200?oViP<00000
1@3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV01T0onKV00<000000?oViP3oi^H0
0P0000030?oViP030000003oi^H0onKV00X0onKV00<000000?oViP3oi^H08@3oi^H00`000000onKV
0?oViP3o0?oVi//0onKV002]0?oViP<000001@3oi^H00`000000onKV0?oViP080?oViP030000003o
i^H0onKV0280onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o
0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3o
i^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003o
i^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0P03oi^H00`000000onKV0?oViP0H
0?oViP030000003oi^H0onKV00P0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP3o
0?oViQ`0onKV003U0?oViP030000003oi^H0onKV07l0onKV00<000000?oViP3oi^H02@3oi^H00`00
0000onKV0?oViP0<0?oViP030000003oi^H0onKV00X0onKV00<000000?oViP3oi^H00`3oi^H00`00
0000onKV0?oViP3o0?oViQ/0onKV003U0?oViP030000003oi^H0onKV07h0onKV0P00000<0?oViP03
0000003oi^H0onKV00X0onKV0P00000<0?oViP800000103oi^H200000?l0onKV703oi^H00>D0onKV
00<000000?oViP3oi^H0OP3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV00T0onKV
00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0onKV
6P3oi^H00>D0onKV00<000000?oViP3oi^H0G03oi^H500000080onKV00<000000?oViP3oi^H01P00
00000`3oi^H0000000000008000000030?oViP00000000000080000000<0onKV0000000000001P3o
i^H3000000<0onKV0`0000020?oViP@00000103oi^H2000000H0onKV0`0000050?oViP800000103o
i^H200000?l0onKV6`3oi^H00>D0onKV00<000000?oViP3oi^H0GP3oi^H00`000000onKV0?oViP02
0?oViP030000003oi^H0onKV0080onKV0P0000030?oViP8000000P3oi^H200000080onKV00@00000
0?oViP3oi^H0onKV0P0000020?oViP8000001@3oi^H500000080onKV0P0000040?oViP8000001@3o
i^H2000000D0onKV1@0000040?oViP800000103oi^H200000?l0onKV6`3oi^H00>D0onKV00<00000
0?oViP3oi^H0GP3oi^H010000000onKV0?oViP3oi^H3000000<0onKV0P0000030?oViP8000000P3o
i^H2000000<0onKV00@000000?oViP00000000000`3oi^H2000000@0onKV0`0000020?oViP030000
003oi^H0onKV00H0onKV0P0000050?oViP800000103oi^H300000080onKV00<000000?oViP3oi^H0
0P3oi^H2000000@0onKV0P00003o0?oViQ/0onKV003U0?oViP030000003oi^H0onKV05h0onKV00@0
00000?oViP3oi^H0onKV0`0000030?oViP800000103oi^H2000000030?oViP000000000000@0onKV
0P0000040?oViP800000103oi^H2000000`0onKV0P0000050?oViP800000103oi^H2000000P0onKV
0P0000040?oViP800000o`3oi^HK0?oViP00i@3oi^H00`000000onKV0?oViP1N0?oViP030000003o
i^H0onKV008000000P3oi^H00`000000onKV0?oViP02000000H0onKV0`0000040?oViP800000103o
i^H2000000@0onKV0P00000<0?oViP8000001@3oi^H2000000@0onKV0P0000080?oViP800000103o
i^H200000?l0onKV6`3oi^H00>D0onKV00<000000?oViP3oi^H0GP3oi^H00`000000onKV0?oViP02
00000080onKV00<000000?oViP3oi^H00P0000030?oViP8000000P3oi^H2000000<0onKV0`000004
0?oViP800000103oi^H200000080onKV0P0000080?oViP8000001@3oi^H2000000@0onKV0P000002
0?oViP800000103oi^H2000000@0onKV0P00003o0?oViQ/0onKV003U0?oViP030000003oi^H0onKV
05h0onKV00@000000?oViP00000000000`3oi^H00`000000onKV0?oViP02000000<0onKV0P000002
0?oViP8000000P3oi^H200000080onKV00@000000?oViP3oi^H0onKV0P0000050?oViP030000003o
i^H0onKV00800000203oi^H2000000D0onKV0P0000050?oViP030000003oi^H0onKV00800000103o
i^H2000000@0onKV0P00003o0?oViQ/0onKV003U0?oViP030000003oi^H0onKV05h0onKV00@00000
0?oViP0000000000103oi^H010000000onKV0000000000040?oViP@000000P3oi^H4000000050?oV
iP00000000000000003oi^H00P0000060?oViP<00000203oi^H5000000<0onKV0P0000060?oViP<0
00001@3oi^H2000000@0onKV0P00003o0?oViQ/0onKV003U0?oViP030000003oi^H0onKV05h0onKV
00@000000?oViP0000000000103oi^H010000000onKV00000000000C0?oViP8000004P3oi^H20000
00D0onKV0P00000>0?oViP800000103oi^H200000?l0onKV6`3oi^H00>D0onKV00<000000?oViP3o
i^H0GP3oi^H3000000H0onKV0`00000D0?oViP030000003oi^H0onKV0100onKV0P0000060?oViP03
0000003oi^H0onKV00`0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP3o0?oViQX0
onKV003U0?oViP030000003oi^H0onKV05h0onKV0`0000060?oViP<00000503oi^H200000140onKV
0P0000060?oViP800000303oi^H2000000@0onKV0P00003o0?oViQ`0onKV003U0?oViP030000003o
i^H0onKV05`0onKV100000080?oViP@000004`3oi^H00`000000onKV0?oViP0@0?oViP030000003o
i^H0onKV008000000`3oi^H00`000000onKV0?oViP0:0?oViP030000003oi^H0onKV00<0onKV00<0
00000?oViP3oi^H0o`3oi^HK0?oViP00i@3oi^H00`000000onKV0?oViP200?oViP030000003oi^H0
onKV0100onKV0`0000050?oViP030000003oi^H0onKV00P0onKV00<000000?oViP3oi^H00`3oi^H0
0`000000onKV0?oViP3o0?oViQ`0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0
onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV
003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;
0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0
onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oV
iP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oV
iP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000
003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H0
0`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0
onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV
003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;
0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0
onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oV
iP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oV
iP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000
003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H0
0`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0
onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV
003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;
0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0
onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oV
iP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oV
iP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000
003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H0
0`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0
onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV
003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;
0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0
onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oV
iP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oV
iP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000
003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H0
0`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0
onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV
003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;
0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0
onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oV
iP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oV
iP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000
003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H0
0`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0
onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV
003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;
0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0
onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oV
iP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oV
iP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000
003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H0
0`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0
onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV
003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;
0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0
onKVb`3oi^H00001\
\>"],
  ImageRangeCache->{{{0, 689}, {425.25, 0}} -> {-5.01009, -10, 0.0218, \
0.0470309}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.0666667 0.309017 0.0309017 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
1 .30902 L
s
.33333 0 m
.33333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.2845 0 m
.29331 .03207 L
.33524 .15978 L
.37557 .25958 L
.39599 .30148 L
.41848 .34091 L
.44006 .37214 L
.4598 .39503 L
.48018 .41298 L
.49142 .42041 L
.5021 .42584 L
.50729 .42791 L
.51217 .42951 L
.5178 .43095 L
.52028 .43144 L
.5229 .43187 L
.5252 .43216 L
.52642 .43229 L
.52773 .43241 L
.52893 .43249 L
.53003 .43255 L
.53113 .43259 L
.53217 .43261 L
.53338 .43262 L
.53467 .43261 L
.53577 .43258 L
.53698 .43253 L
.53828 .43245 L
.53968 .43234 L
.54221 .43208 L
.54472 .43172 L
.54741 .43125 L
.55226 .43013 L
.55802 .42839 L
.56325 .4264 L
.57465 .42076 L
.5854 .41377 L
.60642 .39549 L
.62579 .37318 L
.66717 .30809 L
.70695 .22305 L
.7493 .10832 L
s
.7493 .10832 m
.78226 0 L
s
gsave
.4 .24721 -77 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
71.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
83.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
91.000 18.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.53333 .24721 -67 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
71.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.66667 .24721 -77 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
71.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
83.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
91.000 18.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.56667 .29357 -66.5 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.26667 .43262 -77 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.000 18.000 moveto
(H) show
77.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
85.000 18.000 moveto
(L) show
91.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.53333 .46353 -105.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Max) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
95.000 18.000 moveto
(H) show
101.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
109.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
114.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
122.000 18.000 moveto
(H) show
128.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
136.000 18.000 moveto
(L) show
142.000 18.000 moveto
(L) show
148.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.2 .4249 -74.5 -12 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 16.000 moveto
(H) show
74.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 16.000 moveto
(L) show
86.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
[ .2 2 ] 0 Mabsdash
.56667 .4249 m
.33333 .4249 L
s
.2 Mabswid
[ ] 0 setdash
.56667 .30902 m
.56667 .4249 L
s
0 0 0 r
5 Mabswid
.56667 .4249 Mdot
0 1 1 r
3 Mabswid
.66667 .30902 m
.4 .30902 L
s
0 g
.5 Mabswid
[ .2 2 ] 0 Mabsdash
.53333 .43262 m
.33333 .43262 L
s
.2 Mabswid
[ ] 0 setdash
.53333 .30902 m
.53333 .43262 L
s
1 0 0 r
5 Mabswid
.33333 .43262 Mdot
.53333 .30902 Mdot
.53333 .43262 Mdot
0 0 0 r
.56667 .4249 Mdot
.33333 .4249 Mdot
.56667 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{690, 426.25},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:b0001ZR000`400?l00000o`00003oa03oi^H0
0`000000onKV0?oViP0N0?oViP030000003oi^H0onKV0?l0onKV<`3oi^H00`000000onKV0?oViP2E
0?oViP00a03oi^H00`000000onKV0?oViP0N0?oViP030000003oi^H0onKV0?l0onKV<`3oi^H00`00
0000onKV0?oViP2E0?oViP00a@3oi^H00`000000onKV0?oViP0M0?oViP030000003oi^H0onKV0?l0
onKV<P3oi^H00`000000onKV0?oViP2F0?oViP00a@3oi^H00`000000onKV0?oViP0M0?oViP030000
003oi^H0onKV0?l0onKV<P3oi^H00`000000onKV0?oViP2F0?oViP00a@3oi^H00`000000onKV0?oV
iP0M0?oViP030000003oi^H0onKV0?l0onKV<P3oi^H00`000000onKV0?oViP2F0?oViP00a@3oi^H0
0`000000onKV0?oViP0M0?oViP030000003oi^H0onKV0?l0onKV<P3oi^H00`000000onKV0?oViP2F
0?oViP00aP3oi^H00`000000onKV0?oViP0L0?oViP030000003oi^H0onKV0?l0onKV<@3oi^H00`00
0000onKV0?oViP2G0?oViP00aP3oi^H00`000000onKV0?oViP0L0?oViP030000003oi^H0onKV0?l0
onKV<@3oi^H00`000000onKV0?oViP2G0?oViP00aP3oi^H00`000000onKV0?oViP0L0?oViP030000
003oi^H0onKV0?l0onKV<@3oi^H00`000000onKV0?oViP2G0?oViP00aP3oi^H00`000000onKV0?oV
iP0L0?oViP030000003oi^H0onKV0?l0onKV<03oi^H00`000000onKV0?oViP2H0?oViP00a`3oi^H0
0`000000onKV0?oViP0K0?oViP030000003oi^H0onKV0?l0onKV<03oi^H00`000000onKV0?oViP2H
0?oViP00a`3oi^H00`000000onKV0?oViP0K0?oViP030000003oi^H0onKV0?l0onKV<03oi^H00`00
0000onKV0?oViP2H0?oViP00a`3oi^H00`000000onKV0?oViP0K0?oViP030000003oi^H0onKV0?l0
onKV;`3oi^H00`000000onKV0?oViP2I0?oViP00b03oi^H00`000000onKV0?oViP0J0?oViP030000
003oi^H0onKV0?l0onKV;`3oi^H00`000000onKV0?oViP2I0?oViP00b03oi^H00`000000onKV0?oV
iP0J0?oViP030000003oi^H0onKV0?l0onKV;`3oi^H00`000000onKV0?oViP2I0?oViP00b03oi^H0
0`000000onKV0?oViP0J0?oViP030000003oi^H0onKV0?l0onKV;`3oi^H00`000000onKV0?oViP2I
0?oViP00b03oi^H00`000000onKV0?oViP0J0?oViP030000003oi^H0onKV0?l0onKV;P3oi^H00`00
0000onKV0?oViP2J0?oViP00b@3oi^H00`000000onKV0?oViP0I0?oViP030000003oi^H0onKV0?l0
onKV;P3oi^H00`000000onKV0?oViP2J0?oViP00b@3oi^H00`000000onKV0?oViP0I0?oViP030000
003oi^H0onKV0?l0onKV;P3oi^H00`000000onKV0?oViP2J0?oViP00b@3oi^H00`000000onKV0?oV
iP0I0?oViP030000003oi^H0onKV0?l0onKV;@3oi^H00`000000onKV0?oViP2K0?oViP00b@3oi^H0
0`000000onKV0?oViP0I0?oViP030000003oi^H0onKV0?l0onKV;@3oi^H00`000000onKV0?oViP2K
0?oViP00bP3oi^H00`000000onKV0?oViP0H0?oViP030000003oi^H0onKV0?l0onKV;@3oi^H00`00
0000onKV0?oViP2K0?oViP00bP3oi^H00`000000onKV0?oViP0H0?oViP030000003oi^H0onKV0?l0
onKV;@3oi^H00`000000onKV0?oViP2K0?oViP00bP3oi^H00`000000onKV0?oViP0H0?oViP030000
003oi^H0onKV0?l0onKV;03oi^H00`000000onKV0?oViP2L0?oViP00b`3oi^H00`000000onKV0?oV
iP0G0?oViP030000003oi^H0onKV0?l0onKV;03oi^H00`000000onKV0?oViP2L0?oViP00b`3oi^H0
0`000000onKV0?oViP0G0?oViP030000003oi^H0onKV0?l0onKV;03oi^H00`000000onKV0?oViP2L
0?oViP00b`3oi^H00`000000onKV0?oViP0G0?oViP030000003oi^H0onKV0?l0onKV:`3oi^H00`00
0000onKV0?oViP2M0?oViP00c03oi^H00`000000onKV0?oViP0F0?oViP030000003oi^H0onKV0?l0
onKV:`3oi^H00`000000onKV0?oViP2M0?oViP00c03oi^H00`000000onKV0?oViP0F0?oViP030000
003oi^H0onKV0?l0onKV:`3oi^H00`000000onKV0?oViP2M0?oViP00c03oi^H00`000000onKV0?oV
iP0F0?oViP030000003oi^H0onKV0?l0onKV:P3oi^H00`000000onKV0?oViP2N0?oViP00c@3oi^H0
0`000000onKV0?oViP0E0?oViP030000003oi^H0onKV0?l0onKV:P3oi^H00`000000onKV0?oViP2N
0?oViP00c@3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV0?l0onKV:P3oi^H00`00
0000onKV0?oViP2N0?oViP00c@3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV0?l0
onKV:P3oi^H00`000000onKV0?oViP2N0?oViP00cP3oi^H00`000000onKV0?oViP0D0?oViP030000
003oi^H0onKV0?l0onKV:@3oi^H00`000000onKV0?oViP2O0?oViP00cP3oi^H00`000000onKV0?oV
iP0D0?oViP030000003oi^H0onKV0?l0onKV:@3oi^H00`000000onKV0?oViP2O0?oViP00cP3oi^H0
0`000000onKV0?oViP0D0?oViP030000003oi^H0onKV0?l0onKV:@3oi^H00`000000onKV0?oViP2O
0?oViP00c`3oi^H00`000000onKV0?oViP0C0?oViP030000003oi^H0onKV0?l0onKV:03oi^H00`00
0000onKV0?oViP2P0?oViP00c`3oi^H00`000000onKV0?oViP0C0?oViP030000003oi^H0onKV0?l0
onKV:03oi^H00`000000onKV0?oViP2P0?oViP00c`3oi^H00`000000onKV0?oViP0C0?oViP030000
003oi^H0onKV0?l0onKV:03oi^H00`000000onKV0?oViP2P0?oViP00d03oi^H00`000000onKV0?oV
iP0B0?oViP030000003oi^H0onKV0?l0onKV:03oi^H00`000000onKV0?oViP2P0?oViP00d03oi^H0
0`000000onKV0?oViP0B0?oViP030000003oi^H0onKV0?l0onKV9`3oi^H00`000000onKV0?oViP2Q
0?oViP00d03oi^H00`000000onKV0?oViP0B0?oViP030000003oi^H0onKV0?l0onKV9`3oi^H00`00
0000onKV0?oViP2Q0?oViP00d@3oi^H00`000000onKV0?oViP0A0?oViP030000003oi^H0onKV0?l0
onKV9`3oi^H00`000000onKV0?oViP2Q0?oViP00d@3oi^H00`000000onKV0?oViP0A0?oViP030000
003oi^H0onKV0?l0onKV9P3oi^H00`000000onKV0?oViP2R0?oViP00d@3oi^H00`000000onKV0?oV
iP0A0?oViP030000003oi^H0onKV0?l0onKV9P3oi^H00`000000onKV0?oViP2R0?oViP00dP3oi^H0
0`000000onKV0?oViP0@0?oViP030000003oi^H0onKV0?l0onKV9P3oi^H00`000000onKV0?oViP2R
0?oViP00dP3oi^H00`000000onKV0?oViP0@0?oViP030000003oi^H0onKV0?l0onKV9P3oi^H00`00
0000onKV0?oViP2R0?oViP00dP3oi^H00`000000onKV0?oViP0@0?oViP030000003oi^H0onKV0?l0
onKV9@3oi^H00`000000onKV0?oViP2S0?oViP00d`3oi^H00`000000onKV0?oViP0?0?oViP030000
003oi^H0onKV0?l0onKV9@3oi^H00`000000onKV0?oViP2S0?oViP00d`3oi^H00`000000onKV0?oV
iP0?0?oViP030000003oi^H0onKV0?l0onKV9@3oi^H00`000000onKV0?oViP2S0?oViP00d`3oi^H0
0`000000onKV0?oViP0?0?oViP030000003oi^H0onKV0?l0onKV903oi^H00`000000onKV0?oViP2T
0?oViP00e03oi^H00`000000onKV0?oViP0>0?oViP030000003oi^H0onKV0?l0onKV903oi^H00`00
0000onKV0?oViP2T0?oViP00e03oi^H00`000000onKV0?oViP0>0?oViP030000003oi^H0onKV0?l0
onKV903oi^H00`000000onKV0?oViP2T0?oViP00e03oi^H00`000000onKV0?oViP0>0?oViP030000
003oi^H0onKV0?l0onKV8`3oi^H00`000000onKV0?oViP2U0?oViP00e@3oi^H00`000000onKV0?oV
iP0=0?oViP030000003oi^H0onKV0?l0onKV8`3oi^H00`000000onKV0?oViP2U0?oViP00e@3oi^H0
0`000000onKV0?oViP0=0?oViP030000003oi^H0onKV0?l0onKV8`3oi^H00`000000onKV0?oViP2U
0?oViP00e@3oi^H00`000000onKV0?oViP0=0?oViP030000003oi^H0onKV0?l0onKV8`3oi^H00`00
0000onKV0?oViP2U0?oViP00eP3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV0?l0
onKV8P3oi^H00`000000onKV0?oViP2V0?oViP00eP3oi^H00`000000onKV0?oViP0<0?oViP030000
003oi^H0onKV0?l0onKV8P3oi^H00`000000onKV0?oViP2V0?oViP00eP3oi^H00`000000onKV0?oV
iP0<0?oViP030000003oi^H0onKV0?l0onKV8P3oi^H00`000000onKV0?oViP2V0?oViP00e`3oi^H0
0`000000onKV0?oViP0;0?oViP030000003oi^H0onKV0?l0onKV8@3oi^H00`000000onKV0?oViP2W
0?oViP00e`3oi^H00`000000onKV0?oViP0;0?oViP030000003oi^H0onKV0?l0onKV8@3oi^H00`00
0000onKV0?oViP2W0?oViP00e`3oi^H00`000000onKV0?oViP0;0?oViP030000003oi^H0onKV0?l0
onKV8@3oi^H00`000000onKV0?oViP2W0?oViP00f03oi^H00`000000onKV0?oViP0:0?oViP030000
003oi^H0onKV0?l0onKV8@3oi^H00`000000onKV0?oViP2W0?oViP00f03oi^H00`000000onKV0?oV
iP0:0?oViP030000003oi^H0onKV0?l0onKV803oi^H00`000000onKV0?oViP2X0?oViP00f03oi^H0
0`000000onKV0?oViP0:0?oViP030000003oi^H0onKV0?l0onKV803oi^H00`000000onKV0?oViP2X
0?oViP00f03oi^H00`000000onKV0?oViP0:0?oViP030000003oi^H0onKV0?l0onKV803oi^H00`00
0000onKV0?oViP2X0?oViP00f@3oi^H00`000000onKV0?oViP090?oViP030000003oi^H0onKV0?l0
onKV7`3oi^H00`000000onKV0?oViP2Y0?oViP00f@3oi^H00`000000onKV0?oViP090?oViP030000
003oi^H0onKV0?l0onKV7`3oi^H00`000000onKV0?oViP2Y0?oViP00f@3oi^H00`000000onKV0?oV
iP090?oViP030000003oi^H0onKV0?l0onKV7`3oi^H00`000000onKV0?oViP2Y0?oViP00fP3oi^H0
0`000000onKV0?oViP080?oViP030000003oi^H0onKV0?l0onKV7P3oi^H00`000000onKV0?oViP2Z
0?oViP00fP3oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV0?l0onKV7P3oi^H00`00
0000onKV0?oViP2Z0?oViP00fP3oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV0?l0
onKV7P3oi^H00`000000onKV0?oViP2Z0?oViP00f`3oi^H00`000000onKV0?oViP070?oViP030000
003oi^H0onKV0?l0onKV7P3oi^H00`000000onKV0?oViP2Z0?oViP00f`3oi^H00`000000onKV0?oV
iP070?oViP030000003oi^H0onKV0?l0onKV7@3oi^H00`000000onKV0?oViP2[0?oViP00f`3oi^H0
0`000000onKV0?oViP070?oViP030000003oi^H0onKV0?l0onKV7@3oi^H00`000000onKV0?oViP2[
0?oViP00g03oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV0?l0onKV7@3oi^H00`00
0000onKV0?oViP2[0?oViP00g03oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV0?l0
onKV703oi^H00`000000onKV0?oViP2/0?oViP00g03oi^H00`000000onKV0?oViP060?oViP030000
003oi^H0onKV0?l0onKV703oi^H00`000000onKV0?oViP2/0?oViP00g@3oi^H00`000000onKV0?oV
iP050?oViP030000003oi^H0onKV0?l0onKV6`3oi^H00`000000onKV0?oViP2]0?oViP00g@3oi^H0
0`000000onKV0?oViP050?oViP030000003oi^H0onKV0?l0onKV6`3oi^H00`000000onKV0?oViP2]
0?oViP00g@3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV0?l0onKV6`3oi^H00`00
0000onKV0?oViP2]0?oViP00gP3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV0?l0
onKV6P3oi^H00`000000onKV0?oViP2^0?oViP00gP3oi^H00`000000onKV0?oViP040?oViP030000
003oi^H0onKV0?l0onKV6P3oi^H00`000000onKV0?oViP2^0?oViP00gP3oi^H00`000000onKV0?oV
iP040?oViP030000003oi^H0onKV0?l0onKV6P3oi^H00`000000onKV0?oViP2^0?oViP00g`3oi^H0
0`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0onKV6@3oi^H00`000000onKV0?oViP2_
0?oViP00g`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0onKV6@3oi^H00`00
0000onKV0?oViP2_0?oViP00g`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0
onKV603oi^H00`000000onKV0?oViP2`0?oViP00h03oi^H00`000000onKV0?oViP020?oViP030000
003oi^H0onKV0?l0onKV603oi^H00`000000onKV0?oViP2`0?oViP00h03oi^H00`000000onKV0?oV
iP020?oViP030000003oi^H0onKV0?l0onKV603oi^H00`000000onKV0?oViP2`0?oViP00h03oi^H0
0`000000onKV0?oViP020?oViP030000003oi^H0onKV0?l0onKV5`3oi^H00`000000onKV0?oViP2a
0?oViP00h@3oi^H01@000000onKV0?oViP3oi^H000000?l0onKV6@3oi^H00`000000onKV0?oViP2a
0?oViP00h@3oi^H01@000000onKV0?oViP3oi^H000000?l0onKV6@3oi^H00`000000onKV0?oViP2a
0?oViP00h@3oi^H01@000000onKV0?oViP3oi^H000000?l0onKV603oi^H00`000000onKV0?oViP2b
0?oViP00hP3oi^H010000000onKV0?oViP00003o0?oViQP0onKV00<000000?oViP3oi^H0/P3oi^H0
0>80onKV00@000000?oViP3oi^H00000o`3oi^HG0?oViP030000003oi^H0onKV0;<0onKV003R0?oV
iP040000003oi^H0onKV00000?l0onKV5`3oi^H00`000000onKV0?oViP2c0?oViP00h`3oi^H00`00
0000onKV0000003o0?oViQL0onKV00<000000?oViP3oi^H0/`3oi^H00><0onKV00<000000?oViP00
0000o`3oi^HF0?oViP030000003oi^H0onKV0;@0onKV003S0?oViP030000003oi^H000000?l0onKV
5P3oi^H00`000000onKV0?oViP2d0?oViP00i03oi^H200000?l0onKV5P3oi^H00`000000onKV0?oV
iP2d0?oViP00i03oi^H200000?l0onKV5@3oi^H00`000000onKV0?oViP2e0?oViP00i03oi^H20000
0?l0onKV5@3oi^H00`000000onKV0?oViP2e0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oViQ80
onKV00<000000?oViP3oi^H0]P3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^HB0?oViP030000
003oi^H0onKV0;H0onKV003U0?oViP030000003oi^H0onKV0?l0onKV4P3oi^H00`000000onKV0?oV
iP2f0?oViP00i@3oi^H200000?l0onKV4P3oi^H00`000000onKV0?oViP2g0?oViP00i@3oi^H20000
0?l0onKV4P3oi^H00`000000onKV0?oViP2g0?oViP00i@3oi^H200000?l0onKV4@3oi^H00`000000
onKV0?oViP2h0?oViP00i@3oi^H00`000000onKV0000003o0?oViQ00onKV00<000000?oViP3oi^H0
^03oi^H00>D0onKV00<000000?oViP000000o`3oi^H@0?oViP030000003oi^H0onKV0;P0onKV003U
0?oViP030000003oi^H000000?l0onKV3`3oi^H00`000000onKV0?oViP2i0?oViP00i@3oi^H01000
0000onKV0?oViP00003o0?oViPh0onKV00<000000?oViP3oi^H0^@3oi^H00>D0onKV00@000000?oV
iP3oi^H00000o`3oi^H>0?oViP030000003oi^H0onKV0;T0onKV003U0?oViP050000003oi^H0onKV
0?oViP000000o`3oi^H<0?oViP030000003oi^H0onKV0;X0onKV003U0?oViP050000003oi^H0onKV
0?oViP000000o`3oi^H<0?oViP030000003oi^H0onKV0;X0onKV003U0?oViP050000003oi^H0onKV
0?oViP000000o`3oi^H;0?oViP030000003oi^H0onKV0;/0onKV003U0?oViP030000003oi^H0onKV
0080onKV00<000000?oViP3oi^H0o`3oi^H80?oViP030000003oi^H0onKV0;/0onKV003U0?oViP03
0000003oi^H0onKV0080onKV00<000000?oViP3oi^H0o`3oi^H80?oViP030000003oi^H0onKV0;/0
onKV003U0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0o`3oi^H60?oViP030000
003oi^H0onKV0;`0onKV003U0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0o`3o
i^H60?oViP030000003oi^H0onKV0;`0onKV003U0?oViP030000003oi^H0onKV00<0onKV00<00000
0?oViP3oi^H0o`3oi^H60?oViP030000003oi^H0onKV0;`0onKV003U0?oViP030000003oi^H0onKV
00@0onKV00<000000?oViP3oi^H0o`3oi^H40?oViP030000003oi^H0onKV0;d0onKV003U0?oViP03
0000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0o`3oi^H40?oViP030000003oi^H0onKV0;d0
onKV003U0?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0o`3oi^H30?oViP030000
003oi^H0onKV0;h0onKV003U0?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0o`3o
i^H20?oViP030000003oi^H0onKV0;h0onKV003U0?oViP030000003oi^H0onKV00D0onKV00<00000
0?oViP3oi^H0o`3oi^H20?oViP030000003oi^H0onKV0;h0onKV003U0?oViP030000003oi^H0onKV
00H0onKV00<000000?oViP3oi^H0o`3oi^H00`000000onKV0?oViP2o0?oViP00i@3oi^H00`000000
onKV0?oViP060?oViP030000003oi^H0onKV0?l0onKV00<000000?oViP3oi^H0_`3oi^H00>D0onKV
00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP3n0?oViP030000003oi^H0onKV0<00onKV
003U0?oViP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H0o@3oi^H00`000000onKV0?oV
iP300?oViP00i@3oi^H00`000000onKV0?oViP070?oViP030000003oi^H0onKV0?d0onKV00<00000
0?oViP3oi^H0`03oi^H00>D0onKV00<000000?oViP3oi^H0203oi^H00`000000onKV0?oViP3k0?oV
iP030000003oi^H0onKV0<40onKV003U0?oViP030000003oi^H0onKV00P0onKV00<000000?oViP3o
i^H0n`3oi^H00`000000onKV0?oViP310?oViP00i@3oi^H00`000000onKV0?oViP080?oViP030000
003oi^H0onKV0?/0onKV00<000000?oViP3oi^H0`@3oi^H00>D0onKV00<000000?oViP3oi^H02@3o
i^H00`000000onKV0?oViP3i0?oViP030000003oi^H0onKV0<80onKV003U0?oViP030000003oi^H0
onKV00T0onKV00<000000?oViP3oi^H0n@3oi^H00`000000onKV0?oViP320?oViP00i@3oi^H00`00
0000onKV0?oViP0:0?oViP030000003oi^H0onKV0?L0onKV00<000000?oViP3oi^H0``3oi^H00>D0
onKV00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oViP3g0?oViP030000003oi^H0onKV0<<0
onKV003U0?oViP030000003oi^H0onKV00X0onKV00<000000?oViP3oi^H0m`3oi^H00`000000onKV
0?oViP330?oViP00i@3oi^H00`000000onKV0?oViP0;0?oViP030000003oi^H0onKV0?D0onKV00<0
00000?oViP3oi^H0a03oi^H00>D0onKV00<000000?oViP3oi^H02`3oi^H00`000000onKV0?oViP3e
0?oViP030000003oi^H0onKV0<@0onKV003U0?oViP030000003oi^H0onKV00`0onKV00<000000?oV
iP3oi^H0m03oi^H00`000000onKV0?oViP340?oViP00i@3oi^H00`000000onKV0?oViP0<0?oViP03
0000003oi^H0onKV0?<0onKV00<000000?oViP3oi^H0a@3oi^H00>D0onKV00<000000?oViP3oi^H0
303oi^H00`000000onKV0?oViP3c0?oViP030000003oi^H0onKV0<D0onKV003U0?oViP030000003o
i^H0onKV00d0onKV00<000000?oViP3oi^H0l@3oi^H00`000000onKV0?oViP360?oViP00i@3oi^H0
0`000000onKV0?oViP0=0?oViP030000003oi^H0onKV0?40onKV00<000000?oViP3oi^H0aP3oi^H0
0>D0onKV00<000000?oViP3oi^H03@3oi^H00`000000onKV0?oViP3a0?oViP030000003oi^H0onKV
0<H0onKV003U0?oViP030000003oi^H0onKV00h0onKV00<000000?oViP3oi^H0k`3oi^H00`000000
onKV0?oViP370?oViP00i@3oi^H00`000000onKV0?oViP0>0?oViP030000003oi^H0onKV0>l0onKV
00<000000?oViP3oi^H0a`3oi^H00>D0onKV00<000000?oViP3oi^H03`3oi^H00`000000onKV0?oV
iP3^0?oViP030000003oi^H0onKV0<L0onKV003U0?oViP030000003oi^H0onKV00l0onKV00<00000
0?oViP3oi^H0k@3oi^H00`000000onKV0?oViP380?oViP00i@3oi^H00`000000onKV0?oViP0?0?oV
iP030000003oi^H0onKV0>d0onKV00<000000?oViP3oi^H0b03oi^H00>D0onKV00<000000?oViP3o
i^H0403oi^H00`000000onKV0?oViP3[0?oViP030000003oi^H0onKV0<T0onKV003U0?oViP030000
003oi^H0onKV0100onKV00<000000?oViP3oi^H0j`3oi^H00`000000onKV0?oViP390?oViP00i@3o
i^H00`000000onKV0?oViP0A0?oViP030000003oi^H0onKV0>X0onKV00<000000?oViP3oi^H0b@3o
i^H00>D0onKV00<000000?oViP3oi^H04@3oi^H00`000000onKV0?oViP3Y0?oViP030000003oi^H0
onKV0<X0onKV003U0?oViP030000003oi^H0onKV0140onKV00<000000?oViP3oi^H0j@3oi^H00`00
0000onKV0?oViP3:0?oViP00i@3oi^H00`000000onKV0?oViP0B0?oViP030000003oi^H0onKV0>L0
onKV00<000000?oViP3oi^H0b`3oi^H00>D0onKV00<000000?oViP3oi^H04P3oi^H00`000000onKV
0?oViP3W0?oViP030000003oi^H0onKV0</0onKV003U0?oViP030000003oi^H0onKV01<0onKV00<0
00000?oViP3oi^H0i@3oi^H00`000000onKV0?oViP3<0?oViP00i@3oi^H00`000000onKV0?oViP0C
0?oViP030000003oi^H0onKV0>D0onKV00<000000?oViP3oi^H0c03oi^H00>D0onKV00<000000?oV
iP3oi^H04`3oi^H00`000000onKV0?oViP3T0?oViP030000003oi^H0onKV0<d0onKV003U0?oViP03
0000003oi^H0onKV01@0onKV00<000000?oViP3oi^H0h`3oi^H00`000000onKV0?oViP3=0?oViP00
i@3oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV0>80onKV00<000000?oViP3oi^H0
cP3oi^H00>D0onKV00<000000?oViP3oi^H05@3oi^H00`000000onKV0?oViP3Q0?oViP030000003o
i^H0onKV0<h0onKV003U0?oViP030000003oi^H0onKV01D0onKV00<000000?oViP3oi^H0203oi^H3
000000l0onKV0`00002S0?oViP<000001`3oi^H00`000000onKV0?oViP050?oViP<000002`3oi^H0
0`000000onKV0?oViP3?0?oViP00i@3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV
00L0onKV1@00000=0?oViP8000000P3oi^H200000:00onKV1@0000060?oViP030000003oi^H0onKV
00@0onKV0P0000020?oViP8000002@3oi^H00`000000onKV0?oViP3?0?oViP00i@3oi^H00`000000
onKV0?oViP0F0?oViP030000003oi^H0onKV00D0onKV0`0000020?oViP030000003oi^H0onKV00/0
onKV0P0000020?oViP800000C`3oi^H3000004d0onKV0`0000020?oViP030000003oi^H0onKV00@0
onKV00<000000?oViP3oi^H0103oi^H200000080onKV0P0000080?oViP030000003oi^H0onKV0=00
onKV003U0?oViP030000003oi^H0onKV01H0onKV00<000000?oViP3oi^H01@3oi^H200000140onKV
0P0000030?oViP800000C@3oi^H5000004`0onKV0P00000:0?oViP030000003oi^H0onKV00@0onKV
0P0000030?oViP8000001`3oi^H00`000000onKV0?oViP3@0?oViP00i@3oi^H00`000000onKV0?oV
iP0F0?oViP030000003oi^H0onKV00D0onKV0P0000060?oViPT000000P3oi^H2000000<0onKV0P00
001<0?oViP<000000P3oi^H00`000000onKV0?oViP1:0?oViP8000001P3oi^H900000080onKV0P00
00030?oViP8000001`3oi^H00`000000onKV0?oViP3@0?oViP00i@3oi^H00`000000onKV0?oViP0G
0?oViP030000003oi^H0onKV00@0onKV0P0000020?oViP8000003@3oi^H2000000<0onKV0P00001<
0?oViP800000D03oi^H200000080onKV0P0000060?oViP030000003oi^H0onKV00@0onKV0P000003
0?oViP8000001P3oi^H00`000000onKV0?oViP3A0?oViP00i@3oi^H00`000000onKV0?oViP0G0?oV
iP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H00P00000>0?oViP8000000P3oi^H20000
04`0onKV0P00001A0?oViP030000003oi^H0onKV008000001P3oi^H00`000000onKV0?oViP050?oV
iP8000000P3oi^H2000000H0onKV00<000000?oViP3oi^H0d@3oi^H00>D0onKV00<000000?oViP3o
i^H0603oi^H00`000000onKV0?oViP050?oViP<00000403oi^H2000000030?oViP000000000004`0
onKV0P0000020?oViP800000CP3oi^H3000000L0onKV00<000000?oViP3oi^H01P3oi^H200000003
0?oViP000000000000D0onKV00<000000?oViP3oi^H0dP3oi^H00>D0onKV00<000000?oViP3oi^H0
603oi^H00`000000onKV0?oViP0J0?oViP800000CP3oi^H00`000000onKV0?oViP02000005P0onKV
00<000000?oViP3oi^H0203oi^H2000000H0onKV00<000000?oViP3oi^H0dP3oi^H00>D0onKV00<0
00000?oViP3oi^H0603oi^H00`000000onKV0?oViP0I0?oViP800000D03oi^H3000006<0onKV0P00
00060?oViP030000003oi^H0onKV0=<0onKV003U0?oViP030000003oi^H0onKV01T0onKV00<00000
0?oViP3oi^H0603oi^H00`000000onKV0?oViP2e0?oViP030000003oi^H0onKV00D0onKV00<00000
0?oViP3oi^H0d`3oi^H00>D0onKV00<000000?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oV
iP050000003oi^H0onKV0?oViP000000/`3oi^H01@000000onKV0?oViP3oi^H000000080onKV00<0
00000?oViP3oi^H0e03oi^H00>D0onKV00<000000?oViP3oi^H06P3oi^H00`000000onKV0?oViP0H
0?oViP@00000]03oi^H400000080onKV00<000000?oViP3oi^H0e03oi^H00>D0onKV00<000000?oV
iP3oi^H06P3oi^H00`000000onKV0?oViP3E0?oViP030000003oi^H0onKV0=D0onKV003U0?oViP03
0000003oi^H0onKV01X0onKV00<000000?oViP3oi^H0e@3oi^H00`000000onKV0?oViP3E0?oViP00
i@3oi^H00`000000onKV0?oViP0K0?oViP030000003oi^H0onKV0=<0onKV00<000000?oViP3oi^H0
eP3oi^H00>D0onKV00<000000?oViP3oi^H06`3oi^H00`000000onKV0?oViP3C0?oViP030000003o
i^H0onKV0=H0onKV003U0?oViP030000003oi^H0onKV01`0onKV00<000000?oViP3oi^H0d@3oi^H0
0`000000onKV0?oViP3G0?oViP00i@3oi^H00`000000onKV0?oViP0L0?oViP030000003oi^H0onKV
0=40onKV00<000000?oViP3oi^H0e`3oi^H00>D0onKV00<000000?oViP3oi^H07@3oi^H00`000000
onKV0?oViP3@0?oViP030000003oi^H0onKV0=L0onKV003U0?oViP030000003oi^H0onKV01d0onKV
00<000000?oViP3oi^H0c`3oi^H00`000000onKV0?oViP3H0?oViP00i@3oi^H00`000000onKV0?oV
iP0N0?oViP030000003oi^H0onKV0<h0onKV00<000000?oViP3oi^H0f03oi^H00>D0onKV00<00000
0?oViP3oi^H07P3oi^H00`000000onKV0?oViP3=0?oViP030000003oi^H0onKV0=T0onKV003U0?oV
iP030000003oi^H0onKV01l0onKV00<000000?oViP3oi^H0c03oi^H00`000000onKV0?oViP3I0?oV
iP00i@3oi^H00`000000onKV0?oViP0O0?oViP030000003oi^H0onKV0</0onKV00<000000?oViP3o
i^H0fP3oi^H00>D0onKV00<000000?oViP3oi^H0803oi^H00`000000onKV0?oViP3:0?oViP030000
003oi^H0onKV0=X0onKV003U0?oViP030000003oi^H0onKV0200onKV00<000000?oViP3oi^H0b@3o
i^H00`000000onKV0?oViP3K0?oViP00i@3oi^H00`000000onKV0?oViP0Q0?oViP030000003oi^H0
onKV0<P0onKV00<000000?oViP3oi^H0f`3oi^H00>D0onKV00<000000?oViP3oi^H08@3oi^H00`00
0000onKV0?oViP370?oViP030000003oi^H0onKV0=`0onKV003U0?oViP030000003oi^H0onKV0280
onKV00<000000?oViP3oi^H0aP3oi^H00`000000onKV0?oViP3L0?oViP00i@3oi^H00`000000onKV
0?oViP0R0?oViP030000003oi^H0onKV0<D0onKV00<000000?oViP3oi^H0g@3oi^H00>D0onKV00<0
00000?oViP3oi^H08`3oi^H00`000000onKV0?oViP340?oViP030000003oi^H0onKV0=d0onKV003U
0?oViP030000003oi^H0onKV02<0onKV00<000000?oViP3oi^H0a03oi^H00`000000onKV0?oViP3M
0?oViP00i@3oi^H00`000000onKV0?oViP0T0?oViP030000003oi^H0onKV0<80onKV00<000000?oV
iP3oi^H0gP3oi^H00>D0onKV00<000000?oViP3oi^H0903oi^H00`000000onKV0?oViP1c0?oViP<0
000000@0onKV0000000000000000B03oi^H00`000000onKV0?oViP3N0?oViP00i@3oi^H00`000000
onKV0?oViP0U0?oViP030000003oi^H0onKV07<0onKV00D000000?oViP3oi^H0onKV000000180?oV
iP030000003oi^H0onKV0=l0onKV003U0?oViP030000003oi^H0onKV02D0onKV00<000000?oViP3o
i^H0M03oi^H00`000000onKV000000190?oViP030000003oi^H0onKV0=l0onKV003U0?oViP030000
003oi^H0onKV02H0onKV00<000000?oViP3oi^H0M03oi^H00`000000onKV0?oViP170?oViP030000
003oi^H0onKV0>00onKV003U0?oViP030000003oi^H0onKV02H0onKV00<000000?oViP3oi^H0L`3o
i^H00`000000onKV000000180?oViP030000003oi^H0onKV0>00onKV003U0?oViP030000003oi^H0
onKV02L0onKV00<000000?oViP3oi^H0L@3oi^H01@000000onKV0?oViP3oi^H0000004H0onKV00<0
00000?oViP3oi^H0h@3oi^H00>D0onKV00<000000?oViP3oi^H09`3oi^H00`000000onKV0?oViP1`
0?oViP<0000000@0onKV0000000000000000A@3oi^H00`000000onKV0?oViP3Q0?oViP00i@3oi^H0
0`000000onKV0?oViP0X0?oViP030000003oi^H0onKV0;X0onKV00<000000?oViP3oi^H0hP3oi^H0
0>D0onKV00<000000?oViP3oi^H0:03oi^H00`000000onKV0?oViP2j0?oViP030000003oi^H0onKV
0>80onKV003U0?oViP030000003oi^H0onKV02T0onKV00<000000?oViP3oi^H0^03oi^H00`000000
onKV0?oViP3S0?oViP00i@3oi^H00`000000onKV0?oViP0Y0?oViP030000003oi^H0onKV0;P0onKV
00<000000?oViP3oi^H0h`3oi^H00>D0onKV00<000000?oViP3oi^H0:P3oi^H00`000000onKV0?oV
iP1I0?oViP<0o`00503oi^H3000004<0onKV00<000000?oViP3oi^H0i03oi^H00>D0onKV00<00000
0?oViP3oi^H0:P3oi^IK003oo`D0o`004P00ool5000004@00?ooi@3oi^H00?l000004`00001K003o
o`D0o`004P00ool5000004@00?ooi00000010?oViP00i@3oi^H00`000000onKV0?oViP0Z0?oViU/0
0?oo1@3o000B003oo`D00000A000oooU0?oViP00i@3oi^H00`000000onKV0?oViP0/0?oViP030000
003oi^H0onKV05L0onKV0`3o000D0?oViP<00000@@3oi^H00`000000onKV0?oViP3V0?oViP00i@3o
i^H00`000000onKV0?oViP0]0?oViP030000003oi^H0onKV05L0onKV00<000000?oViP3oi^H0503o
i^H00`000000onKV0?oViP100?oViP030000003oi^H0onKV0>H0onKV003U0?oViP030000003oi^H0
onKV02d0onKV00<000000?oViP3oi^H0E`3oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0
onKV03l0onKV00<000000?oViP3oi^H0i`3oi^H00>D0onKV00<000000?oViP3oi^H0;P3oi^H00`00
0000onKV0?oViP1F0?oViP030000003oi^H0onKV01@0onKV00<000000?oViP3oi^H0?P3oi^H00`00
0000onKV0?oViP3X0?oViP00i@3oi^H00`000000onKV0?oViP0_0?oViP030000003oi^H0onKV05D0
onKV00<000000?oViP3oi^H0503oi^H00`000000onKV0?oViP0n0?oViP030000003oi^H0onKV0>P0
onKV003U0?oViP030000003oi^H0onKV02l0onKV00<000000?oViP3oi^H0E@3oi^H00`000000onKV
0?oViP0D0?oViP030000003oi^H0onKV03d0onKV00<000000?oViP3oi^H0j@3oi^H00>D0onKV00<0
00000?oViP3oi^H0<03oi^H00`000000onKV0?oViP1D0?oViP030000003oi^H0onKV01@0onKV00<0
00000?oViP3oi^H0?03oi^H00`000000onKV0?oViP3Z0?oViP00i@3oi^H00`000000onKV0?oViP0`
0?oViP030000003oi^H0onKV05@0onKV00<000000?oViP3oi^H0503oi^H00`000000onKV0?oViP0l
0?oViP030000003oi^H0onKV0>X0onKV003U0?oViP030000003oi^H0onKV0340onKV00<000000?oV
iP3oi^H0D`3oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV03/0onKV00<000000?oV
iP3oi^H0j`3oi^H00>D0onKV00<000000?oViP3oi^H0<@3oi^H00`000000onKV0?oViP1C0?oViP03
0000003oi^H0onKV01@0onKV00<000000?oViP3oi^H0>`3oi^H00`000000onKV0?oViP3[0?oViP00
i@3oi^H00`000000onKV0?oViP0b0?oViP030000003oi^H0onKV0580onKV00<000000?oViP3oi^H0
503oi^H00`000000onKV0?oViP0j0?oViP030000003oi^H0onKV0>`0onKV003U0?oViP030000003o
i^H0onKV03<0onKV00<000000?oViP3oi^H0D@3oi^H00`000000onKV0?oViP0D0?oViP030000003o
i^H0onKV03T0onKV00<000000?oViP3oi^H0k@3oi^H00>D0onKV00<000000?oViP3oi^H0<`3oi^H0
0`000000onKV0?oViP1A0?oViP030000003oi^H0onKV01@0onKV00<000000?oViP3oi^H0>@3oi^H0
0`000000onKV0?oViP3]0?oViP00i@3oi^H00`000000onKV0?oViP0d0?oViP030000003oi^H0onKV
0500onKV00<000000?oViP3oi^H0503oi^H00`000000onKV0?oViP0h0?oViP030000003oi^H0onKV
0>h0onKV003U0?oViP030000003oi^H0onKV03@0onKV00<000000?oViP3oi^H0D03oi^H00`000000
onKV0?oViP0D0?oViP030000003oi^H0onKV03L0onKV00<000000?oViP3oi^H0k`3oi^H00>D0onKV
00<000000?oViP3oi^H0=@3oi^H00`000000onKV0?oViP1?0?oViP030000003oi^H0onKV01@0onKV
00<000000?oViP3oi^H0=`3oi^H00`000000onKV0?oViP3_0?oViP00i@3oi^H00`000000onKV0?oV
iP0f0?oViP030000003oi^H0onKV04h0onKV00<000000?oViP3oi^H0503oi^H00`000000onKV0?oV
iP0f0?oViP030000003oi^H0onKV0?00onKV003U0?oViP030000003oi^H0onKV03H0onKV00<00000
0?oViP3oi^H0CP3oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV03H0onKV00<00000
0?oViP3oi^H0l03oi^H00>D0onKV00<000000?oViP3oi^H0=`3oi^H00`000000onKV0?oViP1=0?oV
iP030000003oi^H0onKV01@0onKV00<000000?oViP3oi^H0=@3oi^H00`000000onKV0?oViP3a0?oV
iP00i@3oi^H00`000000onKV0?oViP0g0?oViP030000003oi^H0onKV04d0onKV00<000000?oViP3o
i^H0503oi^H00`000000onKV0?oViP0d0?oViP030000003oi^H0onKV0?80onKV003U0?oViP030000
003oi^H0onKV03P0onKV00<000000?oViP3oi^H0C03oi^H00`000000onKV0?oViP0D0?oViP030000
003oi^H0onKV03@0onKV00<000000?oViP3oi^H0lP3oi^H00>D0onKV00<000000?oViP3oi^H0>@3o
i^H00`000000onKV0?oViP1;0?oViP030000003oi^H0onKV01@0onKV00<000000?oViP3oi^H0<`3o
i^H00`000000onKV0?oViP3c0?oViP00i@3oi^H00`000000onKV0?oViP0i0?oViP030000003oi^H0
onKV04/0onKV00<000000?oViP3oi^H0503oi^H00`000000onKV0?oViP0b0?oViP030000003oi^H0
onKV0?@0onKV003U0?oViP030000003oi^H0onKV03X0onKV00<000000?oViP3oi^H0BP3oi^H00`00
0000onKV0?oViP0D0?oViP030000003oi^H0onKV0380onKV00<000000?oViP3oi^H0m03oi^H00>D0
onKV00<000000?oViP3oi^H0>`3oi^H00`000000onKV0?oViP190?oViP030000003oi^H0onKV01@0
onKV00<000000?oViP3oi^H0<@3oi^H00`000000onKV0?oViP3e0?oViP00i@3oi^H00`000000onKV
0?oViP0l0?oViP030000003oi^H0onKV04P0onKV00<000000?oViP3oi^H0503oi^H00`000000onKV
0?oViP0a0?oViP030000003oi^H0onKV0?D0onKV003U0?oViP030000003oi^H0onKV03`0onKV00<0
00000?oViP3oi^H0B03oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV0300onKV00<0
00000?oViP3oi^H0mP3oi^H00>D0onKV00<000000?oViP3oi^H0?@3oi^H00`000000onKV0?oViP17
0?oViP030000003oi^H0onKV01@0onKV00<000000?oViP3oi^H0;`3oi^H00`000000onKV0?oViP3g
0?oViP00i@3oi^H00`000000onKV0?oViP0n0?oViP030000003oi^H0onKV04H0onKV00<000000?oV
iP3oi^H0503oi^H00`000000onKV0?oViP0_0?oViP030000003oi^H0onKV0?L0onKV003U0?oViP03
0000003oi^H0onKV03h0onKV00<000000?oViP3oi^H0AP3oi^H00`000000onKV0?oViP0D0?oViP03
0000003oi^H0onKV02h0onKV00<000000?oViP3oi^H0n03oi^H00>D0onKV00<000000?oViP3oi^H0
?`3oi^H00`000000onKV0?oViP150?oViP030000003oi^H0onKV01@0onKV00<000000?oViP3oi^H0
;@3oi^H00`000000onKV0?oViP3i0?oViP00i@3oi^H00`000000onKV0?oViP100?oViP030000003o
i^H0onKV04@0onKV00<000000?oViP3oi^H0503oi^H00`000000onKV0?oViP0]0?oViP030000003o
i^H0onKV0?T0onKV003U0?oViP030000003oi^H0onKV0440onKV00<000000?oViP3oi^H0@`3oi^H0
0`000000onKV0?oViP0D0?oViP030000003oi^H0onKV02`0onKV00<000000?oViP3oi^H0nP3oi^H0
0>D0onKV00<000000?oViP3oi^H0@@3oi^H00`000000onKV0?oViP130?oViP030000003oi^H0onKV
01@0onKV00<000000?oViP3oi^H0;03oi^H00`000000onKV0?oViP3j0?oViP00i@3oi^H00`000000
onKV0?oViP120?oViP030000003oi^H0onKV0480onKV00<000000?oViP3oi^H0503oi^H00`000000
onKV0?oViP0[0?oViP030000003oi^H0onKV0?/0onKV003U0?oViP030000003oi^H0onKV04<0onKV
00<000000?oViP3oi^H0@@3oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV02X0onKV
00<000000?oViP3oi^H0o03oi^H00>D0onKV00<000000?oViP3oi^H0@`3oi^H00`000000onKV0?oV
iP110?oViP030000003oi^H0onKV01@0onKV00<000000?oViP3oi^H0:P3oi^H00`000000onKV0?oV
iP3l0?oViP00i@3oi^H00`000000onKV0?oViP140?oViP030000003oi^H0onKV0400onKV00<00000
0?oViP3oi^H0503oi^H00`000000onKV0?oViP0Y0?oViP030000003oi^H0onKV0?d0onKV003U0?oV
iP030000003oi^H0onKV04D0onKV00<000000?oViP3oi^H0?`3oi^H00`000000onKV0?oViP0D0?oV
iP030000003oi^H0onKV02P0onKV00<000000?oViP3oi^H0oP3oi^H00>D0onKV00<000000?oViP3o
i^H0AP3oi^H00`000000onKV0?oViP0n0?oViP030000003oi^H0onKV01@0onKV00<000000?oViP3o
i^H0:03oi^H00`000000onKV0?oViP3n0?oViP00i@3oi^H00`000000onKV0?oViP160?oViP030000
003oi^H0onKV03h0onKV00<000000?oViP3oi^H0503oi^H00`000000onKV0?oViP0W0?oViP030000
003oi^H0onKV0?l0onKV003U0?oViP030000003oi^H0onKV04L0onKV00<000000?oViP3oi^H0?@3o
i^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV02L0onKV00<000000?oViP3oi^H0o`3o
i^H00>D0onKV00<000000?oViP3oi^H0B03oi^H00`000000onKV0?oViP0l0?oViP030000003oi^H0
onKV01@0onKV00<000000?oViP3oi^H09P3oi^H00`000000onKV0?oViP3o0?oViP40onKV003U0?oV
iP030000003oi^H0onKV04T0onKV00<000000?oViP3oi^H0>`3oi^H00`000000onKV0?oViP0D0?oV
iP030000003oi^H0onKV02D0onKV00<000000?oViP3oi^H0o`3oi^H20?oViP00i@3oi^H00`000000
onKV0?oViP190?oViP030000003oi^H0onKV03/0onKV00<000000?oViP3oi^H0503oi^H00`000000
onKV0?oViP0T0?oViP030000003oi^H0onKV0?l0onKV0`3oi^H00>D0onKV00<000000?oViP3oi^H0
BP3oi^H00`000000onKV0?oViP0j0?oViP030000003oi^H0onKV01@0onKV00<000000?oViP3oi^H0
8`3oi^H00`000000onKV0?oViP3o0?oViP@0onKV003U0?oViP030000003oi^H0onKV04/0onKV00<0
00000?oViP3oi^H0>@3oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV0280onKV00<0
00000?oViP3oi^H0o`3oi^H50?oViP00i@3oi^H00`000000onKV0?oViP1<0?oViP030000003oi^H0
onKV03P0onKV00<000000?oViP3oi^H0503oi^H00`000000onKV0?oViP0Q0?oViP030000003oi^H0
onKV0?l0onKV1P3oi^H00>D0onKV00<000000?oViP3oi^H0C@3oi^H00`000000onKV0?oViP0g0?oV
iP030000003oi^H0onKV01@0onKV00<000000?oViP3oi^H0803oi^H00`000000onKV0?oViP3o0?oV
iPL0onKV003U0?oViP030000003oi^H0onKV04d0onKV00<000000?oViP3oi^H0=`3oi^H00`000000
onKV0?oViP0D0?oViP030000003oi^H0onKV01l0onKV00<000000?oViP3oi^H0o`3oi^H80?oViP00
i@3oi^H00`000000onKV0?oViP1>0?oViP030000003oi^H0onKV03H0onKV00<000000?oViP3oi^H0
503oi^H00`000000onKV0?oViP0O0?oViP030000003oi^H0onKV0?l0onKV203oi^H00>D0onKV00<0
00000?oViP3oi^H0C`3oi^H00`000000onKV0?oViP0e0?oViP030000003oi^H0onKV01@0onKV00<0
00000?oViP3oi^H07P3oi^H00`000000onKV0?oViP3o0?oViPT0onKV003U0?oViP030000003oi^H0
onKV0500onKV00<000000?oViP3oi^H0=03oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0
onKV01d0onKV00<000000?oViP3oi^H0o`3oi^H:0?oViP00i@3oi^H00`000000onKV0?oViP1A0?oV
iP030000003oi^H0onKV03<0onKV00<000000?oViP3oi^H0503oi^H00`000000onKV0?oViP0L0?oV
iP030000003oi^H0onKV0?l0onKV2`3oi^H00>D0onKV00<000000?oViP3oi^H0DP3oi^H00`000000
onKV0?oViP0b0?oViP030000003oi^H0onKV01@0onKV00<000000?oViP3oi^H06`3oi^H00`000000
onKV0?oViP3o0?oViP`0onKV003U0?oViP030000003oi^H0onKV0580onKV00<000000?oViP3oi^H0
<P3oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV01X0onKV00<000000?oViP3oi^H0
o`3oi^H=0?oViP00i@3oi^H00`000000onKV0?oViP1C0?oViP030000003oi^H0onKV0340onKV00<0
00000?oViP3oi^H0503oi^H00`000000onKV0?oViP0I0?oViP030000003oi^H0onKV0?l0onKV3P3o
i^H00>D0onKV00<000000?oViP3oi^H0E03oi^H00`000000onKV0?oViP0`0?oViP030000003oi^H0
onKV01@0onKV00<000000?oViP3oi^H0603oi^H00`000000onKV0?oViP3o0?oViPl0onKV003U0?oV
iP030000003oi^H0onKV05D0onKV00<000000?oViP3oi^H0;`3oi^H00`000000onKV0?oViP0D0?oV
iP030000003oi^H0onKV01L0onKV00<000000?oViP3oi^H0o`3oi^H@0?oViP00i@3oi^H00`000000
onKV0?oViP1F0?oViP030000003oi^H0onKV02h0onKV00<000000?oViP3oi^H0503oi^H00`000000
onKV0?oViP0F0?oViP030000003oi^H0onKV0?l0onKV4@3oi^H00>D0onKV00<000000?oViP3oi^H0
E`3oi^H2000002h0onKV00<000000?oViP3oi^H0503oi^H00`000000onKV0?oViP0E0?oViP030000
003oi^H0onKV0?l0onKV4P3oi^H00>D0onKV00<000000?oViP3oi^H0F@3oi^H00`000000onKV0?oV
iP0[0?oViP030000003oi^H0onKV01@0onKV00<000000?oViP3oi^H0503oi^H00`000000onKV0?oV
iP3o0?oViQ<0onKV003U0?oViP030000003oi^H0onKV05X0onKV00<000000?oViP3oi^H0:P3oi^H0
0`000000onKV0?oViP0D0?oViP030000003oi^H0onKV01<0onKV00<000000?oViP3oi^H0o`3oi^HD
0?oViP00i@3oi^H00`000000onKV0?oViP1K0?oViP030000003oi^H0onKV02T0onKV00<000000?oV
iP3oi^H0503oi^H00`000000onKV0?oViP0B0?oViP030000003oi^H0onKV0?l0onKV5@3oi^H00>D0
onKV00<000000?oViP3oi^H0G03oi^H00`000000onKV0?oViP0X0?oViP030000003oi^H0onKV01@0
onKV00<000000?oViP3oi^H0403oi^H200000?l0onKV603oi^H00>D0onKV00<000000?oViP3oi^H0
G@3oi^H00`000000onKV0?oViP0W0?oViP030000003oi^H0onKV01@0onKV00<000000?oViP3oi^H0
3`3oi^H00`000000onKV0?oViP3o0?oViQP0onKV003U0?oViP030000003oi^H0onKV05h0onKV0P00
000W0?oViP030000003oi^H0onKV01@0onKV00<000000?oViP3oi^H03P3oi^H00`000000onKV0?oV
iP3o0?oViQT0onKV003U0?oViP030000003oi^H0onKV0600onKV00<000000?oViP3oi^H0903oi^H0
0`000000onKV0?oViP0D0?oViP030000003oi^H0onKV00d0onKV00<000000?oViP3oi^H0o`3oi^HJ
0?oViP00i@3oi^H00`000000onKV0?oViP1Q0?oViP030000003oi^H0onKV02<0onKV00<000000?oV
iP3oi^H0503oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV0?l0onKV6`3oi^H00>D0
onKV00<000000?oViP3oi^H0HP3oi^H00`000000onKV0?oViP0R0?oViP030000003oi^H0onKV01@0
onKV00<000000?oViP3oi^H02`3oi^H00`000000onKV0?oViP3o0?oViQ`0onKV003U0?oViP030000
003oi^H0onKV06<0onKV00<000000?oViP3oi^H08@3oi^H00`000000onKV0?oViP0D0?oViP030000
003oi^H0onKV00X0onKV00<000000?oViP3oi^H0o`3oi^HM0?oViP00i@3oi^H00`000000onKV0?oV
iP1T0?oViP8000008@3oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV00P0onKV0P00
003o0?oViR00onKV00280?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0DP3oi^H0
0`000000onKV0?oViP1V0?oViP030000003oi^H0onKV01h0onKV00<000000?oViP3oi^H0503oi^H0
0`000000onKV0?oViP070?oViP030000003oi^H0onKV0?l0onKV803oi^H008L0onKV00<000000?oV
iP3oi^H01`3oi^H00`000000onKV0?oViP1A0?oViP030000003oi^H0onKV06L0onKV00<000000?oV
iP3oi^H07@3oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV00D0onKV0P00003o0?oV
iR<0onKV00260?oViP030000003oi^H0onKV00T0onKV00<000000?oViP3oi^H0D03oi^H00`000000
onKV0?oViP1X0?oViP8000007@3oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV00<0
onKV0P00003o0?oViRD0onKV001n0?oViP@00000103oi^H00`000000onKV0?oViP03000000040?oV
iP000000000000000080onKV00<000000?oViP3oi^H0803oi^H00`000000onKV0?oViP080?oViP03
0000003oi^H0onKV0280onKV00<000000?oViP3oi^H0JP3oi^H2000001/0onKV00<000000?oViP3o
i^H0503oi^H00`000000onKV0?oViP020?oViP030000003oi^H0onKV0?l0onKV9@3oi^H007l0onKV
00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oViP050000003oi^H0onKV0?oViP00
0000103oi^H00`000000onKV0?oViP0N0?oViP030000003oi^H0onKV00X0onKV00<000000?oViP3o
i^H0803oi^H3000006d0onKV0P00000I0?oViP030000003oi^H0onKV01<0onKV0`0000000`3oi^H0
00000000003o0?oViRP0onKV001o0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0
0`3oi^H00`000000onKV000000050?oViP030000003oi^H0onKV01d0onKV0P00000<0?oViP800000
803oi^H5000006h0onKV0P00000G0?oViP030000003oi^H0onKV0180onKV1@00003o0?oViRX0onKV
001o0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oV
iP040?oViP030000003oi^H0onKV01d0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oV
iP0N0?oViPD0000000`0onKV000000000000onKV0000003oi^H000000?oViP000000onKV0000003o
i^H2000000090?oViP000000onKV0000003oi^H000000?oViP000000onKV0080000000T0onKV0000
003oi^H000000?oViP000000onKV0000003oi^H00P0000002@3oi^H000000?oViP000000onKV0000
003oi^H000000?oViP02000000090?oViP000000onKV0000003oi^H000000?oViP000000onKV0080
000000T0onKV0000003oi^H000000?oViP000000onKV0000003oi^H00P0000002@3oi^H000000?oV
iP000000onKV0000003oi^H000000?oViP02000000090?oViP000000onKV0000003oi^H000000?oV
iP000000onKV0080000000T0onKV0000003oi^H000000?oViP000000onKV0000003oi^H00P000000
2@3oi^H000000?oViP000000onKV0000003oi^H000000?oViP04000000070?oViP000000onKV0000
003oi^H000000?oViP02000000090?oViP000000onKV0000003oi^H000000?oViP000000onKV00@0
000000L0onKV0000003oi^H000000?oViP000000onKV0080000000T0onKV0000003oi^H000000?oV
iP000000onKV0000003oi^H01P00003o0?oViRX0onKV001o0?oViP030000003oi^H0onKV00<0onKV
00<000000?oViP3oi^H00`3oi^H00`000000onKV000000050?oViP030000003oi^H0onKV01@0onKV
100000040?oViP8000001P3oi^H3000000D0onKV0P00000O0?oViPD00000LP3oi^H2000001<0onKV
00<000000?oViP3oi^H04@3oi^H600000?l0onKV:P3oi^H007l0onKV00<000000?oViP3oi^H00`3o
i^H00`000000onKV0?oViP020?oViP050000003oi^H0onKV0?oViP000000103oi^H00`000000onKV
0?oViP0E0?oViP8000001@3oi^H2000000D0onKV1@0000040?oViP800000803oi^H3000007D0onKV
0`00000@0?oViP030000003oi^H0onKV00d0onKV100000020?oViP<00000o`3oi^H[0?oViP00OP3o
i^H4000000<0onKV00@000000?oViP3oi^H0onKV0`000000103oi^H000000000000000030?oViP03
0000003oi^H0onKV01D0onKV0P0000050?oViP800000103oi^H300000080onKV00<000000?oViP3o
i^H00P3oi^H200000200onKV0`3o001h0?oViP<00000303oi^H30?l000X0onKV1000003o0?oViS@0
onKV001o0?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H02@3oi^H00`000000onKV
0?oViP0F0?oViP8000001@3oi^H2000000@0onKV0P0000080?oViP8000007`3oi^H50?l007X0onKV
1`0000040?oViPD0o`001@3oi^H400000?l0onKV>03oi^H007l0onKV00<000000?oViP3oi^H0103o
i^H00`000000onKV0?oViP090?oViP030000003oi^H0onKV01H0onKV0P0000050?oViP800000103o
i^H2000000P0onKV0P00000O0?oViPD0o`000P0000002@3oi^H000000?oViP000000onKV0000003o
i^H000000?oViP02000000090?oViP000000onKV0000003oi^H000000?oViP000000onKV00800000
00T0onKV0000003oi^H000000?oViP000000onKV0000003oi^H00P0000002@3oi^H000000?oViP00
0000onKV0000003oi^H000000?oViP02000000090?oViP000000onKV0000003oi^H000000?oViP00
0000onKV0080000000T0onKV0000003oi^H000000?oViP000000onKV0000003oi^H00P0000002@3o
i^H000000?oViP000000onKV0000003oi^H000000?oViP02000000090?oViP000000onKV0000003o
i^H000000?oViP000000onKV0080000000T0onKV0000003oi^H000000?oViP000000onKV0000003o
i^H00P0000002@3oi^H000000?oViP000000onKV0000003oi^H000000?oViP02000000090?oViP00
0000onKV0000003oi^H000000?oViP000000onKV0080000000D0onKV0000003oi^H000000?oViP05
000000D0o`001@00003o0?oViS`0onKV001o0?oViP050000003oi^H0onKV0?oViP0000000`3oi^H0
0`000000onKV0?oViP070?oViP030000003oi^H0onKV01L0onKV0P0000050?oViP800000103oi^H2
00000080onKV0P0000040?oViP8000007`3oi^H50?l008D0onKV1@3o003o0?oViT40onKV00200?oV
iP<000001@3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV01P0onKV0P0000050?oV
iP8000001@3oi^H00`000000onKV0?oViP02000000@0onKV0P00000P0?oViP<0o`00Q`3oi^H30?l0
0?l0onKV@P3oi^H00:X0onKV1@0000030?oViP8000001P3oi^H3000000D0onKV0P00000Q0?oViP03
0000003oi^H0onKV0?l0onKVb`3oi^H00:/0onKV0P0000050?oViP8000003P3oi^H200000240onKV
00<000000?oViP3oi^H0o`3oi^K;0?oViP00Z`3oi^H2000000H0onKV00<000000?oViP3oi^H0303o
i^H00`000000onKV0?oViP0P0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00:/0onKV0P000006
0?oViP800000303oi^H200000280onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00[03oi^H00`00
0000onKV0?oViP02000000<0onKV00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oViP0Q0?oV
iP030000003oi^H0onKV0?l0onKVb`3oi^H00:d0onKV0`0000050?oViP030000003oi^H0onKV00P0
onKV00<000000?oViP3oi^H08P3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000
003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H0
0`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0
onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP200?oViP030000
003oi^H0onKV01P0onKV00<000000?oViP3oi^H0203oi^H00`000000onKV0?oViP030?oViP030000
003oi^H0onKV0?l0onKV703oi^H00>D0onKV00<000000?oViP3oi^H0O`3oi^H00`000000onKV0?oV
iP090?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oV
iP030?oViP030000003oi^H0onKV0?l0onKV6`3oi^H00>D0onKV00<000000?oViP3oi^H0OP3oi^H2
000000`0onKV00<000000?oViP3oi^H02P3oi^H2000000`0onKV0P0000040?oViP800000o`3oi^HL
0?oViP00i@3oi^H00`000000onKV0?oViP1n0?oViP030000003oi^H0onKV00`0onKV00<000000?oV
iP3oi^H02@3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV00<0onKV00<000000?oV
iP3oi^H0o`3oi^HJ0?oViP00i@3oi^H00`000000onKV0?oViP1L0?oViPD000000P3oi^H00`000000
onKV0?oViP06000000030?oViP000000000000P0000000<0onKV0000000000000P0000000`3oi^H0
0000000000060?oViP<000000`3oi^H300000080onKV100000040?oViP8000001P3oi^H3000000D0
onKV0P0000040?oViP800000o`3oi^HK0?oViP00i@3oi^H00`000000onKV0?oViP1N0?oViP030000
003oi^H0onKV0080onKV00<000000?oViP3oi^H00P3oi^H2000000<0onKV0P0000020?oViP800000
0P3oi^H010000000onKV0?oViP3oi^H200000080onKV0P0000050?oViPD000000P3oi^H2000000@0
onKV0P0000050?oViP8000001@3oi^H5000000@0onKV0P0000040?oViP800000o`3oi^HK0?oViP00
i@3oi^H00`000000onKV0?oViP1N0?oViP040000003oi^H0onKV0?oViP<000000`3oi^H2000000<0
onKV0P0000020?oViP8000000`3oi^H010000000onKV0000000000030?oViP800000103oi^H30000
0080onKV00<000000?oViP3oi^H01P3oi^H2000000D0onKV0P0000040?oViP<000000P3oi^H00`00
0000onKV0?oViP020?oViP800000103oi^H200000?l0onKV6`3oi^H00>D0onKV00<000000?oViP3o
i^H0GP3oi^H010000000onKV0?oViP3oi^H3000000<0onKV0P0000040?oViP80000000<0onKV0000
00000000103oi^H2000000@0onKV0P0000040?oViP800000303oi^H2000000D0onKV0P0000040?oV
iP800000203oi^H2000000@0onKV0P00003o0?oViQ/0onKV003U0?oViP030000003oi^H0onKV05h0
onKV00<000000?oViP3oi^H00P0000020?oViP030000003oi^H0onKV008000001P3oi^H3000000@0
onKV0P0000040?oViP800000103oi^H2000000`0onKV0P0000050?oViP800000103oi^H2000000P0
onKV0P0000040?oViP800000o`3oi^HK0?oViP00i@3oi^H00`000000onKV0?oViP1N0?oViP030000
003oi^H0onKV008000000P3oi^H00`000000onKV0?oViP02000000<0onKV0P0000020?oViP800000
0`3oi^H3000000@0onKV0P0000040?oViP8000000P3oi^H2000000P0onKV0P0000050?oViP800000
103oi^H200000080onKV0P0000040?oViP800000103oi^H200000?l0onKV6`3oi^H00>D0onKV00<0
00000?oViP3oi^H0GP3oi^H010000000onKV0000000000030?oViP030000003oi^H0onKV00800000
0`3oi^H200000080onKV0P0000020?oViP8000000P3oi^H010000000onKV0?oViP3oi^H2000000D0
onKV00<000000?oViP3oi^H00P0000080?oViP8000001@3oi^H2000000D0onKV00<000000?oViP3o
i^H00P0000040?oViP800000103oi^H200000?l0onKV6`3oi^H00>D0onKV00<000000?oViP3oi^H0
GP3oi^H010000000onKV0000000000040?oViP040000003oi^H00000000000@0onKV100000020?oV
iP@0000000D0onKV00000000000000000?oViP02000000H0onKV0`0000080?oViPD000000`3oi^H2
000000H0onKV0`0000050?oViP800000103oi^H200000?l0onKV6`3oi^H00>D0onKV00<000000?oV
iP3oi^H0GP3oi^H010000000onKV0000000000040?oViP040000003oi^H00000000001<0onKV0P00
000B0?oViP8000001@3oi^H2000000h0onKV0P0000040?oViP800000o`3oi^HK0?oViP00i@3oi^H0
0`000000onKV0?oViP1N0?oViP<000001P3oi^H3000001@0onKV00<000000?oViP3oi^H0403oi^H2
000000H0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP030?oViP030000003oi^H0
onKV0?l0onKV6P3oi^H00>D0onKV00<000000?oViP3oi^H0GP3oi^H3000000H0onKV0`00000D0?oV
iP8000004@3oi^H2000000H0onKV0P00000<0?oViP800000103oi^H200000?l0onKV703oi^H00>D0
onKV00<000000?oViP3oi^H0G03oi^H4000000P0onKV1000000C0?oViP030000003oi^H0onKV0100
onKV00<000000?oViP3oi^H00P0000030?oViP030000003oi^H0onKV00X0onKV00<000000?oViP3o
i^H00`3oi^H00`000000onKV0?oViP3o0?oViQ/0onKV003U0?oViP030000003oi^H0onKV0800onKV
00<000000?oViP3oi^H0403oi^H3000000D0onKV00<000000?oViP3oi^H0203oi^H00`000000onKV
0?oViP030?oViP030000003oi^H0onKV0?l0onKV703oi^H00>D0onKV00<000000?oViP3oi^H0o`3o
i^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV
0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV
0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<00000
0?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP03
0000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3o
i^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H0
0>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0
onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3o
i^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV
0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV
0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<00000
0?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP03
0000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3o
i^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H0
0>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0
onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3o
i^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV
0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV
0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<00000
0?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP03
0000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3o
i^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H0
0>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0
onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3o
i^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV
0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV
0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<00000
0?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP03
0000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3o
i^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H0
0>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0
onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3o
i^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV
0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV
0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<00000
0?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP03
0000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3o
i^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H0
0>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0
onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3o
i^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV
0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV
0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<00000
0?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP03
0000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3o
i^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H0
0>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0
onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3o
i^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV
0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV
0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<00000
0?oViP3oi^H0o`3oi^K;0?oViP00\
\>"],
  ImageRangeCache->{{{0, 689}, {425.25, 0}} -> {-5.01009, -10, 0.0218, \
0.0470309}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.0666667 0.309017 0.0309017 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
1 .30902 L
s
.33333 0 m
.33333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.2845 0 m
.29331 .03207 L
.33524 .15978 L
.37557 .25958 L
.39599 .30148 L
.41848 .34091 L
.44006 .37214 L
.4598 .39503 L
.48018 .41298 L
.49142 .42041 L
.5021 .42584 L
.50729 .42791 L
.51217 .42951 L
.5178 .43095 L
.52028 .43144 L
.5229 .43187 L
.5252 .43216 L
.52642 .43229 L
.52773 .43241 L
.52893 .43249 L
.53003 .43255 L
.53113 .43259 L
.53217 .43261 L
.53338 .43262 L
.53467 .43261 L
.53577 .43258 L
.53698 .43253 L
.53828 .43245 L
.53968 .43234 L
.54221 .43208 L
.54472 .43172 L
.54741 .43125 L
.55226 .43013 L
.55802 .42839 L
.56325 .4264 L
.57465 .42076 L
.5854 .41377 L
.60642 .39549 L
.62579 .37318 L
.66717 .30809 L
.70695 .22305 L
.7493 .10832 L
s
.7493 .10832 m
.78226 0 L
s
gsave
.4 .24721 -77 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
71.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
83.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
91.000 18.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.53333 .24721 -67 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
71.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.66667 .24721 -77 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
71.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
83.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
91.000 18.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.6 .29357 -66.5 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.26667 .43262 -77 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.000 18.000 moveto
(H) show
77.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
85.000 18.000 moveto
(L) show
91.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.53333 .46353 -105.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Max) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
95.000 18.000 moveto
(H) show
101.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
109.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
114.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
122.000 18.000 moveto
(H) show
128.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
136.000 18.000 moveto
(L) show
142.000 18.000 moveto
(L) show
148.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.2 .40172 -74.5 -12 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 16.000 moveto
(H) show
74.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 16.000 moveto
(L) show
86.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
[ .2 2 ] 0 Mabsdash
.6 .40172 m
.33333 .40172 L
s
.2 Mabswid
[ ] 0 setdash
.6 .30902 m
.6 .40172 L
s
0 0 0 r
5 Mabswid
.6 .40172 Mdot
0 1 1 r
3 Mabswid
.66667 .30902 m
.4 .30902 L
s
0 g
.5 Mabswid
[ .2 2 ] 0 Mabsdash
.53333 .43262 m
.33333 .43262 L
s
.2 Mabswid
[ ] 0 setdash
.53333 .30902 m
.53333 .43262 L
s
1 0 0 r
5 Mabswid
.33333 .43262 Mdot
.53333 .30902 Mdot
.53333 .43262 Mdot
0 0 0 r
.6 .40172 Mdot
.33333 .40172 Mdot
.6 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{690, 426.25},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:b0001ZR000`400?l00000o`00003oa03oi^H0
0`000000onKV0?oViP0N0?oViP030000003oi^H0onKV0?l0onKV<`3oi^H00`000000onKV0?oViP2E
0?oViP00a03oi^H00`000000onKV0?oViP0N0?oViP030000003oi^H0onKV0?l0onKV<`3oi^H00`00
0000onKV0?oViP2E0?oViP00a@3oi^H00`000000onKV0?oViP0M0?oViP030000003oi^H0onKV0?l0
onKV<P3oi^H00`000000onKV0?oViP2F0?oViP00a@3oi^H00`000000onKV0?oViP0M0?oViP030000
003oi^H0onKV0?l0onKV<P3oi^H00`000000onKV0?oViP2F0?oViP00a@3oi^H00`000000onKV0?oV
iP0M0?oViP030000003oi^H0onKV0?l0onKV<P3oi^H00`000000onKV0?oViP2F0?oViP00a@3oi^H0
0`000000onKV0?oViP0M0?oViP030000003oi^H0onKV0?l0onKV<P3oi^H00`000000onKV0?oViP2F
0?oViP00aP3oi^H00`000000onKV0?oViP0L0?oViP030000003oi^H0onKV0?l0onKV<@3oi^H00`00
0000onKV0?oViP2G0?oViP00aP3oi^H00`000000onKV0?oViP0L0?oViP030000003oi^H0onKV0?l0
onKV<@3oi^H00`000000onKV0?oViP2G0?oViP00aP3oi^H00`000000onKV0?oViP0L0?oViP030000
003oi^H0onKV0?l0onKV<@3oi^H00`000000onKV0?oViP2G0?oViP00aP3oi^H00`000000onKV0?oV
iP0L0?oViP030000003oi^H0onKV0?l0onKV<03oi^H00`000000onKV0?oViP2H0?oViP00a`3oi^H0
0`000000onKV0?oViP0K0?oViP030000003oi^H0onKV0?l0onKV<03oi^H00`000000onKV0?oViP2H
0?oViP00a`3oi^H00`000000onKV0?oViP0K0?oViP030000003oi^H0onKV0?l0onKV<03oi^H00`00
0000onKV0?oViP2H0?oViP00a`3oi^H00`000000onKV0?oViP0K0?oViP030000003oi^H0onKV0?l0
onKV;`3oi^H00`000000onKV0?oViP2I0?oViP00b03oi^H00`000000onKV0?oViP0J0?oViP030000
003oi^H0onKV0?l0onKV;`3oi^H00`000000onKV0?oViP2I0?oViP00b03oi^H00`000000onKV0?oV
iP0J0?oViP030000003oi^H0onKV0?l0onKV;`3oi^H00`000000onKV0?oViP2I0?oViP00b03oi^H0
0`000000onKV0?oViP0J0?oViP030000003oi^H0onKV0?l0onKV;`3oi^H00`000000onKV0?oViP2I
0?oViP00b03oi^H00`000000onKV0?oViP0J0?oViP030000003oi^H0onKV0?l0onKV;P3oi^H00`00
0000onKV0?oViP2J0?oViP00b@3oi^H00`000000onKV0?oViP0I0?oViP030000003oi^H0onKV0?l0
onKV;P3oi^H00`000000onKV0?oViP2J0?oViP00b@3oi^H00`000000onKV0?oViP0I0?oViP030000
003oi^H0onKV0?l0onKV;P3oi^H00`000000onKV0?oViP2J0?oViP00b@3oi^H00`000000onKV0?oV
iP0I0?oViP030000003oi^H0onKV0?l0onKV;@3oi^H00`000000onKV0?oViP2K0?oViP00b@3oi^H0
0`000000onKV0?oViP0I0?oViP030000003oi^H0onKV0?l0onKV;@3oi^H00`000000onKV0?oViP2K
0?oViP00bP3oi^H00`000000onKV0?oViP0H0?oViP030000003oi^H0onKV0?l0onKV;@3oi^H00`00
0000onKV0?oViP2K0?oViP00bP3oi^H00`000000onKV0?oViP0H0?oViP030000003oi^H0onKV0?l0
onKV;@3oi^H00`000000onKV0?oViP2K0?oViP00bP3oi^H00`000000onKV0?oViP0H0?oViP030000
003oi^H0onKV0?l0onKV;03oi^H00`000000onKV0?oViP2L0?oViP00b`3oi^H00`000000onKV0?oV
iP0G0?oViP030000003oi^H0onKV0?l0onKV;03oi^H00`000000onKV0?oViP2L0?oViP00b`3oi^H0
0`000000onKV0?oViP0G0?oViP030000003oi^H0onKV0?l0onKV;03oi^H00`000000onKV0?oViP2L
0?oViP00b`3oi^H00`000000onKV0?oViP0G0?oViP030000003oi^H0onKV0?l0onKV:`3oi^H00`00
0000onKV0?oViP2M0?oViP00c03oi^H00`000000onKV0?oViP0F0?oViP030000003oi^H0onKV0?l0
onKV:`3oi^H00`000000onKV0?oViP2M0?oViP00c03oi^H00`000000onKV0?oViP0F0?oViP030000
003oi^H0onKV0?l0onKV:`3oi^H00`000000onKV0?oViP2M0?oViP00c03oi^H00`000000onKV0?oV
iP0F0?oViP030000003oi^H0onKV0?l0onKV:P3oi^H00`000000onKV0?oViP2N0?oViP00c@3oi^H0
0`000000onKV0?oViP0E0?oViP030000003oi^H0onKV0?l0onKV:P3oi^H00`000000onKV0?oViP2N
0?oViP00c@3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV0?l0onKV:P3oi^H00`00
0000onKV0?oViP2N0?oViP00c@3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV0?l0
onKV:P3oi^H00`000000onKV0?oViP2N0?oViP00cP3oi^H00`000000onKV0?oViP0D0?oViP030000
003oi^H0onKV0?l0onKV:@3oi^H00`000000onKV0?oViP2O0?oViP00cP3oi^H00`000000onKV0?oV
iP0D0?oViP030000003oi^H0onKV0?l0onKV:@3oi^H00`000000onKV0?oViP2O0?oViP00cP3oi^H0
0`000000onKV0?oViP0D0?oViP030000003oi^H0onKV0?l0onKV:@3oi^H00`000000onKV0?oViP2O
0?oViP00c`3oi^H00`000000onKV0?oViP0C0?oViP030000003oi^H0onKV0?l0onKV:03oi^H00`00
0000onKV0?oViP2P0?oViP00c`3oi^H00`000000onKV0?oViP0C0?oViP030000003oi^H0onKV0?l0
onKV:03oi^H00`000000onKV0?oViP2P0?oViP00c`3oi^H00`000000onKV0?oViP0C0?oViP030000
003oi^H0onKV0?l0onKV:03oi^H00`000000onKV0?oViP2P0?oViP00d03oi^H00`000000onKV0?oV
iP0B0?oViP030000003oi^H0onKV0?l0onKV:03oi^H00`000000onKV0?oViP2P0?oViP00d03oi^H0
0`000000onKV0?oViP0B0?oViP030000003oi^H0onKV0?l0onKV9`3oi^H00`000000onKV0?oViP2Q
0?oViP00d03oi^H00`000000onKV0?oViP0B0?oViP030000003oi^H0onKV0?l0onKV9`3oi^H00`00
0000onKV0?oViP2Q0?oViP00d@3oi^H00`000000onKV0?oViP0A0?oViP030000003oi^H0onKV0?l0
onKV9`3oi^H00`000000onKV0?oViP2Q0?oViP00d@3oi^H00`000000onKV0?oViP0A0?oViP030000
003oi^H0onKV0?l0onKV9P3oi^H00`000000onKV0?oViP2R0?oViP00d@3oi^H00`000000onKV0?oV
iP0A0?oViP030000003oi^H0onKV0?l0onKV9P3oi^H00`000000onKV0?oViP2R0?oViP00dP3oi^H0
0`000000onKV0?oViP0@0?oViP030000003oi^H0onKV0?l0onKV9P3oi^H00`000000onKV0?oViP2R
0?oViP00dP3oi^H00`000000onKV0?oViP0@0?oViP030000003oi^H0onKV0?l0onKV9P3oi^H00`00
0000onKV0?oViP2R0?oViP00dP3oi^H00`000000onKV0?oViP0@0?oViP030000003oi^H0onKV0?l0
onKV9@3oi^H00`000000onKV0?oViP2S0?oViP00d`3oi^H00`000000onKV0?oViP0?0?oViP030000
003oi^H0onKV0?l0onKV9@3oi^H00`000000onKV0?oViP2S0?oViP00d`3oi^H00`000000onKV0?oV
iP0?0?oViP030000003oi^H0onKV0?l0onKV9@3oi^H00`000000onKV0?oViP2S0?oViP00d`3oi^H0
0`000000onKV0?oViP0?0?oViP030000003oi^H0onKV0?l0onKV903oi^H00`000000onKV0?oViP2T
0?oViP00e03oi^H00`000000onKV0?oViP0>0?oViP030000003oi^H0onKV0?l0onKV903oi^H00`00
0000onKV0?oViP2T0?oViP00e03oi^H00`000000onKV0?oViP0>0?oViP030000003oi^H0onKV0?l0
onKV903oi^H00`000000onKV0?oViP2T0?oViP00e03oi^H00`000000onKV0?oViP0>0?oViP030000
003oi^H0onKV0?l0onKV8`3oi^H00`000000onKV0?oViP2U0?oViP00e@3oi^H00`000000onKV0?oV
iP0=0?oViP030000003oi^H0onKV0?l0onKV8`3oi^H00`000000onKV0?oViP2U0?oViP00e@3oi^H0
0`000000onKV0?oViP0=0?oViP030000003oi^H0onKV0?l0onKV8`3oi^H00`000000onKV0?oViP2U
0?oViP00e@3oi^H00`000000onKV0?oViP0=0?oViP030000003oi^H0onKV0?l0onKV8`3oi^H00`00
0000onKV0?oViP2U0?oViP00eP3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV0?l0
onKV8P3oi^H00`000000onKV0?oViP2V0?oViP00eP3oi^H00`000000onKV0?oViP0<0?oViP030000
003oi^H0onKV0?l0onKV8P3oi^H00`000000onKV0?oViP2V0?oViP00eP3oi^H00`000000onKV0?oV
iP0<0?oViP030000003oi^H0onKV0?l0onKV8P3oi^H00`000000onKV0?oViP2V0?oViP00e`3oi^H0
0`000000onKV0?oViP0;0?oViP030000003oi^H0onKV0?l0onKV8@3oi^H00`000000onKV0?oViP2W
0?oViP00e`3oi^H00`000000onKV0?oViP0;0?oViP030000003oi^H0onKV0?l0onKV8@3oi^H00`00
0000onKV0?oViP2W0?oViP00e`3oi^H00`000000onKV0?oViP0;0?oViP030000003oi^H0onKV0?l0
onKV8@3oi^H00`000000onKV0?oViP2W0?oViP00f03oi^H00`000000onKV0?oViP0:0?oViP030000
003oi^H0onKV0?l0onKV8@3oi^H00`000000onKV0?oViP2W0?oViP00f03oi^H00`000000onKV0?oV
iP0:0?oViP030000003oi^H0onKV0?l0onKV803oi^H00`000000onKV0?oViP2X0?oViP00f03oi^H0
0`000000onKV0?oViP0:0?oViP030000003oi^H0onKV0?l0onKV803oi^H00`000000onKV0?oViP2X
0?oViP00f03oi^H00`000000onKV0?oViP0:0?oViP030000003oi^H0onKV0?l0onKV803oi^H00`00
0000onKV0?oViP2X0?oViP00f@3oi^H00`000000onKV0?oViP090?oViP030000003oi^H0onKV0?l0
onKV7`3oi^H00`000000onKV0?oViP2Y0?oViP00f@3oi^H00`000000onKV0?oViP090?oViP030000
003oi^H0onKV0?l0onKV7`3oi^H00`000000onKV0?oViP2Y0?oViP00f@3oi^H00`000000onKV0?oV
iP090?oViP030000003oi^H0onKV0?l0onKV7`3oi^H00`000000onKV0?oViP2Y0?oViP00fP3oi^H0
0`000000onKV0?oViP080?oViP030000003oi^H0onKV0?l0onKV7P3oi^H00`000000onKV0?oViP2Z
0?oViP00fP3oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV0?l0onKV7P3oi^H00`00
0000onKV0?oViP2Z0?oViP00fP3oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV0?l0
onKV7P3oi^H00`000000onKV0?oViP2Z0?oViP00f`3oi^H00`000000onKV0?oViP070?oViP030000
003oi^H0onKV0?l0onKV7P3oi^H00`000000onKV0?oViP2Z0?oViP00f`3oi^H00`000000onKV0?oV
iP070?oViP030000003oi^H0onKV0?l0onKV7@3oi^H00`000000onKV0?oViP2[0?oViP00f`3oi^H0
0`000000onKV0?oViP070?oViP030000003oi^H0onKV0?l0onKV7@3oi^H00`000000onKV0?oViP2[
0?oViP00g03oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV0?l0onKV7@3oi^H00`00
0000onKV0?oViP2[0?oViP00g03oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV0?l0
onKV703oi^H00`000000onKV0?oViP2/0?oViP00g03oi^H00`000000onKV0?oViP060?oViP030000
003oi^H0onKV0?l0onKV703oi^H00`000000onKV0?oViP2/0?oViP00g@3oi^H00`000000onKV0?oV
iP050?oViP030000003oi^H0onKV0?l0onKV6`3oi^H00`000000onKV0?oViP2]0?oViP00g@3oi^H0
0`000000onKV0?oViP050?oViP030000003oi^H0onKV0?l0onKV6`3oi^H00`000000onKV0?oViP2]
0?oViP00g@3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV0?l0onKV6`3oi^H00`00
0000onKV0?oViP2]0?oViP00gP3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV0?l0
onKV6P3oi^H00`000000onKV0?oViP2^0?oViP00gP3oi^H00`000000onKV0?oViP040?oViP030000
003oi^H0onKV0?l0onKV6P3oi^H00`000000onKV0?oViP2^0?oViP00gP3oi^H00`000000onKV0?oV
iP040?oViP030000003oi^H0onKV0?l0onKV6P3oi^H00`000000onKV0?oViP2^0?oViP00g`3oi^H0
0`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0onKV6@3oi^H00`000000onKV0?oViP2_
0?oViP00g`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0onKV6@3oi^H00`00
0000onKV0?oViP2_0?oViP00g`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0
onKV603oi^H00`000000onKV0?oViP2`0?oViP00h03oi^H00`000000onKV0?oViP020?oViP030000
003oi^H0onKV0?l0onKV603oi^H00`000000onKV0?oViP2`0?oViP00h03oi^H00`000000onKV0?oV
iP020?oViP030000003oi^H0onKV0?l0onKV603oi^H00`000000onKV0?oViP2`0?oViP00h03oi^H0
0`000000onKV0?oViP020?oViP030000003oi^H0onKV0?l0onKV5`3oi^H00`000000onKV0?oViP2a
0?oViP00h@3oi^H01@000000onKV0?oViP3oi^H000000?l0onKV6@3oi^H00`000000onKV0?oViP2a
0?oViP00h@3oi^H01@000000onKV0?oViP3oi^H000000?l0onKV6@3oi^H00`000000onKV0?oViP2a
0?oViP00h@3oi^H01@000000onKV0?oViP3oi^H000000?l0onKV603oi^H00`000000onKV0?oViP2b
0?oViP00hP3oi^H010000000onKV0?oViP00003o0?oViQP0onKV00<000000?oViP3oi^H0/P3oi^H0
0>80onKV00@000000?oViP3oi^H00000o`3oi^HG0?oViP030000003oi^H0onKV0;<0onKV003R0?oV
iP040000003oi^H0onKV00000?l0onKV5`3oi^H00`000000onKV0?oViP2c0?oViP00h`3oi^H00`00
0000onKV0000003o0?oViQL0onKV00<000000?oViP3oi^H0/`3oi^H00><0onKV00<000000?oViP00
0000o`3oi^HF0?oViP030000003oi^H0onKV0;@0onKV003S0?oViP030000003oi^H000000?l0onKV
5P3oi^H00`000000onKV0?oViP2d0?oViP00i03oi^H200000?l0onKV5P3oi^H00`000000onKV0?oV
iP2d0?oViP00i03oi^H200000?l0onKV5@3oi^H00`000000onKV0?oViP2e0?oViP00i03oi^H20000
0?l0onKV5@3oi^H00`000000onKV0?oViP2e0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oViQ80
onKV00<000000?oViP3oi^H0]P3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^HB0?oViP030000
003oi^H0onKV0;H0onKV003U0?oViP030000003oi^H0onKV0?l0onKV4P3oi^H00`000000onKV0?oV
iP2f0?oViP00i@3oi^H200000?l0onKV4P3oi^H00`000000onKV0?oViP2g0?oViP00i@3oi^H20000
0?l0onKV4P3oi^H00`000000onKV0?oViP2g0?oViP00i@3oi^H200000?l0onKV4@3oi^H00`000000
onKV0?oViP2h0?oViP00i@3oi^H00`000000onKV0000003o0?oViQ00onKV00<000000?oViP3oi^H0
^03oi^H00>D0onKV00<000000?oViP000000o`3oi^H@0?oViP030000003oi^H0onKV0;P0onKV003U
0?oViP030000003oi^H000000?l0onKV3`3oi^H00`000000onKV0?oViP2i0?oViP00i@3oi^H01000
0000onKV0?oViP00003o0?oViPh0onKV00<000000?oViP3oi^H0^@3oi^H00>D0onKV00@000000?oV
iP3oi^H00000o`3oi^H>0?oViP030000003oi^H0onKV0;T0onKV003U0?oViP050000003oi^H0onKV
0?oViP000000o`3oi^H<0?oViP030000003oi^H0onKV0;X0onKV003U0?oViP050000003oi^H0onKV
0?oViP000000o`3oi^H<0?oViP030000003oi^H0onKV0;X0onKV003U0?oViP050000003oi^H0onKV
0?oViP000000o`3oi^H;0?oViP030000003oi^H0onKV0;/0onKV003U0?oViP030000003oi^H0onKV
0080onKV00<000000?oViP3oi^H0o`3oi^H80?oViP030000003oi^H0onKV0;/0onKV003U0?oViP03
0000003oi^H0onKV0080onKV00<000000?oViP3oi^H0o`3oi^H80?oViP030000003oi^H0onKV0;/0
onKV003U0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0o`3oi^H60?oViP030000
003oi^H0onKV0;`0onKV003U0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0o`3o
i^H60?oViP030000003oi^H0onKV0;`0onKV003U0?oViP030000003oi^H0onKV00<0onKV00<00000
0?oViP3oi^H0o`3oi^H60?oViP030000003oi^H0onKV0;`0onKV003U0?oViP030000003oi^H0onKV
00@0onKV00<000000?oViP3oi^H0o`3oi^H40?oViP030000003oi^H0onKV0;d0onKV003U0?oViP03
0000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0o`3oi^H40?oViP030000003oi^H0onKV0;d0
onKV003U0?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0o`3oi^H30?oViP030000
003oi^H0onKV0;h0onKV003U0?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0o`3o
i^H20?oViP030000003oi^H0onKV0;h0onKV003U0?oViP030000003oi^H0onKV00D0onKV00<00000
0?oViP3oi^H0o`3oi^H20?oViP030000003oi^H0onKV0;h0onKV003U0?oViP030000003oi^H0onKV
00H0onKV00<000000?oViP3oi^H0o`3oi^H00`000000onKV0?oViP2o0?oViP00i@3oi^H00`000000
onKV0?oViP060?oViP030000003oi^H0onKV0?l0onKV00<000000?oViP3oi^H0_`3oi^H00>D0onKV
00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP3n0?oViP030000003oi^H0onKV0<00onKV
003U0?oViP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H0o@3oi^H00`000000onKV0?oV
iP300?oViP00i@3oi^H00`000000onKV0?oViP070?oViP030000003oi^H0onKV0?d0onKV00<00000
0?oViP3oi^H0`03oi^H00>D0onKV00<000000?oViP3oi^H0203oi^H00`000000onKV0?oViP3k0?oV
iP030000003oi^H0onKV0<40onKV003U0?oViP030000003oi^H0onKV00P0onKV00<000000?oViP3o
i^H0n`3oi^H00`000000onKV0?oViP310?oViP00i@3oi^H00`000000onKV0?oViP080?oViP030000
003oi^H0onKV0?/0onKV00<000000?oViP3oi^H0`@3oi^H00>D0onKV00<000000?oViP3oi^H02@3o
i^H00`000000onKV0?oViP3i0?oViP030000003oi^H0onKV0<80onKV003U0?oViP030000003oi^H0
onKV00T0onKV00<000000?oViP3oi^H0n@3oi^H00`000000onKV0?oViP320?oViP00i@3oi^H00`00
0000onKV0?oViP0:0?oViP030000003oi^H0onKV0?L0onKV00<000000?oViP3oi^H0``3oi^H00>D0
onKV00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oViP3g0?oViP030000003oi^H0onKV0<<0
onKV003U0?oViP030000003oi^H0onKV00X0onKV00<000000?oViP3oi^H0m`3oi^H00`000000onKV
0?oViP330?oViP00i@3oi^H00`000000onKV0?oViP0;0?oViP030000003oi^H0onKV0?D0onKV00<0
00000?oViP3oi^H0a03oi^H00>D0onKV00<000000?oViP3oi^H02`3oi^H00`000000onKV0?oViP3e
0?oViP030000003oi^H0onKV0<@0onKV003U0?oViP030000003oi^H0onKV00`0onKV00<000000?oV
iP3oi^H0m03oi^H00`000000onKV0?oViP340?oViP00i@3oi^H00`000000onKV0?oViP0<0?oViP03
0000003oi^H0onKV0?<0onKV00<000000?oViP3oi^H0a@3oi^H00>D0onKV00<000000?oViP3oi^H0
303oi^H00`000000onKV0?oViP3c0?oViP030000003oi^H0onKV0<D0onKV003U0?oViP030000003o
i^H0onKV00d0onKV00<000000?oViP3oi^H0l@3oi^H00`000000onKV0?oViP360?oViP00i@3oi^H0
0`000000onKV0?oViP0=0?oViP030000003oi^H0onKV0?40onKV00<000000?oViP3oi^H0aP3oi^H0
0>D0onKV00<000000?oViP3oi^H03@3oi^H00`000000onKV0?oViP3a0?oViP030000003oi^H0onKV
0<H0onKV003U0?oViP030000003oi^H0onKV00h0onKV00<000000?oViP3oi^H0k`3oi^H00`000000
onKV0?oViP370?oViP00i@3oi^H00`000000onKV0?oViP0>0?oViP030000003oi^H0onKV0>l0onKV
00<000000?oViP3oi^H0a`3oi^H00>D0onKV00<000000?oViP3oi^H03`3oi^H00`000000onKV0?oV
iP3^0?oViP030000003oi^H0onKV0<L0onKV003U0?oViP030000003oi^H0onKV00l0onKV00<00000
0?oViP3oi^H0k@3oi^H00`000000onKV0?oViP380?oViP00i@3oi^H00`000000onKV0?oViP0?0?oV
iP030000003oi^H0onKV0>d0onKV00<000000?oViP3oi^H0b03oi^H00>D0onKV00<000000?oViP3o
i^H0403oi^H00`000000onKV0?oViP3[0?oViP030000003oi^H0onKV0<T0onKV003U0?oViP030000
003oi^H0onKV0100onKV00<000000?oViP3oi^H0j`3oi^H00`000000onKV0?oViP390?oViP00i@3o
i^H00`000000onKV0?oViP0A0?oViP030000003oi^H0onKV0>X0onKV00<000000?oViP3oi^H0b@3o
i^H00>D0onKV00<000000?oViP3oi^H04@3oi^H00`000000onKV0?oViP3Y0?oViP030000003oi^H0
onKV0<X0onKV003U0?oViP030000003oi^H0onKV0140onKV00<000000?oViP3oi^H0j@3oi^H00`00
0000onKV0?oViP3:0?oViP00i@3oi^H00`000000onKV0?oViP0B0?oViP030000003oi^H0onKV0>L0
onKV00<000000?oViP3oi^H0b`3oi^H00>D0onKV00<000000?oViP3oi^H04P3oi^H00`000000onKV
0?oViP3W0?oViP030000003oi^H0onKV0</0onKV003U0?oViP030000003oi^H0onKV01<0onKV00<0
00000?oViP3oi^H0i@3oi^H00`000000onKV0?oViP3<0?oViP00i@3oi^H00`000000onKV0?oViP0C
0?oViP030000003oi^H0onKV0>D0onKV00<000000?oViP3oi^H0c03oi^H00>D0onKV00<000000?oV
iP3oi^H04`3oi^H00`000000onKV0?oViP3T0?oViP030000003oi^H0onKV0<d0onKV003U0?oViP03
0000003oi^H0onKV01@0onKV00<000000?oViP3oi^H0h`3oi^H00`000000onKV0?oViP3=0?oViP00
i@3oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV0>80onKV00<000000?oViP3oi^H0
cP3oi^H00>D0onKV00<000000?oViP3oi^H05@3oi^H00`000000onKV0?oViP3Q0?oViP030000003o
i^H0onKV0<h0onKV003U0?oViP030000003oi^H0onKV01D0onKV00<000000?oViP3oi^H0203oi^H3
000000l0onKV0`00002S0?oViP<000001`3oi^H00`000000onKV0?oViP050?oViP<000002`3oi^H0
0`000000onKV0?oViP3?0?oViP00i@3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV
00L0onKV1@00000=0?oViP8000000P3oi^H200000:00onKV1@0000060?oViP030000003oi^H0onKV
00@0onKV0P0000020?oViP8000002@3oi^H00`000000onKV0?oViP3?0?oViP00i@3oi^H00`000000
onKV0?oViP0F0?oViP030000003oi^H0onKV00D0onKV0`0000020?oViP030000003oi^H0onKV00/0
onKV0P0000020?oViP800000C`3oi^H3000004d0onKV0`0000020?oViP030000003oi^H0onKV00@0
onKV00<000000?oViP3oi^H0103oi^H200000080onKV0P0000080?oViP030000003oi^H0onKV0=00
onKV003U0?oViP030000003oi^H0onKV01H0onKV00<000000?oViP3oi^H01@3oi^H200000140onKV
0P0000030?oViP800000C@3oi^H5000004`0onKV0P00000:0?oViP030000003oi^H0onKV00@0onKV
0P0000030?oViP8000001`3oi^H00`000000onKV0?oViP3@0?oViP00i@3oi^H00`000000onKV0?oV
iP0F0?oViP030000003oi^H0onKV00D0onKV0P0000060?oViPT000000P3oi^H2000000<0onKV0P00
001<0?oViP<000000P3oi^H00`000000onKV0?oViP1:0?oViP8000001P3oi^H900000080onKV0P00
00030?oViP8000001`3oi^H00`000000onKV0?oViP3@0?oViP00i@3oi^H00`000000onKV0?oViP0G
0?oViP030000003oi^H0onKV00@0onKV0P0000020?oViP8000003@3oi^H2000000<0onKV0P00001<
0?oViP800000D03oi^H200000080onKV0P0000060?oViP030000003oi^H0onKV00@0onKV0P000003
0?oViP8000001P3oi^H00`000000onKV0?oViP3A0?oViP00i@3oi^H00`000000onKV0?oViP0G0?oV
iP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H00P00000>0?oViP8000000P3oi^H20000
04`0onKV0P00001A0?oViP030000003oi^H0onKV008000001P3oi^H00`000000onKV0?oViP050?oV
iP8000000P3oi^H2000000H0onKV00<000000?oViP3oi^H0d@3oi^H00>D0onKV00<000000?oViP3o
i^H0603oi^H00`000000onKV0?oViP050?oViP<00000403oi^H2000000030?oViP000000000004`0
onKV0P0000020?oViP800000CP3oi^H3000000L0onKV00<000000?oViP3oi^H01P3oi^H200000003
0?oViP000000000000D0onKV00<000000?oViP3oi^H0dP3oi^H00>D0onKV00<000000?oViP3oi^H0
603oi^H00`000000onKV0?oViP0J0?oViP800000CP3oi^H00`000000onKV0?oViP02000005P0onKV
00<000000?oViP3oi^H0203oi^H2000000H0onKV00<000000?oViP3oi^H0dP3oi^H00>D0onKV00<0
00000?oViP3oi^H0603oi^H00`000000onKV0?oViP0I0?oViP800000D03oi^H3000006<0onKV0P00
00060?oViP030000003oi^H0onKV0=<0onKV003U0?oViP030000003oi^H0onKV01T0onKV00<00000
0?oViP3oi^H0603oi^H00`000000onKV0?oViP2e0?oViP030000003oi^H0onKV00D0onKV00<00000
0?oViP3oi^H0d`3oi^H00>D0onKV00<000000?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oV
iP050000003oi^H0onKV0?oViP000000/`3oi^H01@000000onKV0?oViP3oi^H000000080onKV00<0
00000?oViP3oi^H0e03oi^H00>D0onKV00<000000?oViP3oi^H06P3oi^H00`000000onKV0?oViP0H
0?oViP@00000]03oi^H400000080onKV00<000000?oViP3oi^H0e03oi^H00>D0onKV00<000000?oV
iP3oi^H06P3oi^H00`000000onKV0?oViP3E0?oViP030000003oi^H0onKV0=D0onKV003U0?oViP03
0000003oi^H0onKV01X0onKV00<000000?oViP3oi^H0e@3oi^H00`000000onKV0?oViP3E0?oViP00
i@3oi^H00`000000onKV0?oViP0K0?oViP030000003oi^H0onKV0=<0onKV00<000000?oViP3oi^H0
eP3oi^H00>D0onKV00<000000?oViP3oi^H06`3oi^H00`000000onKV0?oViP3C0?oViP030000003o
i^H0onKV0=H0onKV003U0?oViP030000003oi^H0onKV01`0onKV00<000000?oViP3oi^H0d@3oi^H0
0`000000onKV0?oViP3G0?oViP00i@3oi^H00`000000onKV0?oViP0L0?oViP030000003oi^H0onKV
0=40onKV00<000000?oViP3oi^H0e`3oi^H00>D0onKV00<000000?oViP3oi^H07@3oi^H00`000000
onKV0?oViP3@0?oViP030000003oi^H0onKV0=L0onKV003U0?oViP030000003oi^H0onKV01d0onKV
00<000000?oViP3oi^H0c`3oi^H00`000000onKV0?oViP3H0?oViP00i@3oi^H00`000000onKV0?oV
iP0N0?oViP030000003oi^H0onKV0<h0onKV00<000000?oViP3oi^H0f03oi^H00>D0onKV00<00000
0?oViP3oi^H07P3oi^H00`000000onKV0?oViP3=0?oViP030000003oi^H0onKV0=T0onKV003U0?oV
iP030000003oi^H0onKV01l0onKV00<000000?oViP3oi^H0c03oi^H00`000000onKV0?oViP3I0?oV
iP00i@3oi^H00`000000onKV0?oViP0O0?oViP030000003oi^H0onKV0</0onKV00<000000?oViP3o
i^H0fP3oi^H00>D0onKV00<000000?oViP3oi^H0803oi^H00`000000onKV0?oViP3:0?oViP030000
003oi^H0onKV0=X0onKV003U0?oViP030000003oi^H0onKV0200onKV00<000000?oViP3oi^H0b@3o
i^H00`000000onKV0?oViP3K0?oViP00i@3oi^H00`000000onKV0?oViP0Q0?oViP030000003oi^H0
onKV0<P0onKV00<000000?oViP3oi^H0f`3oi^H00>D0onKV00<000000?oViP3oi^H08@3oi^H00`00
0000onKV0?oViP370?oViP030000003oi^H0onKV0=`0onKV003U0?oViP030000003oi^H0onKV0280
onKV00<000000?oViP3oi^H0aP3oi^H00`000000onKV0?oViP3L0?oViP00i@3oi^H00`000000onKV
0?oViP0R0?oViP030000003oi^H0onKV0<D0onKV00<000000?oViP3oi^H0g@3oi^H00>D0onKV00<0
00000?oViP3oi^H08`3oi^H00`000000onKV0?oViP340?oViP030000003oi^H0onKV0=d0onKV003U
0?oViP030000003oi^H0onKV02<0onKV00<000000?oViP3oi^H0a03oi^H00`000000onKV0?oViP3M
0?oViP00i@3oi^H00`000000onKV0?oViP0T0?oViP030000003oi^H0onKV0<80onKV00<000000?oV
iP3oi^H0gP3oi^H00>D0onKV00<000000?oViP3oi^H0903oi^H00`000000onKV0?oViP2:0?oViP<0
000000@0onKV0000000000000000<@3oi^H00`000000onKV0?oViP3N0?oViP00i@3oi^H00`000000
onKV0?oViP0U0?oViP030000003oi^H0onKV08X0onKV00D000000?oViP3oi^H0onKV0000000a0?oV
iP030000003oi^H0onKV0=l0onKV003U0?oViP030000003oi^H0onKV02D0onKV00<000000?oViP3o
i^H0R`3oi^H00`000000onKV0000000b0?oViP030000003oi^H0onKV0=l0onKV003U0?oViP030000
003oi^H0onKV02H0onKV00<000000?oViP3oi^H0R`3oi^H00`000000onKV0?oViP0`0?oViP030000
003oi^H0onKV0>00onKV003U0?oViP030000003oi^H0onKV02H0onKV00<000000?oViP3oi^H0RP3o
i^H00`000000onKV0000000a0?oViP030000003oi^H0onKV0>00onKV003U0?oViP030000003oi^H0
onKV02L0onKV00<000000?oViP3oi^H0R03oi^H01@000000onKV0?oViP3oi^H0000002l0onKV00<0
00000?oViP3oi^H0h@3oi^H00>D0onKV00<000000?oViP3oi^H09`3oi^H00`000000onKV0?oViP27
0?oViP<0000000@0onKV0000000000000000;P3oi^H00`000000onKV0?oViP3Q0?oViP00i@3oi^H0
0`000000onKV0?oViP0X0?oViP030000003oi^H0onKV0;X0onKV00<000000?oViP3oi^H0hP3oi^H0
0>D0onKV00<000000?oViP3oi^H0:03oi^H00`000000onKV0?oViP2j0?oViP030000003oi^H0onKV
0>80onKV003U0?oViP030000003oi^H0onKV02T0onKV00<000000?oViP3oi^H0^03oi^H00`000000
onKV0?oViP3S0?oViP00i@3oi^H00`000000onKV0?oViP0Y0?oViP030000003oi^H0onKV0;P0onKV
00<000000?oViP3oi^H0h`3oi^H00>D0onKV00<000000?oViP3oi^H0:P3oi^H00`000000onKV0?oV
iP1I0?oViP<0o`00:`3oi^H3000002`0onKV00<000000?oViP3oi^H0i03oi^H00>D0onKV00<00000
0?oViP3oi^H0:P3oi^IK003oo`D0o`00:@00ool5000002d00?ooi@3oi^H00?l000004`00001K003o
o`D0o`00:@00ool5000002d00?ooi00000010?oViP00i@3oi^H00`000000onKV0?oViP0Z0?oViU/0
0?oo1@3o000Y003oo`D00000;@00oooU0?oViP00i@3oi^H00`000000onKV0?oViP0/0?oViP030000
003oi^H0onKV05L0onKV0`3o000[0?oViP<00000:P3oi^H00`000000onKV0?oViP3V0?oViP00i@3o
i^H00`000000onKV0?oViP0]0?oViP030000003oi^H0onKV05L0onKV00<000000?oViP3oi^H0:`3o
i^H00`000000onKV0?oViP0Y0?oViP030000003oi^H0onKV0>H0onKV003U0?oViP030000003oi^H0
onKV02d0onKV00<000000?oViP3oi^H0E`3oi^H00`000000onKV0?oViP0[0?oViP030000003oi^H0
onKV02P0onKV00<000000?oViP3oi^H0i`3oi^H00>D0onKV00<000000?oViP3oi^H0;P3oi^H00`00
0000onKV0?oViP1F0?oViP030000003oi^H0onKV02/0onKV00<000000?oViP3oi^H09`3oi^H00`00
0000onKV0?oViP3X0?oViP00i@3oi^H00`000000onKV0?oViP0_0?oViP030000003oi^H0onKV05D0
onKV00<000000?oViP3oi^H0:`3oi^H00`000000onKV0?oViP0W0?oViP030000003oi^H0onKV0>P0
onKV003U0?oViP030000003oi^H0onKV02l0onKV00<000000?oViP3oi^H0E@3oi^H00`000000onKV
0?oViP0[0?oViP030000003oi^H0onKV02H0onKV00<000000?oViP3oi^H0j@3oi^H00>D0onKV00<0
00000?oViP3oi^H0<03oi^H00`000000onKV0?oViP1D0?oViP030000003oi^H0onKV02/0onKV00<0
00000?oViP3oi^H09@3oi^H00`000000onKV0?oViP3Z0?oViP00i@3oi^H00`000000onKV0?oViP0`
0?oViP030000003oi^H0onKV05@0onKV00<000000?oViP3oi^H0:`3oi^H00`000000onKV0?oViP0U
0?oViP030000003oi^H0onKV0>X0onKV003U0?oViP030000003oi^H0onKV0340onKV00<000000?oV
iP3oi^H0D`3oi^H00`000000onKV0?oViP0[0?oViP030000003oi^H0onKV02@0onKV00<000000?oV
iP3oi^H0j`3oi^H00>D0onKV00<000000?oViP3oi^H0<@3oi^H00`000000onKV0?oViP1C0?oViP03
0000003oi^H0onKV02/0onKV00<000000?oViP3oi^H0903oi^H00`000000onKV0?oViP3[0?oViP00
i@3oi^H00`000000onKV0?oViP0b0?oViP030000003oi^H0onKV0580onKV00<000000?oViP3oi^H0
:`3oi^H00`000000onKV0?oViP0S0?oViP030000003oi^H0onKV0>`0onKV003U0?oViP030000003o
i^H0onKV03<0onKV00<000000?oViP3oi^H0D@3oi^H00`000000onKV0?oViP0[0?oViP030000003o
i^H0onKV0280onKV00<000000?oViP3oi^H0k@3oi^H00>D0onKV00<000000?oViP3oi^H0<`3oi^H0
0`000000onKV0?oViP1A0?oViP030000003oi^H0onKV02/0onKV00<000000?oViP3oi^H08P3oi^H0
0`000000onKV0?oViP3]0?oViP00i@3oi^H00`000000onKV0?oViP0d0?oViP030000003oi^H0onKV
0500onKV00<000000?oViP3oi^H0:`3oi^H00`000000onKV0?oViP0Q0?oViP030000003oi^H0onKV
0>h0onKV003U0?oViP030000003oi^H0onKV03@0onKV00<000000?oViP3oi^H0D03oi^H00`000000
onKV0?oViP0[0?oViP030000003oi^H0onKV0200onKV00<000000?oViP3oi^H0k`3oi^H00>D0onKV
00<000000?oViP3oi^H0=@3oi^H00`000000onKV0?oViP1?0?oViP030000003oi^H0onKV02/0onKV
00<000000?oViP3oi^H0803oi^H00`000000onKV0?oViP3_0?oViP00i@3oi^H00`000000onKV0?oV
iP0f0?oViP030000003oi^H0onKV04h0onKV00<000000?oViP3oi^H0:`3oi^H00`000000onKV0?oV
iP0O0?oViP030000003oi^H0onKV0?00onKV003U0?oViP030000003oi^H0onKV03H0onKV00<00000
0?oViP3oi^H0CP3oi^H00`000000onKV0?oViP0[0?oViP030000003oi^H0onKV01l0onKV00<00000
0?oViP3oi^H0l03oi^H00>D0onKV00<000000?oViP3oi^H0=`3oi^H00`000000onKV0?oViP1=0?oV
iP030000003oi^H0onKV02/0onKV00<000000?oViP3oi^H07P3oi^H00`000000onKV0?oViP3a0?oV
iP00i@3oi^H00`000000onKV0?oViP0g0?oViP030000003oi^H0onKV04d0onKV00<000000?oViP3o
i^H0:`3oi^H00`000000onKV0?oViP0M0?oViP030000003oi^H0onKV0?80onKV003U0?oViP030000
003oi^H0onKV03P0onKV00<000000?oViP3oi^H0C03oi^H00`000000onKV0?oViP0[0?oViP030000
003oi^H0onKV01d0onKV00<000000?oViP3oi^H0lP3oi^H00>D0onKV00<000000?oViP3oi^H0>@3o
i^H00`000000onKV0?oViP1;0?oViP030000003oi^H0onKV02/0onKV00<000000?oViP3oi^H0703o
i^H00`000000onKV0?oViP3c0?oViP00i@3oi^H00`000000onKV0?oViP0i0?oViP030000003oi^H0
onKV04/0onKV00<000000?oViP3oi^H0:`3oi^H00`000000onKV0?oViP0K0?oViP030000003oi^H0
onKV0?@0onKV003U0?oViP030000003oi^H0onKV03X0onKV00<000000?oViP3oi^H0BP3oi^H00`00
0000onKV0?oViP0[0?oViP030000003oi^H0onKV01/0onKV00<000000?oViP3oi^H0m03oi^H00>D0
onKV00<000000?oViP3oi^H0>`3oi^H00`000000onKV0?oViP190?oViP030000003oi^H0onKV02/0
onKV00<000000?oViP3oi^H06P3oi^H00`000000onKV0?oViP3e0?oViP00i@3oi^H00`000000onKV
0?oViP0l0?oViP030000003oi^H0onKV04P0onKV00<000000?oViP3oi^H0:`3oi^H00`000000onKV
0?oViP0J0?oViP030000003oi^H0onKV0?D0onKV003U0?oViP030000003oi^H0onKV03`0onKV00<0
00000?oViP3oi^H0B03oi^H00`000000onKV0?oViP0[0?oViP030000003oi^H0onKV01T0onKV00<0
00000?oViP3oi^H0mP3oi^H00>D0onKV00<000000?oViP3oi^H0?@3oi^H00`000000onKV0?oViP17
0?oViP030000003oi^H0onKV02/0onKV00<000000?oViP3oi^H0603oi^H00`000000onKV0?oViP3g
0?oViP00i@3oi^H00`000000onKV0?oViP0n0?oViP030000003oi^H0onKV04H0onKV00<000000?oV
iP3oi^H0:`3oi^H00`000000onKV0?oViP0H0?oViP030000003oi^H0onKV0?L0onKV003U0?oViP03
0000003oi^H0onKV03h0onKV00<000000?oViP3oi^H0AP3oi^H00`000000onKV0?oViP0[0?oViP03
0000003oi^H0onKV01L0onKV00<000000?oViP3oi^H0n03oi^H00>D0onKV00<000000?oViP3oi^H0
?`3oi^H00`000000onKV0?oViP150?oViP030000003oi^H0onKV02/0onKV00<000000?oViP3oi^H0
5P3oi^H00`000000onKV0?oViP3i0?oViP00i@3oi^H00`000000onKV0?oViP100?oViP030000003o
i^H0onKV04@0onKV00<000000?oViP3oi^H0:`3oi^H00`000000onKV0?oViP0F0?oViP030000003o
i^H0onKV0?T0onKV003U0?oViP030000003oi^H0onKV0440onKV00<000000?oViP3oi^H0@`3oi^H0
0`000000onKV0?oViP0[0?oViP030000003oi^H0onKV01D0onKV00<000000?oViP3oi^H0nP3oi^H0
0>D0onKV00<000000?oViP3oi^H0@@3oi^H00`000000onKV0?oViP130?oViP030000003oi^H0onKV
02/0onKV00<000000?oViP3oi^H05@3oi^H00`000000onKV0?oViP3j0?oViP00i@3oi^H00`000000
onKV0?oViP120?oViP030000003oi^H0onKV0480onKV00<000000?oViP3oi^H0:`3oi^H00`000000
onKV0?oViP0D0?oViP030000003oi^H0onKV0?/0onKV003U0?oViP030000003oi^H0onKV04<0onKV
00<000000?oViP3oi^H0@@3oi^H00`000000onKV0?oViP0[0?oViP030000003oi^H0onKV01<0onKV
00<000000?oViP3oi^H0o03oi^H00>D0onKV00<000000?oViP3oi^H0@`3oi^H00`000000onKV0?oV
iP110?oViP030000003oi^H0onKV02/0onKV00<000000?oViP3oi^H04`3oi^H00`000000onKV0?oV
iP3l0?oViP00i@3oi^H00`000000onKV0?oViP140?oViP030000003oi^H0onKV0400onKV00<00000
0?oViP3oi^H0:`3oi^H00`000000onKV0?oViP0B0?oViP030000003oi^H0onKV0?d0onKV003U0?oV
iP030000003oi^H0onKV04D0onKV00<000000?oViP3oi^H0?`3oi^H00`000000onKV0?oViP0[0?oV
iP030000003oi^H0onKV0140onKV00<000000?oViP3oi^H0oP3oi^H00>D0onKV00<000000?oViP3o
i^H0AP3oi^H00`000000onKV0?oViP0n0?oViP030000003oi^H0onKV02/0onKV00<000000?oViP3o
i^H04@3oi^H00`000000onKV0?oViP3n0?oViP00i@3oi^H00`000000onKV0?oViP160?oViP030000
003oi^H0onKV03h0onKV00<000000?oViP3oi^H0:`3oi^H00`000000onKV0?oViP0@0?oViP030000
003oi^H0onKV0?l0onKV003U0?oViP030000003oi^H0onKV04L0onKV00<000000?oViP3oi^H0?@3o
i^H00`000000onKV0?oViP0[0?oViP030000003oi^H0onKV0100onKV00<000000?oViP3oi^H0o`3o
i^H00>D0onKV00<000000?oViP3oi^H0B03oi^H00`000000onKV0?oViP0l0?oViP030000003oi^H0
onKV02/0onKV00<000000?oViP3oi^H03`3oi^H00`000000onKV0?oViP3o0?oViP40onKV003U0?oV
iP030000003oi^H0onKV04T0onKV00<000000?oViP3oi^H0>`3oi^H00`000000onKV0?oViP0[0?oV
iP030000003oi^H0onKV00h0onKV00<000000?oViP3oi^H0o`3oi^H20?oViP00i@3oi^H00`000000
onKV0?oViP190?oViP030000003oi^H0onKV03/0onKV00<000000?oViP3oi^H0:`3oi^H00`000000
onKV0?oViP0=0?oViP030000003oi^H0onKV0?l0onKV0`3oi^H00>D0onKV00<000000?oViP3oi^H0
BP3oi^H00`000000onKV0?oViP0j0?oViP030000003oi^H0onKV02/0onKV00<000000?oViP3oi^H0
303oi^H00`000000onKV0?oViP3o0?oViP@0onKV003U0?oViP030000003oi^H0onKV04/0onKV00<0
00000?oViP3oi^H0>@3oi^H00`000000onKV0?oViP0[0?oViP030000003oi^H0onKV00/0onKV00<0
00000?oViP3oi^H0o`3oi^H50?oViP00i@3oi^H00`000000onKV0?oViP1<0?oViP030000003oi^H0
onKV03P0onKV00<000000?oViP3oi^H0:`3oi^H00`000000onKV0?oViP0:0?oViP030000003oi^H0
onKV0?l0onKV1P3oi^H00>D0onKV00<000000?oViP3oi^H0C@3oi^H00`000000onKV0?oViP0g0?oV
iP030000003oi^H0onKV02/0onKV00<000000?oViP3oi^H02@3oi^H00`000000onKV0?oViP3o0?oV
iPL0onKV003U0?oViP030000003oi^H0onKV04d0onKV00<000000?oViP3oi^H0=`3oi^H00`000000
onKV0?oViP0[0?oViP030000003oi^H0onKV00P0onKV00<000000?oViP3oi^H0o`3oi^H80?oViP00
i@3oi^H00`000000onKV0?oViP1>0?oViP030000003oi^H0onKV03H0onKV00<000000?oViP3oi^H0
:`3oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV0?l0onKV203oi^H00>D0onKV00<0
00000?oViP3oi^H0C`3oi^H00`000000onKV0?oViP0e0?oViP030000003oi^H0onKV02/0onKV00<0
00000?oViP3oi^H01`3oi^H00`000000onKV0?oViP3o0?oViPT0onKV003U0?oViP030000003oi^H0
onKV0500onKV00<000000?oViP3oi^H0=03oi^H00`000000onKV0?oViP0[0?oViP030000003oi^H0
onKV00H0onKV00<000000?oViP3oi^H0o`3oi^H:0?oViP00i@3oi^H00`000000onKV0?oViP1A0?oV
iP030000003oi^H0onKV03<0onKV00<000000?oViP3oi^H0:`3oi^H00`000000onKV0?oViP050?oV
iP030000003oi^H0onKV0?l0onKV2`3oi^H00>D0onKV00<000000?oViP3oi^H0DP3oi^H00`000000
onKV0?oViP0b0?oViP030000003oi^H0onKV02/0onKV00<000000?oViP3oi^H0103oi^H00`000000
onKV0?oViP3o0?oViP`0onKV003U0?oViP030000003oi^H0onKV0580onKV00<000000?oViP3oi^H0
<P3oi^H00`000000onKV0?oViP0[0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0
o`3oi^H=0?oViP00R03oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV0580onKV00<0
00000?oViP3oi^H0D`3oi^H00`000000onKV0?oViP0a0?oViP030000003oi^H0onKV02/0onKV00<0
00000?oViP3oi^H00P3oi^H00`000000onKV0?oViP3o0?oViPh0onKV00270?oViP030000003oi^H0
onKV00L0onKV00<000000?oViP3oi^H0D@3oi^H00`000000onKV0?oViP1D0?oViP030000003oi^H0
onKV0300onKV00<000000?oViP3oi^H0:`3oi^H01@000000onKV0?oViP3oi^H000000?l0onKV4@3o
i^H008H0onKV00<000000?oViP3oi^H02@3oi^H00`000000onKV0?oViP1@0?oViP030000003oi^H0
onKV05D0onKV00<000000?oViP3oi^H0;`3oi^H00`000000onKV0?oViP0[0?oViP040000003oi^H0
onKV00000?l0onKV4P3oi^H007h0onKV100000040?oViP030000003oi^H0onKV00<0000000@0onKV
00000000000000000P3oi^H00`000000onKV0?oViP1@0?oViP030000003oi^H0onKV05H0onKV00<0
00000?oViP3oi^H0;P3oi^H00`000000onKV0?oViP0[0?oViP030000003oi^H000000?l0onKV4`3o
i^H007l0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oViP050000003oi^H0
onKV0?oViP000000103oi^H00`000000onKV0?oViP1>0?oViP<00000F03oi^H2000002h0onKV00<0
00000?oViP3oi^H0:P3oi^H300000?l0onKV503oi^H007l0onKV00<000000?oViP3oi^H00`3oi^H0
0`000000onKV0?oViP030?oViP030000003oi^H0000000D0onKV00<000000?oViP3oi^H0C@3oi^H5
000005T0onKV00<000000?oViP3oi^H0:`3oi^H00`000000onKV0?oViP0Y0?oViPD00000o`3oi^HC
0?oViP00O`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00@0onKV00<000000?oV
iP3oi^H0103oi^H00`000000onKV0?oViP1=0?oViPH0000000`0onKV000000000000onKV0000003o
i^H000000?oViP000000onKV0000003oi^H2000000090?oViP000000onKV0000003oi^H000000?oV
iP000000onKV0080000000T0onKV0000003oi^H000000?oViP000000onKV0000003oi^H00P000000
2@3oi^H000000?oViP000000onKV0000003oi^H000000?oViP02000000090?oViP000000onKV0000
003oi^H000000?oViP000000onKV0080000000T0onKV0000003oi^H000000?oViP000000onKV0000
003oi^H00P0000002@3oi^H000000?oViP000000onKV0000003oi^H000000?oViP02000000090?oV
iP000000onKV0000003oi^H000000?oViP000000onKV0080000000T0onKV0000003oi^H000000?oV
iP000000onKV0000003oi^H00P0000002@3oi^H000000?oViP000000onKV0000003oi^H000000?oV
iP02000000090?oViP000000onKV0000003oi^H000000?oViP000000onKV0080000000T0onKV0000
003oi^H000000?oViP000000onKV0000003oi^H00P0000002@3oi^H000000?oViP000000onKV0000
003oi^H000000?oViP02000000090?oViP000000onKV0000003oi^H000000?oViP000000onKV0080
000000T0onKV0000003oi^H000000?oViP000000onKV0000003oi^H00P0000002@3oi^H000000?oV
iP000000onKV0000003oi^H000000?oViP0600000?l0onKV4`3oi^H007l0onKV00<000000?oViP3o
i^H00`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0000000D0onKV00<000000?oViP3o
i^H0C@3oi^H5000005/0onKV00<000000?oViP3oi^H0:@3oi^H00`000000onKV0?oViP0Y0?oViPD0
0000o`3oi^HC0?oViP00O`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0080onKV
00D000000?oViP3oi^H0onKV000000040?oViP030000003oi^H0onKV04h0onKV0`00001M0?oViP03
0000003oi^H0onKV02P0onKV00<000000?oViP3oi^H09`3oi^H2000000040?oViP00000000000000
0?l0onKV503oi^H007h0onKV100000030?oViP040000003oi^H0onKV0?oViP<0000000@0onKV0000
0000000000000`3oi^H00`000000onKV0?oViP1?0?oViP030000003oi^H0onKV05d0onKV00<00000
0?oViP3oi^H09`3oi^H00`000000onKV0?oViP0V0?oViP030000003oi^H0onKV0?l0onKV603oi^H0
07l0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP090?oViP030000003oi^H0onKV
0500onKV00<000000?oViP3oi^H0GP3oi^H2000002L0onKV00<000000?oViP3oi^H09@3oi^H00`00
0000onKV0?oViP3o0?oViQT0onKV001o0?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3o
i^H02@3oi^H00`000000onKV0?oViP1@0?oViP030000003oi^H0onKV0600onKV00<000000?oViP3o
i^H0903oi^H00`000000onKV0?oViP0T0?oViP030000003oi^H0onKV0?l0onKV6P3oi^H007l0onKV
00D000000?oViP3oi^H0onKV000000030?oViP030000003oi^H0onKV00L0onKV00<000000?oViP3o
i^H0D@3oi^H00`000000onKV0?oViP1Q0?oViP030000003oi^H0onKV02<0onKV00<000000?oViP3o
i^H08`3oi^H00`000000onKV0?oViP3o0?oViQ/0onKV00200?oViP<000001@3oi^H00`000000onKV
0?oViP050?oViP030000003oi^H0onKV0580onKV00<000000?oViP3oi^H0HP3oi^H00`000000onKV
0?oViP0R0?oViP030000003oi^H0onKV0280onKV00<000000?oViP3oi^H0o`3oi^HL0?oViP00i@3o
i^H00`000000onKV0?oViP1S0?oViP030000003oi^H0onKV0240onKV00<000000?oViP3oi^H08@3o
i^H00`000000onKV0?oViP3o0?oViQd0onKV003U0?oViP030000003oi^H0onKV06@0onKV0P00000Q
0?oViP030000003oi^H0onKV01l0onKV0P00003o0?oViR00onKV003U0?oViP030000003oi^H0onKV
06H0onKV00<000000?oViP3oi^H07P3oi^H00`000000onKV0?oViP0N0?oViP030000003oi^H0onKV
0?l0onKV803oi^H00>D0onKV00<000000?oViP3oi^H0I`3oi^H00`000000onKV0?oViP0M0?oViP03
0000003oi^H0onKV01`0onKV0P00003o0?oViR<0onKV003U0?oViP030000003oi^H0onKV06P0onKV
0P00000M0?oViP030000003oi^H0onKV01X0onKV0P00003o0?oViRD0onKV002e0?oViP030000003o
i^H0onKV00P0onKV00<000000?oViP3oi^H08P3oi^H00`000000onKV0?oViP1Z0?oViP8000006`3o
i^H00`000000onKV0?oViP0I0?oViP030000003oi^H0onKV0?l0onKV9@3oi^H00;@0onKV00<00000
0?oViP3oi^H02P3oi^H00`000000onKV0?oViP0Q0?oViP030000003oi^H0onKV06`0onKV0P00000I
0?oViP030000003oi^H0onKV01L0onKV0P00003o0?oViRP0onKV002c0?oViP800000303oi^H20000
0280onKV00<000000?oViP3oi^H0KP3oi^H2000001L0onKV00<000000?oViP3oi^H05@3oi^H20000
0?l0onKV:P3oi^H00;<0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP0P0?oViP03
0000003oi^H0onKV0700onKV0P00000E0?oViP030000003oi^H0onKV01<0onKV0P00003o0?oViR`0
onKV002Z0?oViP@00000103oi^H2000000H0onKV0`0000050?oViP8000008@3oi^H00`000000onKV
0?oViP1b0?oViP8000004`3oi^H00`000000onKV0?oViP0A0?oViP800000o`3oi^H^0?oViP00Z`3o
i^H2000000D0onKV0P0000050?oViPD00000103oi^H200000240onKV00<000000?oViP3oi^H0M03o
i^H300000100onKV00<000000?oViP3oi^H03@3oi^H400000?l0onKV<03oi^H00:/0onKV0P000005
0?oViP800000103oi^H300000080onKV00<000000?oViP3oi^H00P3oi^H200000200onKV0`3o001h
0?oViP<00000303oi^H30?l000X0onKV1000003o0?oViS@0onKV002[0?oViP8000001@3oi^H20000
00@0onKV0P0000080?oViP8000007`3oi^H50?l007X0onKV1`0000040?oViPD0o`001@3oi^H40000
0?l0onKV>03oi^H00:/0onKV0P0000050?oViP800000103oi^H2000000P0onKV0P00000O0?oViPD0
o`000P0000002@3oi^H000000?oViP000000onKV0000003oi^H000000?oViP02000000090?oViP00
0000onKV0000003oi^H000000?oViP000000onKV0080000000T0onKV0000003oi^H000000?oViP00
0000onKV0000003oi^H00P0000002@3oi^H000000?oViP000000onKV0000003oi^H000000?oViP02
000000090?oViP000000onKV0000003oi^H000000?oViP000000onKV0080000000T0onKV0000003o
i^H000000?oViP000000onKV0000003oi^H00P0000002@3oi^H000000?oViP000000onKV0000003o
i^H000000?oViP02000000090?oViP000000onKV0000003oi^H000000?oViP000000onKV00800000
00T0onKV0000003oi^H000000?oViP000000onKV0000003oi^H00P0000002@3oi^H000000?oViP00
0000onKV0000003oi^H000000?oViP02000000090?oViP000000onKV0000003oi^H000000?oViP00
0000onKV0080000000D0onKV0000003oi^H000000?oViP05000000D0o`001@00003o0?oViS`0onKV
002[0?oViP8000001@3oi^H2000000@0onKV0P0000020?oViP800000103oi^H2000001l0onKV1@3o
00250?oViPD0o`00o`3oi^I10?oViP00Z`3oi^H2000000D0onKV0P0000050?oViP030000003oi^H0
onKV00800000103oi^H200000200onKV0`3o00270?oViP<0o`00o`3oi^I20?oViP00ZP3oi^H50000
00<0onKV0P0000060?oViP<000001@3oi^H200000240onKV00<000000?oViP3oi^H0o`3oi^K;0?oV
iP00Z`3oi^H2000000D0onKV0P00000>0?oViP8000008@3oi^H00`000000onKV0?oViP3o0?oVi//0
onKV002[0?oViP8000001P3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV0200onKV
00<000000?oViP3oi^H0o`3oi^K;0?oViP00Z`3oi^H2000000H0onKV0P00000<0?oViP8000008P3o
i^H00`000000onKV0?oViP3o0?oVi//0onKV002/0?oViP030000003oi^H0onKV008000000`3oi^H0
0`000000onKV0?oViP0:0?oViP030000003oi^H0onKV0240onKV00<000000?oViP3oi^H0o`3oi^K;
0?oViP00[@3oi^H3000000D0onKV00<000000?oViP3oi^H0203oi^H00`000000onKV0?oViP0R0?oV
iP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00
i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3o
i^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oV
i//0onKV003U0?oViP030000003oi^H0onKV0800onKV00<000000?oViP3oi^H0603oi^H00`000000
onKV0?oViP080?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0o`3oi^HL0?oViP00
i@3oi^H00`000000onKV0?oViP1o0?oViP030000003oi^H0onKV00T0onKV00<000000?oViP3oi^H0
303oi^H00`000000onKV0?oViP0:0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0
o`3oi^HK0?oViP00i@3oi^H00`000000onKV0?oViP1n0?oViP800000303oi^H00`000000onKV0?oV
iP0:0?oViP800000303oi^H2000000@0onKV0P00003o0?oViQ`0onKV003U0?oViP030000003oi^H0
onKV07h0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP090?oViP030000003oi^H0
onKV00`0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP3o0?oViQX0onKV003U0?oV
iP030000003oi^H0onKV05`0onKV1@0000020?oViP030000003oi^H0onKV00H0000000<0onKV0000
00000000200000000`3oi^H0000000000002000000030?oViP000000000000H0onKV0`0000030?oV
iP<000000P3oi^H4000000@0onKV0P0000060?oViP<000001@3oi^H2000000@0onKV0P00003o0?oV
iQ/0onKV003U0?oViP030000003oi^H0onKV05h0onKV00<000000?oViP3oi^H00P3oi^H00`000000
onKV0?oViP020?oViP8000000`3oi^H200000080onKV0P0000020?oViP040000003oi^H0onKV0?oV
iP8000000P3oi^H2000000D0onKV1@0000020?oViP800000103oi^H2000000D0onKV0P0000050?oV
iPD00000103oi^H2000000@0onKV0P00003o0?oViQ/0onKV003U0?oViP030000003oi^H0onKV05h0
onKV00@000000?oViP3oi^H0onKV0`0000030?oViP8000000`3oi^H200000080onKV0P0000030?oV
iP040000003oi^H00000000000<0onKV0P0000040?oViP<000000P3oi^H00`000000onKV0?oViP06
0?oViP8000001@3oi^H2000000@0onKV0`0000020?oViP030000003oi^H0onKV0080onKV0P000004
0?oViP800000o`3oi^HK0?oViP00i@3oi^H00`000000onKV0?oViP1N0?oViP040000003oi^H0onKV
0?oViP<000000`3oi^H2000000@0onKV0P0000000`3oi^H00000000000040?oViP800000103oi^H2
000000@0onKV0P00000<0?oViP8000001@3oi^H2000000@0onKV0P0000080?oViP800000103oi^H2
00000?l0onKV6`3oi^H00>D0onKV00<000000?oViP3oi^H0GP3oi^H00`000000onKV0?oViP020000
0080onKV00<000000?oViP3oi^H00P0000060?oViP<00000103oi^H2000000@0onKV0P0000040?oV
iP800000303oi^H2000000D0onKV0P0000040?oViP800000203oi^H2000000@0onKV0P00003o0?oV
iQ/0onKV003U0?oViP030000003oi^H0onKV05h0onKV00<000000?oViP3oi^H00P0000020?oViP03
0000003oi^H0onKV008000000`3oi^H200000080onKV0P0000030?oViP<00000103oi^H2000000@0
onKV0P0000020?oViP800000203oi^H2000000D0onKV0P0000040?oViP8000000P3oi^H2000000@0
onKV0P0000040?oViP800000o`3oi^HK0?oViP00i@3oi^H00`000000onKV0?oViP1N0?oViP040000
003oi^H00000000000<0onKV00<000000?oViP3oi^H00P0000030?oViP8000000P3oi^H200000080
onKV0P0000020?oViP040000003oi^H0onKV0?oViP8000001@3oi^H00`000000onKV0?oViP020000
00P0onKV0P0000050?oViP8000001@3oi^H00`000000onKV0?oViP02000000@0onKV0P0000040?oV
iP800000o`3oi^HK0?oViP00i@3oi^H00`000000onKV0?oViP1N0?oViP040000003oi^H000000000
00@0onKV00@000000?oViP0000000000103oi^H400000080onKV100000001@3oi^H0000000000000
0000onKV008000001P3oi^H3000000P0onKV1@0000030?oViP8000001P3oi^H3000000D0onKV0P00
00040?oViP800000o`3oi^HK0?oViP00i@3oi^H00`000000onKV0?oViP1N0?oViP040000003oi^H0
0000000000@0onKV00@000000?oViP00000000004`3oi^H200000180onKV0P0000050?oViP800000
3P3oi^H2000000@0onKV0P00003o0?oViQ/0onKV003U0?oViP030000003oi^H0onKV05h0onKV0`00
00060?oViP<00000503oi^H00`000000onKV0?oViP0@0?oViP8000001P3oi^H00`000000onKV0?oV
iP0<0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0o`3oi^HJ0?oViP00i@3oi^H0
0`000000onKV0?oViP1N0?oViP<000001P3oi^H3000001@0onKV0P00000A0?oViP8000001P3oi^H2
000000`0onKV0P0000040?oViP800000o`3oi^HL0?oViP00i@3oi^H00`000000onKV0?oViP1L0?oV
iP@00000203oi^H4000001<0onKV00<000000?oViP3oi^H0403oi^H00`000000onKV0?oViP020000
00<0onKV00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV
0?l0onKV6`3oi^H00>D0onKV00<000000?oViP3oi^H0P03oi^H00`000000onKV0?oViP0@0?oViP<0
00001@3oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3o
i^H0o`3oi^HL0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003o
i^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`00
0000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV
00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U
0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oV
iP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKV
b`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o
0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3o
i^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003o
i^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`00
0000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV
00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U
0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oV
iP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKV
b`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o
0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3o
i^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003o
i^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`00
0000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV
00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U
0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oV
iP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKV
b`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o
0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3o
i^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003o
i^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`00
0000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV
00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U
0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oV
iP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKV
b`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o
0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3o
i^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003o
i^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`00
0000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV
00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U
0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oV
iP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKV
b`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o
0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3o
i^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003o
i^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`00
0000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV
00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U
0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oV
iP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKV
b`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o
0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3o
i^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003o
i^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`00
0000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV
00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV0000
\
\>"],
  ImageRangeCache->{{{0, 689}, {425.25, 0}} -> {-5.01009, -10, 0.0218, \
0.0470309}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.0666667 0.309017 0.0309017 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
1 .30902 L
s
.33333 0 m
.33333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.2845 0 m
.29331 .03207 L
.33524 .15978 L
.37557 .25958 L
.39599 .30148 L
.41848 .34091 L
.44006 .37214 L
.4598 .39503 L
.48018 .41298 L
.49142 .42041 L
.5021 .42584 L
.50729 .42791 L
.51217 .42951 L
.5178 .43095 L
.52028 .43144 L
.5229 .43187 L
.5252 .43216 L
.52642 .43229 L
.52773 .43241 L
.52893 .43249 L
.53003 .43255 L
.53113 .43259 L
.53217 .43261 L
.53338 .43262 L
.53467 .43261 L
.53577 .43258 L
.53698 .43253 L
.53828 .43245 L
.53968 .43234 L
.54221 .43208 L
.54472 .43172 L
.54741 .43125 L
.55226 .43013 L
.55802 .42839 L
.56325 .4264 L
.57465 .42076 L
.5854 .41377 L
.60642 .39549 L
.62579 .37318 L
.66717 .30809 L
.70695 .22305 L
.7493 .10832 L
s
.7493 .10832 m
.78226 0 L
s
gsave
.4 .24721 -77 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
71.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
83.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
91.000 18.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.53333 .24721 -67 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
71.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.66667 .24721 -77 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
71.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
83.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
91.000 18.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.63333 .29357 -66.5 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.26667 .43262 -77 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.000 18.000 moveto
(H) show
77.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
85.000 18.000 moveto
(L) show
91.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.53333 .46353 -105.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Max) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
95.000 18.000 moveto
(H) show
101.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
109.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
114.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
122.000 18.000 moveto
(H) show
128.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
136.000 18.000 moveto
(L) show
142.000 18.000 moveto
(L) show
148.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.2 .36309 -74.5 -12 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 16.000 moveto
(H) show
74.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 16.000 moveto
(L) show
86.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
[ .2 2 ] 0 Mabsdash
.63333 .36309 m
.33333 .36309 L
s
.2 Mabswid
[ ] 0 setdash
.63333 .30902 m
.63333 .36309 L
s
0 0 0 r
5 Mabswid
.63333 .36309 Mdot
0 1 1 r
3 Mabswid
.66667 .30902 m
.4 .30902 L
s
0 g
.5 Mabswid
[ .2 2 ] 0 Mabsdash
.53333 .43262 m
.33333 .43262 L
s
.2 Mabswid
[ ] 0 setdash
.53333 .30902 m
.53333 .43262 L
s
1 0 0 r
5 Mabswid
.33333 .43262 Mdot
.53333 .30902 Mdot
.53333 .43262 Mdot
0 0 0 r
.63333 .36309 Mdot
.33333 .36309 Mdot
.63333 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{690, 426.25},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->0,
  AnimationCycleRepetitions->0,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:b0001ZR000`400?l00000o`00003oa03oi^H0
0`000000onKV0?oViP0N0?oViP030000003oi^H0onKV0?l0onKV<`3oi^H00`000000onKV0?oViP2E
0?oViP00a03oi^H00`000000onKV0?oViP0N0?oViP030000003oi^H0onKV0?l0onKV<`3oi^H00`00
0000onKV0?oViP2E0?oViP00a@3oi^H00`000000onKV0?oViP0M0?oViP030000003oi^H0onKV0?l0
onKV<P3oi^H00`000000onKV0?oViP2F0?oViP00a@3oi^H00`000000onKV0?oViP0M0?oViP030000
003oi^H0onKV0?l0onKV<P3oi^H00`000000onKV0?oViP2F0?oViP00a@3oi^H00`000000onKV0?oV
iP0M0?oViP030000003oi^H0onKV0?l0onKV<P3oi^H00`000000onKV0?oViP2F0?oViP00a@3oi^H0
0`000000onKV0?oViP0M0?oViP030000003oi^H0onKV0?l0onKV<P3oi^H00`000000onKV0?oViP2F
0?oViP00aP3oi^H00`000000onKV0?oViP0L0?oViP030000003oi^H0onKV0?l0onKV<@3oi^H00`00
0000onKV0?oViP2G0?oViP00aP3oi^H00`000000onKV0?oViP0L0?oViP030000003oi^H0onKV0?l0
onKV<@3oi^H00`000000onKV0?oViP2G0?oViP00aP3oi^H00`000000onKV0?oViP0L0?oViP030000
003oi^H0onKV0?l0onKV<@3oi^H00`000000onKV0?oViP2G0?oViP00aP3oi^H00`000000onKV0?oV
iP0L0?oViP030000003oi^H0onKV0?l0onKV<03oi^H00`000000onKV0?oViP2H0?oViP00a`3oi^H0
0`000000onKV0?oViP0K0?oViP030000003oi^H0onKV0?l0onKV<03oi^H00`000000onKV0?oViP2H
0?oViP00a`3oi^H00`000000onKV0?oViP0K0?oViP030000003oi^H0onKV0?l0onKV<03oi^H00`00
0000onKV0?oViP2H0?oViP00a`3oi^H00`000000onKV0?oViP0K0?oViP030000003oi^H0onKV0?l0
onKV;`3oi^H00`000000onKV0?oViP2I0?oViP00b03oi^H00`000000onKV0?oViP0J0?oViP030000
003oi^H0onKV0?l0onKV;`3oi^H00`000000onKV0?oViP2I0?oViP00b03oi^H00`000000onKV0?oV
iP0J0?oViP030000003oi^H0onKV0?l0onKV;`3oi^H00`000000onKV0?oViP2I0?oViP00b03oi^H0
0`000000onKV0?oViP0J0?oViP030000003oi^H0onKV0?l0onKV;`3oi^H00`000000onKV0?oViP2I
0?oViP00b03oi^H00`000000onKV0?oViP0J0?oViP030000003oi^H0onKV0?l0onKV;P3oi^H00`00
0000onKV0?oViP2J0?oViP00b@3oi^H00`000000onKV0?oViP0I0?oViP030000003oi^H0onKV0?l0
onKV;P3oi^H00`000000onKV0?oViP2J0?oViP00b@3oi^H00`000000onKV0?oViP0I0?oViP030000
003oi^H0onKV0?l0onKV;P3oi^H00`000000onKV0?oViP2J0?oViP00b@3oi^H00`000000onKV0?oV
iP0I0?oViP030000003oi^H0onKV0?l0onKV;@3oi^H00`000000onKV0?oViP2K0?oViP00b@3oi^H0
0`000000onKV0?oViP0I0?oViP030000003oi^H0onKV0?l0onKV;@3oi^H00`000000onKV0?oViP2K
0?oViP00bP3oi^H00`000000onKV0?oViP0H0?oViP030000003oi^H0onKV0?l0onKV;@3oi^H00`00
0000onKV0?oViP2K0?oViP00bP3oi^H00`000000onKV0?oViP0H0?oViP030000003oi^H0onKV0?l0
onKV;@3oi^H00`000000onKV0?oViP2K0?oViP00bP3oi^H00`000000onKV0?oViP0H0?oViP030000
003oi^H0onKV0?l0onKV;03oi^H00`000000onKV0?oViP2L0?oViP00b`3oi^H00`000000onKV0?oV
iP0G0?oViP030000003oi^H0onKV0?l0onKV;03oi^H00`000000onKV0?oViP2L0?oViP00b`3oi^H0
0`000000onKV0?oViP0G0?oViP030000003oi^H0onKV0?l0onKV;03oi^H00`000000onKV0?oViP2L
0?oViP00b`3oi^H00`000000onKV0?oViP0G0?oViP030000003oi^H0onKV0?l0onKV:`3oi^H00`00
0000onKV0?oViP2M0?oViP00c03oi^H00`000000onKV0?oViP0F0?oViP030000003oi^H0onKV0?l0
onKV:`3oi^H00`000000onKV0?oViP2M0?oViP00c03oi^H00`000000onKV0?oViP0F0?oViP030000
003oi^H0onKV0?l0onKV:`3oi^H00`000000onKV0?oViP2M0?oViP00c03oi^H00`000000onKV0?oV
iP0F0?oViP030000003oi^H0onKV0?l0onKV:P3oi^H00`000000onKV0?oViP2N0?oViP00c@3oi^H0
0`000000onKV0?oViP0E0?oViP030000003oi^H0onKV0?l0onKV:P3oi^H00`000000onKV0?oViP2N
0?oViP00c@3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV0?l0onKV:P3oi^H00`00
0000onKV0?oViP2N0?oViP00c@3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV0?l0
onKV:P3oi^H00`000000onKV0?oViP2N0?oViP00cP3oi^H00`000000onKV0?oViP0D0?oViP030000
003oi^H0onKV0?l0onKV:@3oi^H00`000000onKV0?oViP2O0?oViP00cP3oi^H00`000000onKV0?oV
iP0D0?oViP030000003oi^H0onKV0?l0onKV:@3oi^H00`000000onKV0?oViP2O0?oViP00cP3oi^H0
0`000000onKV0?oViP0D0?oViP030000003oi^H0onKV0?l0onKV:@3oi^H00`000000onKV0?oViP2O
0?oViP00c`3oi^H00`000000onKV0?oViP0C0?oViP030000003oi^H0onKV0?l0onKV:03oi^H00`00
0000onKV0?oViP2P0?oViP00c`3oi^H00`000000onKV0?oViP0C0?oViP030000003oi^H0onKV0?l0
onKV:03oi^H00`000000onKV0?oViP2P0?oViP00c`3oi^H00`000000onKV0?oViP0C0?oViP030000
003oi^H0onKV0?l0onKV:03oi^H00`000000onKV0?oViP2P0?oViP00d03oi^H00`000000onKV0?oV
iP0B0?oViP030000003oi^H0onKV0?l0onKV:03oi^H00`000000onKV0?oViP2P0?oViP00d03oi^H0
0`000000onKV0?oViP0B0?oViP030000003oi^H0onKV0?l0onKV9`3oi^H00`000000onKV0?oViP2Q
0?oViP00d03oi^H00`000000onKV0?oViP0B0?oViP030000003oi^H0onKV0?l0onKV9`3oi^H00`00
0000onKV0?oViP2Q0?oViP00d@3oi^H00`000000onKV0?oViP0A0?oViP030000003oi^H0onKV0?l0
onKV9`3oi^H00`000000onKV0?oViP2Q0?oViP00d@3oi^H00`000000onKV0?oViP0A0?oViP030000
003oi^H0onKV0?l0onKV9P3oi^H00`000000onKV0?oViP2R0?oViP00d@3oi^H00`000000onKV0?oV
iP0A0?oViP030000003oi^H0onKV0?l0onKV9P3oi^H00`000000onKV0?oViP2R0?oViP00dP3oi^H0
0`000000onKV0?oViP0@0?oViP030000003oi^H0onKV0?l0onKV9P3oi^H00`000000onKV0?oViP2R
0?oViP00dP3oi^H00`000000onKV0?oViP0@0?oViP030000003oi^H0onKV0?l0onKV9P3oi^H00`00
0000onKV0?oViP2R0?oViP00dP3oi^H00`000000onKV0?oViP0@0?oViP030000003oi^H0onKV0?l0
onKV9@3oi^H00`000000onKV0?oViP2S0?oViP00d`3oi^H00`000000onKV0?oViP0?0?oViP030000
003oi^H0onKV0?l0onKV9@3oi^H00`000000onKV0?oViP2S0?oViP00d`3oi^H00`000000onKV0?oV
iP0?0?oViP030000003oi^H0onKV0?l0onKV9@3oi^H00`000000onKV0?oViP2S0?oViP00d`3oi^H0
0`000000onKV0?oViP0?0?oViP030000003oi^H0onKV0?l0onKV903oi^H00`000000onKV0?oViP2T
0?oViP00e03oi^H00`000000onKV0?oViP0>0?oViP030000003oi^H0onKV0?l0onKV903oi^H00`00
0000onKV0?oViP2T0?oViP00e03oi^H00`000000onKV0?oViP0>0?oViP030000003oi^H0onKV0?l0
onKV903oi^H00`000000onKV0?oViP2T0?oViP00e03oi^H00`000000onKV0?oViP0>0?oViP030000
003oi^H0onKV0?l0onKV8`3oi^H00`000000onKV0?oViP2U0?oViP00e@3oi^H00`000000onKV0?oV
iP0=0?oViP030000003oi^H0onKV0?l0onKV8`3oi^H00`000000onKV0?oViP2U0?oViP00e@3oi^H0
0`000000onKV0?oViP0=0?oViP030000003oi^H0onKV0?l0onKV8`3oi^H00`000000onKV0?oViP2U
0?oViP00e@3oi^H00`000000onKV0?oViP0=0?oViP030000003oi^H0onKV0?l0onKV8`3oi^H00`00
0000onKV0?oViP2U0?oViP00eP3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV0?l0
onKV8P3oi^H00`000000onKV0?oViP2V0?oViP00eP3oi^H00`000000onKV0?oViP0<0?oViP030000
003oi^H0onKV0?l0onKV8P3oi^H00`000000onKV0?oViP2V0?oViP00eP3oi^H00`000000onKV0?oV
iP0<0?oViP030000003oi^H0onKV0?l0onKV8P3oi^H00`000000onKV0?oViP2V0?oViP00e`3oi^H0
0`000000onKV0?oViP0;0?oViP030000003oi^H0onKV0?l0onKV8@3oi^H00`000000onKV0?oViP2W
0?oViP00e`3oi^H00`000000onKV0?oViP0;0?oViP030000003oi^H0onKV0?l0onKV8@3oi^H00`00
0000onKV0?oViP2W0?oViP00e`3oi^H00`000000onKV0?oViP0;0?oViP030000003oi^H0onKV0?l0
onKV8@3oi^H00`000000onKV0?oViP2W0?oViP00f03oi^H00`000000onKV0?oViP0:0?oViP030000
003oi^H0onKV0?l0onKV8@3oi^H00`000000onKV0?oViP2W0?oViP00f03oi^H00`000000onKV0?oV
iP0:0?oViP030000003oi^H0onKV0?l0onKV803oi^H00`000000onKV0?oViP2X0?oViP00f03oi^H0
0`000000onKV0?oViP0:0?oViP030000003oi^H0onKV0?l0onKV803oi^H00`000000onKV0?oViP2X
0?oViP00f03oi^H00`000000onKV0?oViP0:0?oViP030000003oi^H0onKV0?l0onKV803oi^H00`00
0000onKV0?oViP2X0?oViP00f@3oi^H00`000000onKV0?oViP090?oViP030000003oi^H0onKV0?l0
onKV7`3oi^H00`000000onKV0?oViP2Y0?oViP00f@3oi^H00`000000onKV0?oViP090?oViP030000
003oi^H0onKV0?l0onKV7`3oi^H00`000000onKV0?oViP2Y0?oViP00f@3oi^H00`000000onKV0?oV
iP090?oViP030000003oi^H0onKV0?l0onKV7`3oi^H00`000000onKV0?oViP2Y0?oViP00fP3oi^H0
0`000000onKV0?oViP080?oViP030000003oi^H0onKV0?l0onKV7P3oi^H00`000000onKV0?oViP2Z
0?oViP00fP3oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV0?l0onKV7P3oi^H00`00
0000onKV0?oViP2Z0?oViP00fP3oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV0?l0
onKV7P3oi^H00`000000onKV0?oViP2Z0?oViP00f`3oi^H00`000000onKV0?oViP070?oViP030000
003oi^H0onKV0?l0onKV7P3oi^H00`000000onKV0?oViP2Z0?oViP00f`3oi^H00`000000onKV0?oV
iP070?oViP030000003oi^H0onKV0?l0onKV7@3oi^H00`000000onKV0?oViP2[0?oViP00f`3oi^H0
0`000000onKV0?oViP070?oViP030000003oi^H0onKV0?l0onKV7@3oi^H00`000000onKV0?oViP2[
0?oViP00g03oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV0?l0onKV7@3oi^H00`00
0000onKV0?oViP2[0?oViP00g03oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV0?l0
onKV703oi^H00`000000onKV0?oViP2/0?oViP00g03oi^H00`000000onKV0?oViP060?oViP030000
003oi^H0onKV0?l0onKV703oi^H00`000000onKV0?oViP2/0?oViP00g@3oi^H00`000000onKV0?oV
iP050?oViP030000003oi^H0onKV0?l0onKV6`3oi^H00`000000onKV0?oViP2]0?oViP00g@3oi^H0
0`000000onKV0?oViP050?oViP030000003oi^H0onKV0?l0onKV6`3oi^H00`000000onKV0?oViP2]
0?oViP00g@3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV0?l0onKV6`3oi^H00`00
0000onKV0?oViP2]0?oViP00gP3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV0?l0
onKV6P3oi^H00`000000onKV0?oViP2^0?oViP00gP3oi^H00`000000onKV0?oViP040?oViP030000
003oi^H0onKV0?l0onKV6P3oi^H00`000000onKV0?oViP2^0?oViP00gP3oi^H00`000000onKV0?oV
iP040?oViP030000003oi^H0onKV0?l0onKV6P3oi^H00`000000onKV0?oViP2^0?oViP00g`3oi^H0
0`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0onKV6@3oi^H00`000000onKV0?oViP2_
0?oViP00g`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0onKV6@3oi^H00`00
0000onKV0?oViP2_0?oViP00g`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0
onKV603oi^H00`000000onKV0?oViP2`0?oViP00h03oi^H00`000000onKV0?oViP020?oViP030000
003oi^H0onKV0?l0onKV603oi^H00`000000onKV0?oViP2`0?oViP00h03oi^H00`000000onKV0?oV
iP020?oViP030000003oi^H0onKV0?l0onKV603oi^H00`000000onKV0?oViP2`0?oViP00h03oi^H0
0`000000onKV0?oViP020?oViP030000003oi^H0onKV0?l0onKV5`3oi^H00`000000onKV0?oViP2a
0?oViP00h@3oi^H01@000000onKV0?oViP3oi^H000000?l0onKV6@3oi^H00`000000onKV0?oViP2a
0?oViP00h@3oi^H01@000000onKV0?oViP3oi^H000000?l0onKV6@3oi^H00`000000onKV0?oViP2a
0?oViP00h@3oi^H01@000000onKV0?oViP3oi^H000000?l0onKV603oi^H00`000000onKV0?oViP2b
0?oViP00hP3oi^H010000000onKV0?oViP00003o0?oViQP0onKV00<000000?oViP3oi^H0/P3oi^H0
0>80onKV00@000000?oViP3oi^H00000o`3oi^HG0?oViP030000003oi^H0onKV0;<0onKV003R0?oV
iP040000003oi^H0onKV00000?l0onKV5`3oi^H00`000000onKV0?oViP2c0?oViP00h`3oi^H00`00
0000onKV0000003o0?oViQL0onKV00<000000?oViP3oi^H0/`3oi^H00><0onKV00<000000?oViP00
0000o`3oi^HF0?oViP030000003oi^H0onKV0;@0onKV003S0?oViP030000003oi^H000000?l0onKV
5P3oi^H00`000000onKV0?oViP2d0?oViP00i03oi^H200000?l0onKV5P3oi^H00`000000onKV0?oV
iP2d0?oViP00i03oi^H200000?l0onKV5@3oi^H00`000000onKV0?oViP2e0?oViP00i03oi^H20000
0?l0onKV5@3oi^H00`000000onKV0?oViP2e0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oViQ80
onKV00<000000?oViP3oi^H0]P3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^HB0?oViP030000
003oi^H0onKV0;H0onKV003U0?oViP030000003oi^H0onKV0?l0onKV4P3oi^H00`000000onKV0?oV
iP2f0?oViP00i@3oi^H200000?l0onKV4P3oi^H00`000000onKV0?oViP2g0?oViP00i@3oi^H20000
0?l0onKV4P3oi^H00`000000onKV0?oViP2g0?oViP00i@3oi^H200000?l0onKV4@3oi^H00`000000
onKV0?oViP2h0?oViP00i@3oi^H00`000000onKV0000003o0?oViQ00onKV00<000000?oViP3oi^H0
^03oi^H00>D0onKV00<000000?oViP000000o`3oi^H@0?oViP030000003oi^H0onKV0;P0onKV003U
0?oViP030000003oi^H000000?l0onKV3`3oi^H00`000000onKV0?oViP2i0?oViP00i@3oi^H01000
0000onKV0?oViP00003o0?oViPh0onKV00<000000?oViP3oi^H0^@3oi^H00>D0onKV00@000000?oV
iP3oi^H00000o`3oi^H>0?oViP030000003oi^H0onKV0;T0onKV003U0?oViP050000003oi^H0onKV
0?oViP000000o`3oi^H<0?oViP030000003oi^H0onKV0;X0onKV003U0?oViP050000003oi^H0onKV
0?oViP000000o`3oi^H<0?oViP030000003oi^H0onKV0;X0onKV003U0?oViP050000003oi^H0onKV
0?oViP000000o`3oi^H;0?oViP030000003oi^H0onKV0;/0onKV003U0?oViP030000003oi^H0onKV
0080onKV00<000000?oViP3oi^H0o`3oi^H80?oViP030000003oi^H0onKV0;/0onKV003U0?oViP03
0000003oi^H0onKV0080onKV00<000000?oViP3oi^H0o`3oi^H80?oViP030000003oi^H0onKV0;/0
onKV003U0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0o`3oi^H60?oViP030000
003oi^H0onKV0;`0onKV003U0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0o`3o
i^H60?oViP030000003oi^H0onKV0;`0onKV003U0?oViP030000003oi^H0onKV00<0onKV00<00000
0?oViP3oi^H0o`3oi^H60?oViP030000003oi^H0onKV0;`0onKV003U0?oViP030000003oi^H0onKV
00@0onKV00<000000?oViP3oi^H0o`3oi^H40?oViP030000003oi^H0onKV0;d0onKV003U0?oViP03
0000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0o`3oi^H40?oViP030000003oi^H0onKV0;d0
onKV003U0?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0o`3oi^H30?oViP030000
003oi^H0onKV0;h0onKV003U0?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0o`3o
i^H20?oViP030000003oi^H0onKV0;h0onKV003U0?oViP030000003oi^H0onKV00D0onKV00<00000
0?oViP3oi^H0o`3oi^H20?oViP030000003oi^H0onKV0;h0onKV003U0?oViP030000003oi^H0onKV
00H0onKV00<000000?oViP3oi^H0o`3oi^H00`000000onKV0?oViP2o0?oViP00i@3oi^H00`000000
onKV0?oViP060?oViP030000003oi^H0onKV0?l0onKV00<000000?oViP3oi^H0_`3oi^H00>D0onKV
00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP3n0?oViP030000003oi^H0onKV0<00onKV
003U0?oViP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H0o@3oi^H00`000000onKV0?oV
iP300?oViP00i@3oi^H00`000000onKV0?oViP070?oViP030000003oi^H0onKV0?d0onKV00<00000
0?oViP3oi^H0`03oi^H00>D0onKV00<000000?oViP3oi^H0203oi^H00`000000onKV0?oViP3k0?oV
iP030000003oi^H0onKV0<40onKV003U0?oViP030000003oi^H0onKV00P0onKV00<000000?oViP3o
i^H0n`3oi^H00`000000onKV0?oViP310?oViP00i@3oi^H00`000000onKV0?oViP080?oViP030000
003oi^H0onKV0?/0onKV00<000000?oViP3oi^H0`@3oi^H00>D0onKV00<000000?oViP3oi^H02@3o
i^H00`000000onKV0?oViP3i0?oViP030000003oi^H0onKV0<80onKV003U0?oViP030000003oi^H0
onKV00T0onKV00<000000?oViP3oi^H0n@3oi^H00`000000onKV0?oViP320?oViP00i@3oi^H00`00
0000onKV0?oViP0:0?oViP030000003oi^H0onKV0?L0onKV00<000000?oViP3oi^H0``3oi^H00>D0
onKV00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oViP3g0?oViP030000003oi^H0onKV0<<0
onKV003U0?oViP030000003oi^H0onKV00X0onKV00<000000?oViP3oi^H0m`3oi^H00`000000onKV
0?oViP330?oViP00i@3oi^H00`000000onKV0?oViP0;0?oViP030000003oi^H0onKV0?D0onKV00<0
00000?oViP3oi^H0a03oi^H00>D0onKV00<000000?oViP3oi^H02`3oi^H00`000000onKV0?oViP3e
0?oViP030000003oi^H0onKV0<@0onKV003U0?oViP030000003oi^H0onKV00`0onKV00<000000?oV
iP3oi^H0m03oi^H00`000000onKV0?oViP340?oViP00i@3oi^H00`000000onKV0?oViP0<0?oViP03
0000003oi^H0onKV0?<0onKV00<000000?oViP3oi^H0a@3oi^H00>D0onKV00<000000?oViP3oi^H0
303oi^H00`000000onKV0?oViP3c0?oViP030000003oi^H0onKV0<D0onKV003U0?oViP030000003o
i^H0onKV00d0onKV00<000000?oViP3oi^H0l@3oi^H00`000000onKV0?oViP360?oViP00i@3oi^H0
0`000000onKV0?oViP0=0?oViP030000003oi^H0onKV0?40onKV00<000000?oViP3oi^H0aP3oi^H0
0>D0onKV00<000000?oViP3oi^H03@3oi^H00`000000onKV0?oViP3a0?oViP030000003oi^H0onKV
0<H0onKV003U0?oViP030000003oi^H0onKV00h0onKV00<000000?oViP3oi^H0k`3oi^H00`000000
onKV0?oViP370?oViP00i@3oi^H00`000000onKV0?oViP0>0?oViP030000003oi^H0onKV0>l0onKV
00<000000?oViP3oi^H0a`3oi^H00>D0onKV00<000000?oViP3oi^H03`3oi^H00`000000onKV0?oV
iP3^0?oViP030000003oi^H0onKV0<L0onKV003U0?oViP030000003oi^H0onKV00l0onKV00<00000
0?oViP3oi^H0k@3oi^H00`000000onKV0?oViP380?oViP00i@3oi^H00`000000onKV0?oViP0?0?oV
iP030000003oi^H0onKV0>d0onKV00<000000?oViP3oi^H0b03oi^H00>D0onKV00<000000?oViP3o
i^H0403oi^H00`000000onKV0?oViP3[0?oViP030000003oi^H0onKV0<T0onKV003U0?oViP030000
003oi^H0onKV0100onKV00<000000?oViP3oi^H0j`3oi^H00`000000onKV0?oViP390?oViP00i@3o
i^H00`000000onKV0?oViP0A0?oViP030000003oi^H0onKV0>X0onKV00<000000?oViP3oi^H0b@3o
i^H00>D0onKV00<000000?oViP3oi^H04@3oi^H00`000000onKV0?oViP3Y0?oViP030000003oi^H0
onKV0<X0onKV003U0?oViP030000003oi^H0onKV0140onKV00<000000?oViP3oi^H0j@3oi^H00`00
0000onKV0?oViP3:0?oViP00i@3oi^H00`000000onKV0?oViP0B0?oViP030000003oi^H0onKV0>L0
onKV00<000000?oViP3oi^H0b`3oi^H00>D0onKV00<000000?oViP3oi^H04P3oi^H00`000000onKV
0?oViP3W0?oViP030000003oi^H0onKV0</0onKV003U0?oViP030000003oi^H0onKV01<0onKV00<0
00000?oViP3oi^H0i@3oi^H00`000000onKV0?oViP3<0?oViP00i@3oi^H00`000000onKV0?oViP0C
0?oViP030000003oi^H0onKV0>D0onKV00<000000?oViP3oi^H0c03oi^H00>D0onKV00<000000?oV
iP3oi^H04`3oi^H00`000000onKV0?oViP3T0?oViP030000003oi^H0onKV0<d0onKV003U0?oViP03
0000003oi^H0onKV01@0onKV00<000000?oViP3oi^H0h`3oi^H00`000000onKV0?oViP3=0?oViP00
i@3oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV0>80onKV00<000000?oViP3oi^H0
cP3oi^H00>D0onKV00<000000?oViP3oi^H05@3oi^H00`000000onKV0?oViP3Q0?oViP030000003o
i^H0onKV0<h0onKV003U0?oViP030000003oi^H0onKV01D0onKV00<000000?oViP3oi^H0203oi^H3
000000l0onKV0`00002S0?oViP<000001`3oi^H00`000000onKV0?oViP050?oViP<000002`3oi^H0
0`000000onKV0?oViP3?0?oViP00i@3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV
00L0onKV1@00000=0?oViP8000000P3oi^H200000:00onKV1@0000060?oViP030000003oi^H0onKV
00@0onKV0P0000020?oViP8000002@3oi^H00`000000onKV0?oViP3?0?oViP00i@3oi^H00`000000
onKV0?oViP0F0?oViP030000003oi^H0onKV00D0onKV0`0000020?oViP030000003oi^H0onKV00/0
onKV0P0000020?oViP800000C`3oi^H3000004d0onKV0`0000020?oViP030000003oi^H0onKV00@0
onKV00<000000?oViP3oi^H0103oi^H200000080onKV0P0000080?oViP030000003oi^H0onKV0=00
onKV003U0?oViP030000003oi^H0onKV01H0onKV00<000000?oViP3oi^H01@3oi^H200000140onKV
0P0000030?oViP800000C@3oi^H5000004`0onKV0P00000:0?oViP030000003oi^H0onKV00@0onKV
0P0000030?oViP8000001`3oi^H00`000000onKV0?oViP3@0?oViP00i@3oi^H00`000000onKV0?oV
iP0F0?oViP030000003oi^H0onKV00D0onKV0P0000060?oViPT000000P3oi^H2000000<0onKV0P00
001<0?oViP<000000P3oi^H00`000000onKV0?oViP1:0?oViP8000001P3oi^H900000080onKV0P00
00030?oViP8000001`3oi^H00`000000onKV0?oViP3@0?oViP00i@3oi^H00`000000onKV0?oViP0G
0?oViP030000003oi^H0onKV00@0onKV0P0000020?oViP8000003@3oi^H2000000<0onKV0P00001<
0?oViP800000D03oi^H200000080onKV0P0000060?oViP030000003oi^H0onKV00@0onKV0P000003
0?oViP8000001P3oi^H00`000000onKV0?oViP3A0?oViP00i@3oi^H00`000000onKV0?oViP0G0?oV
iP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H00P00000>0?oViP8000000P3oi^H20000
04`0onKV0P00001A0?oViP030000003oi^H0onKV008000001P3oi^H00`000000onKV0?oViP050?oV
iP8000000P3oi^H2000000H0onKV00<000000?oViP3oi^H0d@3oi^H00>D0onKV00<000000?oViP3o
i^H0603oi^H00`000000onKV0?oViP050?oViP<00000403oi^H2000000030?oViP000000000004`0
onKV0P0000020?oViP800000CP3oi^H3000000L0onKV00<000000?oViP3oi^H01P3oi^H200000003
0?oViP000000000000D0onKV00<000000?oViP3oi^H0dP3oi^H00>D0onKV00<000000?oViP3oi^H0
603oi^H00`000000onKV0?oViP0J0?oViP800000CP3oi^H00`000000onKV0?oViP02000005P0onKV
00<000000?oViP3oi^H0203oi^H2000000H0onKV00<000000?oViP3oi^H0dP3oi^H00>D0onKV00<0
00000?oViP3oi^H0603oi^H00`000000onKV0?oViP0I0?oViP800000D03oi^H3000006<0onKV0P00
00060?oViP030000003oi^H0onKV0=<0onKV003U0?oViP030000003oi^H0onKV01T0onKV00<00000
0?oViP3oi^H0603oi^H00`000000onKV0?oViP2e0?oViP030000003oi^H0onKV00D0onKV00<00000
0?oViP3oi^H0d`3oi^H00>D0onKV00<000000?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oV
iP050000003oi^H0onKV0?oViP000000/`3oi^H01@000000onKV0?oViP3oi^H000000080onKV00<0
00000?oViP3oi^H0e03oi^H00>D0onKV00<000000?oViP3oi^H06P3oi^H00`000000onKV0?oViP0H
0?oViP@00000]03oi^H400000080onKV00<000000?oViP3oi^H0e03oi^H00>D0onKV00<000000?oV
iP3oi^H06P3oi^H00`000000onKV0?oViP3E0?oViP030000003oi^H0onKV0=D0onKV003U0?oViP03
0000003oi^H0onKV01X0onKV00<000000?oViP3oi^H0e@3oi^H00`000000onKV0?oViP3E0?oViP00
i@3oi^H00`000000onKV0?oViP0K0?oViP030000003oi^H0onKV0=<0onKV00<000000?oViP3oi^H0
eP3oi^H00>D0onKV00<000000?oViP3oi^H06`3oi^H00`000000onKV0?oViP3C0?oViP030000003o
i^H0onKV0=H0onKV003U0?oViP030000003oi^H0onKV01`0onKV00<000000?oViP3oi^H0d@3oi^H0
0`000000onKV0?oViP3G0?oViP00i@3oi^H00`000000onKV0?oViP0L0?oViP030000003oi^H0onKV
0=40onKV00<000000?oViP3oi^H0e`3oi^H00>D0onKV00<000000?oViP3oi^H07@3oi^H00`000000
onKV0?oViP3@0?oViP030000003oi^H0onKV0=L0onKV003U0?oViP030000003oi^H0onKV01d0onKV
00<000000?oViP3oi^H0c`3oi^H00`000000onKV0?oViP3H0?oViP00i@3oi^H00`000000onKV0?oV
iP0N0?oViP030000003oi^H0onKV0<h0onKV00<000000?oViP3oi^H0f03oi^H00>D0onKV00<00000
0?oViP3oi^H07P3oi^H00`000000onKV0?oViP3=0?oViP030000003oi^H0onKV0=T0onKV003U0?oV
iP030000003oi^H0onKV01l0onKV00<000000?oViP3oi^H0c03oi^H00`000000onKV0?oViP3I0?oV
iP00i@3oi^H00`000000onKV0?oViP0O0?oViP030000003oi^H0onKV0</0onKV00<000000?oViP3o
i^H0fP3oi^H00>D0onKV00<000000?oViP3oi^H0803oi^H00`000000onKV0?oViP3:0?oViP030000
003oi^H0onKV0=X0onKV003U0?oViP030000003oi^H0onKV0200onKV00<000000?oViP3oi^H0b@3o
i^H00`000000onKV0?oViP3K0?oViP00i@3oi^H00`000000onKV0?oViP0Q0?oViP030000003oi^H0
onKV0<P0onKV00<000000?oViP3oi^H0f`3oi^H00>D0onKV00<000000?oViP3oi^H08@3oi^H00`00
0000onKV0?oViP370?oViP030000003oi^H0onKV0=`0onKV003U0?oViP030000003oi^H0onKV0280
onKV00<000000?oViP3oi^H0aP3oi^H00`000000onKV0?oViP3L0?oViP00i@3oi^H00`000000onKV
0?oViP0R0?oViP030000003oi^H0onKV0<D0onKV00<000000?oViP3oi^H0g@3oi^H00>D0onKV00<0
00000?oViP3oi^H08`3oi^H00`000000onKV0?oViP340?oViP030000003oi^H0onKV0=d0onKV003U
0?oViP030000003oi^H0onKV02<0onKV00<000000?oViP3oi^H0a03oi^H00`000000onKV0?oViP3M
0?oViP00i@3oi^H00`000000onKV0?oViP0T0?oViP030000003oi^H0onKV0<80onKV00<000000?oV
iP3oi^H0gP3oi^H00>D0onKV00<000000?oViP3oi^H0903oi^H00`000000onKV0?oViP2Q0?oViP<0
000000@0onKV00000000000000006P3oi^H00`000000onKV0?oViP3N0?oViP00i@3oi^H00`000000
onKV0?oViP0U0?oViP030000003oi^H0onKV0:40onKV00D000000?oViP3oi^H0onKV0000000J0?oV
iP030000003oi^H0onKV0=l0onKV003U0?oViP030000003oi^H0onKV02D0onKV00<000000?oViP3o
i^H0XP3oi^H00`000000onKV0000000K0?oViP030000003oi^H0onKV0=l0onKV003U0?oViP030000
003oi^H0onKV02H0onKV00<000000?oViP3oi^H0XP3oi^H00`000000onKV0?oViP0I0?oViP030000
003oi^H0onKV0>00onKV003U0?oViP030000003oi^H0onKV02H0onKV00<000000?oViP3oi^H0X@3o
i^H00`000000onKV0000000J0?oViP030000003oi^H0onKV0>00onKV003U0?oViP030000003oi^H0
onKV02L0onKV00<000000?oViP3oi^H0W`3oi^H01@000000onKV0?oViP3oi^H0000001P0onKV00<0
00000?oViP3oi^H0h@3oi^H00>D0onKV00<000000?oViP3oi^H09`3oi^H00`000000onKV0?oViP2N
0?oViP<0000000@0onKV00000000000000005`3oi^H00`000000onKV0?oViP3Q0?oViP00i@3oi^H0
0`000000onKV0?oViP0X0?oViP030000003oi^H0onKV0;X0onKV00<000000?oViP3oi^H0hP3oi^H0
0>D0onKV00<000000?oViP3oi^H0:03oi^H00`000000onKV0?oViP2j0?oViP030000003oi^H0onKV
0>80onKV003U0?oViP030000003oi^H0onKV02T0onKV00<000000?oViP3oi^H0^03oi^H00`000000
onKV0?oViP3S0?oViP00i@3oi^H00`000000onKV0?oViP0Y0?oViP030000003oi^H0onKV0;P0onKV
00<000000?oViP3oi^H0h`3oi^H00>D0onKV00<000000?oViP3oi^H0:P3oi^H00`000000onKV0?oV
iP1I0?oViP<0o`00@P3oi^H3000001D0onKV00<000000?oViP3oi^H0i03oi^H00>D0onKV00<00000
0?oViP3oi^H0:P3oi^IK003oo`D0o`00@000ool5000001H00?ooi@3oi^H00?l000004`00001K003o
o`D0o`00@000ool5000001H00?ooi00000010?oViP00i@3oi^H00`000000onKV0?oViP0Z0?oViU/0
0?oo1@3o0010003oo`D000005P00oooU0?oViP00i@3oi^H00`000000onKV0?oViP0/0?oViP030000
003oi^H0onKV05L0onKV0`3o00120?oViP<000004`3oi^H00`000000onKV0?oViP3V0?oViP00i@3o
i^H00`000000onKV0?oViP0]0?oViP030000003oi^H0onKV05L0onKV00<000000?oViP3oi^H0@P3o
i^H00`000000onKV0?oViP0B0?oViP030000003oi^H0onKV0>H0onKV003U0?oViP030000003oi^H0
onKV02d0onKV00<000000?oViP3oi^H0E`3oi^H00`000000onKV0?oViP120?oViP030000003oi^H0
onKV0140onKV00<000000?oViP3oi^H0i`3oi^H00>D0onKV00<000000?oViP3oi^H0;P3oi^H00`00
0000onKV0?oViP1F0?oViP030000003oi^H0onKV0480onKV00<000000?oViP3oi^H0403oi^H00`00
0000onKV0?oViP3X0?oViP00i@3oi^H00`000000onKV0?oViP0_0?oViP030000003oi^H0onKV05D0
onKV00<000000?oViP3oi^H0@P3oi^H00`000000onKV0?oViP0@0?oViP030000003oi^H0onKV0>P0
onKV003U0?oViP030000003oi^H0onKV02l0onKV00<000000?oViP3oi^H0E@3oi^H00`000000onKV
0?oViP120?oViP030000003oi^H0onKV00l0onKV00<000000?oViP3oi^H0j@3oi^H00>D0onKV00<0
00000?oViP3oi^H0<03oi^H00`000000onKV0?oViP1D0?oViP030000003oi^H0onKV0480onKV00<0
00000?oViP3oi^H03P3oi^H00`000000onKV0?oViP3Z0?oViP00i@3oi^H00`000000onKV0?oViP0`
0?oViP030000003oi^H0onKV05@0onKV00<000000?oViP3oi^H0@P3oi^H00`000000onKV0?oViP0>
0?oViP030000003oi^H0onKV0>X0onKV003U0?oViP030000003oi^H0onKV0340onKV00<000000?oV
iP3oi^H0D`3oi^H00`000000onKV0?oViP120?oViP030000003oi^H0onKV00d0onKV00<000000?oV
iP3oi^H0j`3oi^H00>D0onKV00<000000?oViP3oi^H0<@3oi^H00`000000onKV0?oViP1C0?oViP03
0000003oi^H0onKV0480onKV00<000000?oViP3oi^H03@3oi^H00`000000onKV0?oViP3[0?oViP00
i@3oi^H00`000000onKV0?oViP0b0?oViP030000003oi^H0onKV0580onKV00<000000?oViP3oi^H0
@P3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV0>`0onKV003U0?oViP030000003o
i^H0onKV03<0onKV00<000000?oViP3oi^H0D@3oi^H00`000000onKV0?oViP120?oViP030000003o
i^H0onKV00/0onKV00<000000?oViP3oi^H0k@3oi^H00>D0onKV00<000000?oViP3oi^H0<`3oi^H0
0`000000onKV0?oViP1A0?oViP030000003oi^H0onKV0480onKV00<000000?oViP3oi^H02`3oi^H0
0`000000onKV0?oViP3]0?oViP00i@3oi^H00`000000onKV0?oViP0d0?oViP030000003oi^H0onKV
0500onKV00<000000?oViP3oi^H0@P3oi^H00`000000onKV0?oViP0:0?oViP030000003oi^H0onKV
0>h0onKV003U0?oViP030000003oi^H0onKV03@0onKV00<000000?oViP3oi^H0D03oi^H00`000000
onKV0?oViP120?oViP030000003oi^H0onKV00T0onKV00<000000?oViP3oi^H0k`3oi^H00>D0onKV
00<000000?oViP3oi^H0=@3oi^H00`000000onKV0?oViP1?0?oViP030000003oi^H0onKV0480onKV
00<000000?oViP3oi^H02@3oi^H00`000000onKV0?oViP3_0?oViP00i@3oi^H00`000000onKV0?oV
iP0f0?oViP030000003oi^H0onKV04h0onKV00<000000?oViP3oi^H0@P3oi^H00`000000onKV0?oV
iP080?oViP030000003oi^H0onKV0?00onKV003U0?oViP030000003oi^H0onKV03H0onKV00<00000
0?oViP3oi^H0CP3oi^H00`000000onKV0?oViP120?oViP030000003oi^H0onKV00P0onKV00<00000
0?oViP3oi^H0l03oi^H00>D0onKV00<000000?oViP3oi^H0=`3oi^H00`000000onKV0?oViP1=0?oV
iP030000003oi^H0onKV0480onKV00<000000?oViP3oi^H01`3oi^H00`000000onKV0?oViP3a0?oV
iP00i@3oi^H00`000000onKV0?oViP0g0?oViP030000003oi^H0onKV04d0onKV00<000000?oViP3o
i^H0@P3oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV0?80onKV003U0?oViP030000
003oi^H0onKV03P0onKV00<000000?oViP3oi^H0C03oi^H00`000000onKV0?oViP120?oViP030000
003oi^H0onKV00H0onKV00<000000?oViP3oi^H0lP3oi^H00>D0onKV00<000000?oViP3oi^H0>@3o
i^H00`000000onKV0?oViP1;0?oViP030000003oi^H0onKV0480onKV00<000000?oViP3oi^H01@3o
i^H00`000000onKV0?oViP3c0?oViP00i@3oi^H00`000000onKV0?oViP0i0?oViP030000003oi^H0
onKV04/0onKV00<000000?oViP3oi^H0@P3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0
onKV0?@0onKV003U0?oViP030000003oi^H0onKV03X0onKV00<000000?oViP3oi^H0BP3oi^H00`00
0000onKV0?oViP120?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0m03oi^H00>D0
onKV00<000000?oViP3oi^H0>`3oi^H00`000000onKV0?oViP190?oViP030000003oi^H0onKV0480
onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP3e0?oViP00i@3oi^H00`000000onKV
0?oViP0l0?oViP030000003oi^H0onKV04P0onKV00<000000?oViP3oi^H0@P3oi^H00`000000onKV
0?oViP030?oViP030000003oi^H0onKV0?D0onKV003U0?oViP030000003oi^H0onKV03`0onKV00<0
00000?oViP3oi^H0B03oi^H00`000000onKV0?oViP120?oViP030000003oi^H0onKV0080onKV00<0
00000?oViP3oi^H0mP3oi^H00>D0onKV00<000000?oViP3oi^H0?@3oi^H00`000000onKV0?oViP17
0?oViP030000003oi^H0onKV0480onKV00D000000?oViP3oi^H0onKV0000003i0?oViP00i@3oi^H0
0`000000onKV0?oViP0n0?oViP030000003oi^H0onKV04H0onKV00<000000?oViP3oi^H0@P3oi^H0
1@000000onKV0?oViP3oi^H000000?T0onKV00280?oViP030000003oi^H0onKV00D0onKV00<00000
0?oViP3oi^H0DP3oi^H00`000000onKV0?oViP0n0?oViP030000003oi^H0onKV04H0onKV00<00000
0?oViP3oi^H0@P3oi^H010000000onKV0?oViP00003j0?oViP00Q`3oi^H00`000000onKV0?oViP07
0?oViP030000003oi^H0onKV0540onKV00<000000?oViP3oi^H0?`3oi^H00`000000onKV0?oViP15
0?oViP030000003oi^H0onKV0480onKV00<000000?oViP000000n`3oi^H008H0onKV00<000000?oV
iP3oi^H02@3oi^H00`000000onKV0?oViP1@0?oViP030000003oi^H0onKV0400onKV00<000000?oV
iP3oi^H0A03oi^H00`000000onKV0?oViP120?oViP030000003oi^H000000?/0onKV001n0?oViP@0
0000103oi^H00`000000onKV0?oViP03000000040?oViP000000000000000080onKV00<000000?oV
iP3oi^H0D03oi^H00`000000onKV0?oViP110?oViP030000003oi^H0onKV04<0onKV00<000000?oV
iP3oi^H0@P3oi^H200000?`0onKV001o0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3o
i^H00P3oi^H01@000000onKV0?oViP3oi^H0000000@0onKV00<000000?oViP3oi^H0CP3oi^H30000
0480onKV00<000000?oViP3oi^H0@`3oi^H00`000000onKV0?oViP110?oViP<00000o03oi^H007l0
onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0000000D0
onKV00<000000?oViP3oi^H0C@3oi^H500000480onKV00<000000?oViP3oi^H0@P3oi^H00`000000
onKV0?oViP100?oViPD00000n`3oi^H007l0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV
0?oViP040?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0C@3oi^H5000000050?oV
iP000000onKV0000003oi^H00P0000002@3oi^H000000?oViP000000onKV0000003oi^H000000?oV
iP02000000090?oViP000000onKV0000003oi^H000000?oViP000000onKV0080000000T0onKV0000
003oi^H000000?oViP000000onKV0000003oi^H00P0000002@3oi^H000000?oViP000000onKV0000
003oi^H000000?oViP02000000090?oViP000000onKV0000003oi^H000000?oViP000000onKV0080
000000T0onKV0000003oi^H000000?oViP000000onKV0000003oi^H00P0000002@3oi^H000000?oV
iP000000onKV0000003oi^H000000?oViP02000000090?oViP000000onKV0000003oi^H000000?oV
iP000000onKV0080000000T0onKV0000003oi^H000000?oViP000000onKV0000003oi^H00P000000
2@3oi^H000000?oViP000000onKV0000003oi^H000000?oViP02000000090?oViP000000onKV0000
003oi^H000000?oViP000000onKV0080000000T0onKV0000003oi^H000000?oViP000000onKV0000
003oi^H00P0000002@3oi^H000000?oViP000000onKV0000003oi^H000000?oViP02000000090?oV
iP000000onKV0000003oi^H000000?oViP000000onKV0080000000T0onKV0000003oi^H000000?oV
iP000000onKV0000003oi^H00P0000002@3oi^H000000?oViP000000onKV0000003oi^H000000?oV
iP02000000090?oViP000000onKV0000003oi^H000000?oViP000000onKV0080000000L0onKV0000
003oi^H000000?oViP000000onKV00H00000n`3oi^H007l0onKV00<000000?oViP3oi^H00`3oi^H0
0`000000onKV0?oViP030?oViP030000003oi^H0000000D0onKV00<000000?oViP3oi^H0C@3oi^H5
000004<0onKV00<000000?oViP3oi^H0@@3oi^H00`000000onKV0?oViP100?oViPD00000n`3oi^H0
07l0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP020?oViP050000003oi^H0onKV
0?oViP000000103oi^H00`000000onKV0?oViP1>0?oViP<00000A@3oi^H00`000000onKV0?oViP10
0?oViP030000003oi^H0onKV0400onKV1000003l0?oViP00OP3oi^H4000000<0onKV00@000000?oV
iP3oi^H0onKV0`000000103oi^H000000000000000030?oViP030000003oi^H0onKV04l0onKV00<0
00000?oViP3oi^H0A@3oi^H00`000000onKV0?oViP0o0?oViP030000003oi^H0onKV03l0onKV00<0
00000?oViP3oi^H0oP3oi^H007l0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP09
0?oViP030000003oi^H0onKV0500onKV00<000000?oViP3oi^H0AP3oi^H00`000000onKV0?oViP0n
0?oViP030000003oi^H0onKV03l0onKV00<000000?oViP3oi^H0oP3oi^H007l0onKV00<000000?oV
iP3oi^H0103oi^H00`000000onKV0?oViP090?oViP030000003oi^H0onKV0500onKV00<000000?oV
iP3oi^H0AP3oi^H00`000000onKV0?oViP0n0?oViP030000003oi^H0onKV03h0onKV00<000000?oV
iP3oi^H0o`3oi^H007l0onKV00D000000?oViP3oi^H0onKV000000030?oViP030000003oi^H0onKV
00L0onKV00<000000?oViP3oi^H0D@3oi^H00`000000onKV0?oViP170?oViP030000003oi^H0onKV
03d0onKV00<000000?oViP3oi^H0?P3oi^H00`000000onKV0?oViP3o0?oViP00P03oi^H3000000D0
onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP1B0?oViP030000003oi^H0onKV04P0
onKV00<000000?oViP3oi^H0?03oi^H00`000000onKV0?oViP0m0?oViP030000003oi^H0onKV0?l0
onKV0@3oi^H00>D0onKV00<000000?oViP3oi^H0B@3oi^H00`000000onKV0?oViP0k0?oViP030000
003oi^H0onKV03`0onKV00<000000?oViP3oi^H0o`3oi^H20?oViP00i@3oi^H00`000000onKV0?oV
iP190?oViP030000003oi^H0onKV03/0onKV00<000000?oViP3oi^H0>`3oi^H00`000000onKV0?oV
iP3o0?oViP<0onKV003U0?oViP030000003oi^H0onKV04X0onKV00<000000?oViP3oi^H0>P3oi^H0
0`000000onKV0?oViP0j0?oViP030000003oi^H0onKV0?l0onKV103oi^H00>D0onKV00<000000?oV
iP3oi^H0B`3oi^H00`000000onKV0?oViP0i0?oViP030000003oi^H0onKV03T0onKV00<000000?oV
iP3oi^H0o`3oi^H50?oViP00i@3oi^H00`000000onKV0?oViP1<0?oViP030000003oi^H0onKV03P0
onKV00<000000?oViP3oi^H0>03oi^H00`000000onKV0?oViP3o0?oViPH0onKV003U0?oViP030000
003oi^H0onKV04d0onKV00<000000?oViP3oi^H0=`3oi^H00`000000onKV0?oViP0g0?oViP030000
003oi^H0onKV0?l0onKV1`3oi^H00>D0onKV00<000000?oViP3oi^H0C@3oi^H00`000000onKV0?oV
iP0g0?oViP030000003oi^H0onKV03H0onKV00<000000?oViP3oi^H0o`3oi^H80?oViP00i@3oi^H0
0`000000onKV0?oViP1>0?oViP030000003oi^H0onKV03H0onKV00<000000?oViP3oi^H0=P3oi^H0
0`000000onKV0?oViP3o0?oViPP0onKV003U0?oViP030000003oi^H0onKV04l0onKV00<000000?oV
iP3oi^H0=@3oi^H00`000000onKV0?oViP0e0?oViP030000003oi^H0onKV0?l0onKV2@3oi^H00>D0
onKV00<000000?oViP3oi^H0D03oi^H00`000000onKV0?oViP0d0?oViP030000003oi^H0onKV03@0
onKV00<000000?oViP3oi^H0o`3oi^H:0?oViP00i@3oi^H00`000000onKV0?oViP1A0?oViP030000
003oi^H0onKV03<0onKV00<000000?oViP3oi^H0<`3oi^H00`000000onKV0?oViP3o0?oViP/0onKV
003U0?oViP030000003oi^H0onKV0580onKV00<000000?oViP3oi^H0<P3oi^H00`000000onKV0?oV
iP0b0?oViP030000003oi^H0onKV0?l0onKV303oi^H00>D0onKV00<000000?oViP3oi^H0DP3oi^H0
0`000000onKV0?oViP0b0?oViP030000003oi^H0onKV0340onKV00<000000?oViP3oi^H0o`3oi^H=
0?oViP00i@3oi^H00`000000onKV0?oViP1C0?oViP030000003oi^H0onKV0340onKV00<000000?oV
iP3oi^H0<03oi^H00`000000onKV0?oViP3o0?oViPh0onKV003U0?oViP030000003oi^H0onKV05@0
onKV00<000000?oViP3oi^H0<03oi^H00`000000onKV0?oViP0_0?oViP030000003oi^H0onKV0?l0
onKV3`3oi^H00>D0onKV00<000000?oViP3oi^H0E@3oi^H00`000000onKV0?oViP0_0?oViP030000
003oi^H0onKV02h0onKV00<000000?oViP3oi^H0o`3oi^H@0?oViP00i@3oi^H00`000000onKV0?oV
iP1F0?oViP030000003oi^H0onKV02h0onKV00<000000?oViP3oi^H0;@3oi^H00`000000onKV0?oV
iP3o0?oViQ40onKV003U0?oViP030000003oi^H0onKV05L0onKV0P00000^0?oViP030000003oi^H0
onKV02`0onKV00<000000?oViP3oi^H0o`3oi^HB0?oViP00i@3oi^H00`000000onKV0?oViP1I0?oV
iP030000003oi^H0onKV02/0onKV00<000000?oViP3oi^H0:`3oi^H00`000000onKV0?oViP3o0?oV
iQ<0onKV003U0?oViP030000003oi^H0onKV05X0onKV00<000000?oViP3oi^H0:P3oi^H00`000000
onKV0?oViP0Z0?oViP030000003oi^H0onKV0?l0onKV503oi^H00>D0onKV00<000000?oViP3oi^H0
F`3oi^H00`000000onKV0?oViP0Y0?oViP030000003oi^H0onKV02T0onKV00<000000?oViP3oi^H0
o`3oi^HE0?oViP00i@3oi^H00`000000onKV0?oViP1L0?oViP030000003oi^H0onKV02P0onKV00<0
00000?oViP3oi^H09`3oi^H200000?l0onKV603oi^H00>D0onKV00<000000?oViP3oi^H0G@3oi^H0
0`000000onKV0?oViP0W0?oViP030000003oi^H0onKV02H0onKV00<000000?oViP3oi^H0o`3oi^HH
0?oViP00i@3oi^H00`000000onKV0?oViP1N0?oViP8000009`3oi^H00`000000onKV0?oViP0U0?oV
iP030000003oi^H0onKV0?l0onKV6@3oi^H00>D0onKV00<000000?oViP3oi^H0H03oi^H00`000000
onKV0?oViP0T0?oViP030000003oi^H0onKV02@0onKV00<000000?oViP3oi^H0o`3oi^HJ0?oViP00
i@3oi^H00`000000onKV0?oViP1Q0?oViP030000003oi^H0onKV02<0onKV00<000000?oViP3oi^H0
8`3oi^H00`000000onKV0?oViP3o0?oViQ/0onKV003U0?oViP030000003oi^H0onKV0680onKV00<0
00000?oViP3oi^H08P3oi^H00`000000onKV0?oViP0R0?oViP030000003oi^H0onKV0?l0onKV703o
i^H00>D0onKV00<000000?oViP3oi^H0H`3oi^H00`000000onKV0?oViP0Q0?oViP030000003oi^H0
onKV0240onKV00<000000?oViP3oi^H0o`3oi^HM0?oViP00i@3oi^H00`000000onKV0?oViP1T0?oV
iP8000008@3oi^H00`000000onKV0?oViP0O0?oViP800000o`3oi^HP0?oViP00i@3oi^H00`000000
onKV0?oViP1V0?oViP030000003oi^H0onKV01h0onKV00<000000?oViP3oi^H07P3oi^H00`000000
onKV0?oViP3o0?oViR00onKV003U0?oViP030000003oi^H0onKV06L0onKV00<000000?oViP3oi^H0
7@3oi^H00`000000onKV0?oViP0L0?oViP800000o`3oi^HS0?oViP00i@3oi^H00`000000onKV0?oV
iP1X0?oViP8000007@3oi^H00`000000onKV0?oViP0J0?oViP800000o`3oi^HU0?oViP00]@3oi^H0
0`000000onKV0?oViP080?oViP030000003oi^H0onKV0280onKV00<000000?oViP3oi^H0JP3oi^H2
000001/0onKV00<000000?oViP3oi^H06@3oi^H00`000000onKV0?oViP3o0?oViRD0onKV002d0?oV
iP030000003oi^H0onKV00X0onKV00<000000?oViP3oi^H08@3oi^H00`000000onKV0?oViP1/0?oV
iP8000006@3oi^H00`000000onKV0?oViP0G0?oViP800000o`3oi^HX0?oViP00/`3oi^H2000000`0
onKV0P00000R0?oViP030000003oi^H0onKV06h0onKV0P00000G0?oViP030000003oi^H0onKV01D0
onKV0P00003o0?oViRX0onKV002c0?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H0
803oi^H00`000000onKV0?oViP1`0?oViP8000005@3oi^H00`000000onKV0?oViP0C0?oViP800000
o`3oi^H/0?oViP00ZP3oi^H4000000@0onKV0P0000060?oViP<000001@3oi^H200000240onKV00<0
00000?oViP3oi^H0LP3oi^H2000001<0onKV00<000000?oViP3oi^H04@3oi^H200000?l0onKV;P3o
i^H00:/0onKV0P0000050?oViP8000001@3oi^H5000000@0onKV0P00000Q0?oViP030000003oi^H0
onKV07@0onKV0`00000@0?oViP030000003oi^H0onKV00d0onKV1000003o0?oViS00onKV002[0?oV
iP8000001@3oi^H2000000@0onKV0`0000020?oViP030000003oi^H0onKV0080onKV0P00000P0?oV
iP<0o`00N03oi^H3000000`0onKV0`3o000:0?oViP@00000o`3oi^Hd0?oViP00Z`3oi^H2000000D0
onKV0P0000040?oViP800000203oi^H2000001l0onKV1@3o001j0?oViPL00000103oi^H50?l000D0
onKV1000003o0?oViSP0onKV002[0?oViP8000001@3oi^H2000000@0onKV0P0000080?oViP800000
7`3oi^H50?l00080000000T0onKV0000003oi^H000000?oViP000000onKV0000003oi^H00P000000
2@3oi^H000000?oViP000000onKV0000003oi^H000000?oViP02000000090?oViP000000onKV0000
003oi^H000000?oViP000000onKV0080000000T0onKV0000003oi^H000000?oViP000000onKV0000
003oi^H00P0000002@3oi^H000000?oViP000000onKV0000003oi^H000000?oViP02000000090?oV
iP000000onKV0000003oi^H000000?oViP000000onKV0080000000T0onKV0000003oi^H000000?oV
iP000000onKV0000003oi^H00P0000002@3oi^H000000?oViP000000onKV0000003oi^H000000?oV
iP02000000090?oViP000000onKV0000003oi^H000000?oViP000000onKV0080000000T0onKV0000
003oi^H000000?oViP000000onKV0000003oi^H00P0000002@3oi^H000000?oViP000000onKV0000
003oi^H000000?oViP02000000050?oViP000000onKV0000003oi^H01@0000050?l000D00000o`3o
i^Hl0?oViP00Z`3oi^H2000000D0onKV0P0000040?oViP8000000P3oi^H2000000@0onKV0P00000O
0?oViPD0o`00Q@3oi^H50?l00?l0onKV@@3oi^H00:/0onKV0P0000050?oViP8000001@3oi^H00`00
0000onKV0?oViP02000000@0onKV0P00000P0?oViP<0o`00Q`3oi^H30?l00?l0onKV@P3oi^H00:X0
onKV1@0000030?oViP8000001P3oi^H3000000D0onKV0P00000Q0?oViP030000003oi^H0onKV0?l0
onKVb`3oi^H00:/0onKV0P0000050?oViP8000003P3oi^H200000240onKV00<000000?oViP3oi^H0
o`3oi^K;0?oViP00Z`3oi^H2000000H0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oV
iP0P0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00:/0onKV0P0000060?oViP800000303oi^H2
00000280onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00[03oi^H00`000000onKV0?oViP020000
00<0onKV00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oViP0Q0?oViP030000003oi^H0onKV
0?l0onKVb`3oi^H00:d0onKV0`0000050?oViP030000003oi^H0onKV00P0onKV00<000000?oViP3o
i^H08P3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKV
b`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o
0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3o
i^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP200?oViP030000003oi^H0onKV01P0onKV
00<000000?oViP3oi^H0203oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0onKV
703oi^H00>D0onKV00<000000?oViP3oi^H0O`3oi^H00`000000onKV0?oViP090?oViP030000003o
i^H0onKV00`0onKV00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oViP030?oViP030000003o
i^H0onKV0?l0onKV6`3oi^H00>D0onKV00<000000?oViP3oi^H0OP3oi^H2000000`0onKV00<00000
0?oViP3oi^H02P3oi^H2000000`0onKV0P0000040?oViP800000o`3oi^HL0?oViP00i@3oi^H00`00
0000onKV0?oViP1n0?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H02@3oi^H00`00
0000onKV0?oViP0<0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0o`3oi^HJ0?oV
iP00i@3oi^H00`000000onKV0?oViP1L0?oViPD000000P3oi^H00`000000onKV0?oViP0600000003
0?oViP000000000000P0000000<0onKV0000000000000P0000000`3oi^H00000000000060?oViP<0
00000`3oi^H300000080onKV100000040?oViP8000001P3oi^H3000000D0onKV0P0000040?oViP80
0000o`3oi^HK0?oViP00i@3oi^H00`000000onKV0?oViP1N0?oViP030000003oi^H0onKV0080onKV
00<000000?oViP3oi^H00P3oi^H2000000<0onKV0P0000020?oViP8000000P3oi^H010000000onKV
0?oViP3oi^H200000080onKV0P0000050?oViPD000000P3oi^H2000000@0onKV0P0000050?oViP80
00001@3oi^H5000000@0onKV0P0000040?oViP800000o`3oi^HK0?oViP00i@3oi^H00`000000onKV
0?oViP1N0?oViP040000003oi^H0onKV0?oViP<000000`3oi^H2000000<0onKV0P0000020?oViP80
00000`3oi^H010000000onKV0000000000030?oViP800000103oi^H300000080onKV00<000000?oV
iP3oi^H01P3oi^H2000000D0onKV0P0000040?oViP<000000P3oi^H00`000000onKV0?oViP020?oV
iP800000103oi^H200000?l0onKV6`3oi^H00>D0onKV00<000000?oViP3oi^H0GP3oi^H010000000
onKV0?oViP3oi^H3000000<0onKV0P0000040?oViP80000000<0onKV000000000000103oi^H20000
00@0onKV0P0000040?oViP800000303oi^H2000000D0onKV0P0000040?oViP800000203oi^H20000
00@0onKV0P00003o0?oViQ/0onKV003U0?oViP030000003oi^H0onKV05h0onKV00<000000?oViP3o
i^H00P0000020?oViP030000003oi^H0onKV008000001P3oi^H3000000@0onKV0P0000040?oViP80
0000103oi^H2000000`0onKV0P0000050?oViP800000103oi^H2000000P0onKV0P0000040?oViP80
0000o`3oi^HK0?oViP00i@3oi^H00`000000onKV0?oViP1N0?oViP030000003oi^H0onKV00800000
0P3oi^H00`000000onKV0?oViP02000000<0onKV0P0000020?oViP8000000`3oi^H3000000@0onKV
0P0000040?oViP8000000P3oi^H2000000P0onKV0P0000050?oViP800000103oi^H200000080onKV
0P0000040?oViP800000103oi^H200000?l0onKV6`3oi^H00>D0onKV00<000000?oViP3oi^H0GP3o
i^H010000000onKV0000000000030?oViP030000003oi^H0onKV008000000`3oi^H200000080onKV
0P0000020?oViP8000000P3oi^H010000000onKV0?oViP3oi^H2000000D0onKV00<000000?oViP3o
i^H00P0000080?oViP8000001@3oi^H2000000D0onKV00<000000?oViP3oi^H00P0000040?oViP80
0000103oi^H200000?l0onKV6`3oi^H00>D0onKV00<000000?oViP3oi^H0GP3oi^H010000000onKV
0000000000040?oViP040000003oi^H00000000000@0onKV100000020?oViP@0000000D0onKV0000
0000000000000?oViP02000000H0onKV0`0000080?oViPD000000`3oi^H2000000H0onKV0`000005
0?oViP800000103oi^H200000?l0onKV6`3oi^H00>D0onKV00<000000?oViP3oi^H0GP3oi^H01000
0000onKV0000000000040?oViP040000003oi^H00000000001<0onKV0P00000B0?oViP8000001@3o
i^H2000000h0onKV0P0000040?oViP800000o`3oi^HK0?oViP00i@3oi^H00`000000onKV0?oViP1N
0?oViP<000001P3oi^H3000001@0onKV00<000000?oViP3oi^H0403oi^H2000000H0onKV00<00000
0?oViP3oi^H0303oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0onKV6P3oi^H0
0>D0onKV00<000000?oViP3oi^H0GP3oi^H3000000H0onKV0`00000D0?oViP8000004@3oi^H20000
00H0onKV0P00000<0?oViP800000103oi^H200000?l0onKV703oi^H00>D0onKV00<000000?oViP3o
i^H0G03oi^H4000000P0onKV1000000C0?oViP030000003oi^H0onKV0100onKV00<000000?oViP3o
i^H00P0000030?oViP030000003oi^H0onKV00X0onKV00<000000?oViP3oi^H00`3oi^H00`000000
onKV0?oViP3o0?oViQ/0onKV003U0?oViP030000003oi^H0onKV0800onKV00<000000?oViP3oi^H0
403oi^H3000000D0onKV00<000000?oViP3oi^H0203oi^H00`000000onKV0?oViP030?oViP030000
003oi^H0onKV0?l0onKV703oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H0
0`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0
onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV
003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;
0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0
onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oV
iP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oV
iP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000
003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H0
0`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0
onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV
003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;
0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0
onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oV
iP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oV
iP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000
003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H0
0`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0
onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV
003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;
0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0
onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oV
iP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oV
iP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000
003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H0
0`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0
onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV
003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;
0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0
onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oV
iP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oV
iP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000
003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H0
0`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0
onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV
003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;
0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0
onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oV
iP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oV
iP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000
003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H0
0`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0
onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV
003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;
0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0
onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oV
iP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oV
iP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000
003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H0
0`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0
onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV
003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;
0?oViP00\
\>"],
  ImageRangeCache->{{{0, 689}, {425.25, 0}} -> {-5.01009, -10, 0.0218, \
0.0470309}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.333333 0.0666667 0.309017 0.0309017 [
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .30902 m
1 .30902 L
s
.33333 0 m
.33333 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.2845 0 m
.29331 .03207 L
.33524 .15978 L
.37557 .25958 L
.39599 .30148 L
.41848 .34091 L
.44006 .37214 L
.4598 .39503 L
.48018 .41298 L
.49142 .42041 L
.5021 .42584 L
.50729 .42791 L
.51217 .42951 L
.5178 .43095 L
.52028 .43144 L
.5229 .43187 L
.5252 .43216 L
.52642 .43229 L
.52773 .43241 L
.52893 .43249 L
.53003 .43255 L
.53113 .43259 L
.53217 .43261 L
.53338 .43262 L
.53467 .43261 L
.53577 .43258 L
.53698 .43253 L
.53828 .43245 L
.53968 .43234 L
.54221 .43208 L
.54472 .43172 L
.54741 .43125 L
.55226 .43013 L
.55802 .42839 L
.56325 .4264 L
.57465 .42076 L
.5854 .41377 L
.60642 .39549 L
.62579 .37318 L
.66717 .30809 L
.70695 .22305 L
.7493 .10832 L
s
.7493 .10832 m
.78226 0 L
s
gsave
.4 .24721 -77 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
71.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
83.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
91.000 18.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.53333 .24721 -67 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
71.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.66667 .24721 -77 -13 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
%%BeginResource: font Times-Roman-MISO
%%BeginFont: Times-Roman-MISO
/Times-Roman /Times-Roman-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
71.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
83.000 18.000 moveto
%%IncludeResource: font Math1
%%IncludeFont: Math1
/Math1 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(d) show
91.000 18.000 moveto
%%IncludeResource: font Times-Roman-MISO
%%IncludeFont: Times-Roman-MISO
/Times-Roman-MISO findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.66667 .29357 -66.5 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
63.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
70.000 14.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.26667 .43262 -77 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.000 18.000 moveto
(H) show
77.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
85.000 18.000 moveto
(L) show
91.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.53333 .46353 -105.5 -13.5 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 27 translate 1 -1 scale
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Max) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
95.000 18.000 moveto
(H) show
101.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
109.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(,) show
114.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
122.000 18.000 moveto
(H) show
128.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(c) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
136.000 18.000 moveto
(L) show
142.000 18.000 moveto
(L) show
148.000 18.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 18.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.2 .30902 -74.5 -12 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 24 translate 1 -1 scale
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
69.000 16.000 moveto
(H) show
74.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
%%IncludeResource: font Math2
%%IncludeFont: Math2
/Math2 findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 16.000 moveto
(L) show
86.000 16.000 moveto
%%IncludeResource: font Times-Roman
%%IncludeFont: Times-Roman
/Times-Roman findfont 16.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
[ .2 2 ] 0 Mabsdash
.66667 .30902 m
.33333 .30902 L
s
.2 Mabswid
[ ] 0 setdash
.66667 .30902 m
.66667 .30902 L
s
0 0 0 r
5 Mabswid
.66667 .30902 Mdot
0 1 1 r
3 Mabswid
.66667 .30902 m
.4 .30902 L
s
0 g
.5 Mabswid
[ .2 2 ] 0 Mabsdash
.53333 .43262 m
.33333 .43262 L
s
.2 Mabswid
[ ] 0 setdash
.53333 .30902 m
.53333 .43262 L
s
1 0 0 r
5 Mabswid
.33333 .43262 Mdot
.53333 .30902 Mdot
.53333 .43262 Mdot
0 0 0 r
.66667 .30902 Mdot
.33333 .30902 Mdot
.66667 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{690, 426.25},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  AnimationCycleOffset->-8,
  AnimationCycleRepetitions->Infinity,
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:b0001ZR000`400?l00000o`00003oa03oi^H0
0`000000onKV0?oViP0N0?oViP030000003oi^H0onKV0?l0onKV<`3oi^H00`000000onKV0?oViP2E
0?oViP00a03oi^H00`000000onKV0?oViP0N0?oViP030000003oi^H0onKV0?l0onKV<`3oi^H00`00
0000onKV0?oViP2E0?oViP00a@3oi^H00`000000onKV0?oViP0M0?oViP030000003oi^H0onKV0?l0
onKV<P3oi^H00`000000onKV0?oViP2F0?oViP00a@3oi^H00`000000onKV0?oViP0M0?oViP030000
003oi^H0onKV0?l0onKV<P3oi^H00`000000onKV0?oViP2F0?oViP00a@3oi^H00`000000onKV0?oV
iP0M0?oViP030000003oi^H0onKV0?l0onKV<P3oi^H00`000000onKV0?oViP2F0?oViP00a@3oi^H0
0`000000onKV0?oViP0M0?oViP030000003oi^H0onKV0?l0onKV<P3oi^H00`000000onKV0?oViP2F
0?oViP00aP3oi^H00`000000onKV0?oViP0L0?oViP030000003oi^H0onKV0?l0onKV<@3oi^H00`00
0000onKV0?oViP2G0?oViP00aP3oi^H00`000000onKV0?oViP0L0?oViP030000003oi^H0onKV0?l0
onKV<@3oi^H00`000000onKV0?oViP2G0?oViP00aP3oi^H00`000000onKV0?oViP0L0?oViP030000
003oi^H0onKV0?l0onKV<@3oi^H00`000000onKV0?oViP2G0?oViP00aP3oi^H00`000000onKV0?oV
iP0L0?oViP030000003oi^H0onKV0?l0onKV<03oi^H00`000000onKV0?oViP2H0?oViP00a`3oi^H0
0`000000onKV0?oViP0K0?oViP030000003oi^H0onKV0?l0onKV<03oi^H00`000000onKV0?oViP2H
0?oViP00a`3oi^H00`000000onKV0?oViP0K0?oViP030000003oi^H0onKV0?l0onKV<03oi^H00`00
0000onKV0?oViP2H0?oViP00a`3oi^H00`000000onKV0?oViP0K0?oViP030000003oi^H0onKV0?l0
onKV;`3oi^H00`000000onKV0?oViP2I0?oViP00b03oi^H00`000000onKV0?oViP0J0?oViP030000
003oi^H0onKV0?l0onKV;`3oi^H00`000000onKV0?oViP2I0?oViP00b03oi^H00`000000onKV0?oV
iP0J0?oViP030000003oi^H0onKV0?l0onKV;`3oi^H00`000000onKV0?oViP2I0?oViP00b03oi^H0
0`000000onKV0?oViP0J0?oViP030000003oi^H0onKV0?l0onKV;`3oi^H00`000000onKV0?oViP2I
0?oViP00b03oi^H00`000000onKV0?oViP0J0?oViP030000003oi^H0onKV0?l0onKV;P3oi^H00`00
0000onKV0?oViP2J0?oViP00b@3oi^H00`000000onKV0?oViP0I0?oViP030000003oi^H0onKV0?l0
onKV;P3oi^H00`000000onKV0?oViP2J0?oViP00b@3oi^H00`000000onKV0?oViP0I0?oViP030000
003oi^H0onKV0?l0onKV;P3oi^H00`000000onKV0?oViP2J0?oViP00b@3oi^H00`000000onKV0?oV
iP0I0?oViP030000003oi^H0onKV0?l0onKV;@3oi^H00`000000onKV0?oViP2K0?oViP00b@3oi^H0
0`000000onKV0?oViP0I0?oViP030000003oi^H0onKV0?l0onKV;@3oi^H00`000000onKV0?oViP2K
0?oViP00bP3oi^H00`000000onKV0?oViP0H0?oViP030000003oi^H0onKV0?l0onKV;@3oi^H00`00
0000onKV0?oViP2K0?oViP00bP3oi^H00`000000onKV0?oViP0H0?oViP030000003oi^H0onKV0?l0
onKV;@3oi^H00`000000onKV0?oViP2K0?oViP00bP3oi^H00`000000onKV0?oViP0H0?oViP030000
003oi^H0onKV0?l0onKV;03oi^H00`000000onKV0?oViP2L0?oViP00b`3oi^H00`000000onKV0?oV
iP0G0?oViP030000003oi^H0onKV0?l0onKV;03oi^H00`000000onKV0?oViP2L0?oViP00b`3oi^H0
0`000000onKV0?oViP0G0?oViP030000003oi^H0onKV0?l0onKV;03oi^H00`000000onKV0?oViP2L
0?oViP00b`3oi^H00`000000onKV0?oViP0G0?oViP030000003oi^H0onKV0?l0onKV:`3oi^H00`00
0000onKV0?oViP2M0?oViP00c03oi^H00`000000onKV0?oViP0F0?oViP030000003oi^H0onKV0?l0
onKV:`3oi^H00`000000onKV0?oViP2M0?oViP00c03oi^H00`000000onKV0?oViP0F0?oViP030000
003oi^H0onKV0?l0onKV:`3oi^H00`000000onKV0?oViP2M0?oViP00c03oi^H00`000000onKV0?oV
iP0F0?oViP030000003oi^H0onKV0?l0onKV:P3oi^H00`000000onKV0?oViP2N0?oViP00c@3oi^H0
0`000000onKV0?oViP0E0?oViP030000003oi^H0onKV0?l0onKV:P3oi^H00`000000onKV0?oViP2N
0?oViP00c@3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV0?l0onKV:P3oi^H00`00
0000onKV0?oViP2N0?oViP00c@3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV0?l0
onKV:P3oi^H00`000000onKV0?oViP2N0?oViP00cP3oi^H00`000000onKV0?oViP0D0?oViP030000
003oi^H0onKV0?l0onKV:@3oi^H00`000000onKV0?oViP2O0?oViP00cP3oi^H00`000000onKV0?oV
iP0D0?oViP030000003oi^H0onKV0?l0onKV:@3oi^H00`000000onKV0?oViP2O0?oViP00cP3oi^H0
0`000000onKV0?oViP0D0?oViP030000003oi^H0onKV0?l0onKV:@3oi^H00`000000onKV0?oViP2O
0?oViP00c`3oi^H00`000000onKV0?oViP0C0?oViP030000003oi^H0onKV0?l0onKV:03oi^H00`00
0000onKV0?oViP2P0?oViP00c`3oi^H00`000000onKV0?oViP0C0?oViP030000003oi^H0onKV0?l0
onKV:03oi^H00`000000onKV0?oViP2P0?oViP00c`3oi^H00`000000onKV0?oViP0C0?oViP030000
003oi^H0onKV0?l0onKV:03oi^H00`000000onKV0?oViP2P0?oViP00d03oi^H00`000000onKV0?oV
iP0B0?oViP030000003oi^H0onKV0?l0onKV:03oi^H00`000000onKV0?oViP2P0?oViP00d03oi^H0
0`000000onKV0?oViP0B0?oViP030000003oi^H0onKV0?l0onKV9`3oi^H00`000000onKV0?oViP2Q
0?oViP00d03oi^H00`000000onKV0?oViP0B0?oViP030000003oi^H0onKV0?l0onKV9`3oi^H00`00
0000onKV0?oViP2Q0?oViP00d@3oi^H00`000000onKV0?oViP0A0?oViP030000003oi^H0onKV0?l0
onKV9`3oi^H00`000000onKV0?oViP2Q0?oViP00d@3oi^H00`000000onKV0?oViP0A0?oViP030000
003oi^H0onKV0?l0onKV9P3oi^H00`000000onKV0?oViP2R0?oViP00d@3oi^H00`000000onKV0?oV
iP0A0?oViP030000003oi^H0onKV0?l0onKV9P3oi^H00`000000onKV0?oViP2R0?oViP00dP3oi^H0
0`000000onKV0?oViP0@0?oViP030000003oi^H0onKV0?l0onKV9P3oi^H00`000000onKV0?oViP2R
0?oViP00dP3oi^H00`000000onKV0?oViP0@0?oViP030000003oi^H0onKV0?l0onKV9P3oi^H00`00
0000onKV0?oViP2R0?oViP00dP3oi^H00`000000onKV0?oViP0@0?oViP030000003oi^H0onKV0?l0
onKV9@3oi^H00`000000onKV0?oViP2S0?oViP00d`3oi^H00`000000onKV0?oViP0?0?oViP030000
003oi^H0onKV0?l0onKV9@3oi^H00`000000onKV0?oViP2S0?oViP00d`3oi^H00`000000onKV0?oV
iP0?0?oViP030000003oi^H0onKV0?l0onKV9@3oi^H00`000000onKV0?oViP2S0?oViP00d`3oi^H0
0`000000onKV0?oViP0?0?oViP030000003oi^H0onKV0?l0onKV903oi^H00`000000onKV0?oViP2T
0?oViP00e03oi^H00`000000onKV0?oViP0>0?oViP030000003oi^H0onKV0?l0onKV903oi^H00`00
0000onKV0?oViP2T0?oViP00e03oi^H00`000000onKV0?oViP0>0?oViP030000003oi^H0onKV0?l0
onKV903oi^H00`000000onKV0?oViP2T0?oViP00e03oi^H00`000000onKV0?oViP0>0?oViP030000
003oi^H0onKV0?l0onKV8`3oi^H00`000000onKV0?oViP2U0?oViP00e@3oi^H00`000000onKV0?oV
iP0=0?oViP030000003oi^H0onKV0?l0onKV8`3oi^H00`000000onKV0?oViP2U0?oViP00e@3oi^H0
0`000000onKV0?oViP0=0?oViP030000003oi^H0onKV0?l0onKV8`3oi^H00`000000onKV0?oViP2U
0?oViP00e@3oi^H00`000000onKV0?oViP0=0?oViP030000003oi^H0onKV0?l0onKV8`3oi^H00`00
0000onKV0?oViP2U0?oViP00eP3oi^H00`000000onKV0?oViP0<0?oViP030000003oi^H0onKV0?l0
onKV8P3oi^H00`000000onKV0?oViP2V0?oViP00eP3oi^H00`000000onKV0?oViP0<0?oViP030000
003oi^H0onKV0?l0onKV8P3oi^H00`000000onKV0?oViP2V0?oViP00eP3oi^H00`000000onKV0?oV
iP0<0?oViP030000003oi^H0onKV0?l0onKV8P3oi^H00`000000onKV0?oViP2V0?oViP00e`3oi^H0
0`000000onKV0?oViP0;0?oViP030000003oi^H0onKV0?l0onKV8@3oi^H00`000000onKV0?oViP2W
0?oViP00e`3oi^H00`000000onKV0?oViP0;0?oViP030000003oi^H0onKV0?l0onKV8@3oi^H00`00
0000onKV0?oViP2W0?oViP00e`3oi^H00`000000onKV0?oViP0;0?oViP030000003oi^H0onKV0?l0
onKV8@3oi^H00`000000onKV0?oViP2W0?oViP00f03oi^H00`000000onKV0?oViP0:0?oViP030000
003oi^H0onKV0?l0onKV8@3oi^H00`000000onKV0?oViP2W0?oViP00f03oi^H00`000000onKV0?oV
iP0:0?oViP030000003oi^H0onKV0?l0onKV803oi^H00`000000onKV0?oViP2X0?oViP00f03oi^H0
0`000000onKV0?oViP0:0?oViP030000003oi^H0onKV0?l0onKV803oi^H00`000000onKV0?oViP2X
0?oViP00f03oi^H00`000000onKV0?oViP0:0?oViP030000003oi^H0onKV0?l0onKV803oi^H00`00
0000onKV0?oViP2X0?oViP00f@3oi^H00`000000onKV0?oViP090?oViP030000003oi^H0onKV0?l0
onKV7`3oi^H00`000000onKV0?oViP2Y0?oViP00f@3oi^H00`000000onKV0?oViP090?oViP030000
003oi^H0onKV0?l0onKV7`3oi^H00`000000onKV0?oViP2Y0?oViP00f@3oi^H00`000000onKV0?oV
iP090?oViP030000003oi^H0onKV0?l0onKV7`3oi^H00`000000onKV0?oViP2Y0?oViP00fP3oi^H0
0`000000onKV0?oViP080?oViP030000003oi^H0onKV0?l0onKV7P3oi^H00`000000onKV0?oViP2Z
0?oViP00fP3oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV0?l0onKV7P3oi^H00`00
0000onKV0?oViP2Z0?oViP00fP3oi^H00`000000onKV0?oViP080?oViP030000003oi^H0onKV0?l0
onKV7P3oi^H00`000000onKV0?oViP2Z0?oViP00f`3oi^H00`000000onKV0?oViP070?oViP030000
003oi^H0onKV0?l0onKV7P3oi^H00`000000onKV0?oViP2Z0?oViP00f`3oi^H00`000000onKV0?oV
iP070?oViP030000003oi^H0onKV0?l0onKV7@3oi^H00`000000onKV0?oViP2[0?oViP00f`3oi^H0
0`000000onKV0?oViP070?oViP030000003oi^H0onKV0?l0onKV7@3oi^H00`000000onKV0?oViP2[
0?oViP00g03oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV0?l0onKV7@3oi^H00`00
0000onKV0?oViP2[0?oViP00g03oi^H00`000000onKV0?oViP060?oViP030000003oi^H0onKV0?l0
onKV703oi^H00`000000onKV0?oViP2/0?oViP00g03oi^H00`000000onKV0?oViP060?oViP030000
003oi^H0onKV0?l0onKV703oi^H00`000000onKV0?oViP2/0?oViP00g@3oi^H00`000000onKV0?oV
iP050?oViP030000003oi^H0onKV0?l0onKV6`3oi^H00`000000onKV0?oViP2]0?oViP00g@3oi^H0
0`000000onKV0?oViP050?oViP030000003oi^H0onKV0?l0onKV6`3oi^H00`000000onKV0?oViP2]
0?oViP00g@3oi^H00`000000onKV0?oViP050?oViP030000003oi^H0onKV0?l0onKV6`3oi^H00`00
0000onKV0?oViP2]0?oViP00gP3oi^H00`000000onKV0?oViP040?oViP030000003oi^H0onKV0?l0
onKV6P3oi^H00`000000onKV0?oViP2^0?oViP00gP3oi^H00`000000onKV0?oViP040?oViP030000
003oi^H0onKV0?l0onKV6P3oi^H00`000000onKV0?oViP2^0?oViP00gP3oi^H00`000000onKV0?oV
iP040?oViP030000003oi^H0onKV0?l0onKV6P3oi^H00`000000onKV0?oViP2^0?oViP00g`3oi^H0
0`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0onKV6@3oi^H00`000000onKV0?oViP2_
0?oViP00g`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0onKV6@3oi^H00`00
0000onKV0?oViP2_0?oViP00g`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0
onKV603oi^H00`000000onKV0?oViP2`0?oViP00h03oi^H00`000000onKV0?oViP020?oViP030000
003oi^H0onKV0?l0onKV603oi^H00`000000onKV0?oViP2`0?oViP00h03oi^H00`000000onKV0?oV
iP020?oViP030000003oi^H0onKV0?l0onKV603oi^H00`000000onKV0?oViP2`0?oViP00h03oi^H0
0`000000onKV0?oViP020?oViP030000003oi^H0onKV0?l0onKV5`3oi^H00`000000onKV0?oViP2a
0?oViP00h@3oi^H01@000000onKV0?oViP3oi^H000000?l0onKV6@3oi^H00`000000onKV0?oViP2a
0?oViP00h@3oi^H01@000000onKV0?oViP3oi^H000000?l0onKV6@3oi^H00`000000onKV0?oViP2a
0?oViP00h@3oi^H01@000000onKV0?oViP3oi^H000000?l0onKV603oi^H00`000000onKV0?oViP2b
0?oViP00hP3oi^H010000000onKV0?oViP00003o0?oViQP0onKV00<000000?oViP3oi^H0/P3oi^H0
0>80onKV00@000000?oViP3oi^H00000o`3oi^HG0?oViP030000003oi^H0onKV0;<0onKV003R0?oV
iP040000003oi^H0onKV00000?l0onKV5`3oi^H00`000000onKV0?oViP2c0?oViP00h`3oi^H00`00
0000onKV0000003o0?oViQL0onKV00<000000?oViP3oi^H0/`3oi^H00><0onKV00<000000?oViP00
0000o`3oi^HF0?oViP030000003oi^H0onKV0;@0onKV003S0?oViP030000003oi^H000000?l0onKV
5P3oi^H00`000000onKV0?oViP2d0?oViP00i03oi^H200000?l0onKV5P3oi^H00`000000onKV0?oV
iP2d0?oViP00i03oi^H200000?l0onKV5@3oi^H00`000000onKV0?oViP2e0?oViP00i03oi^H20000
0?l0onKV5@3oi^H00`000000onKV0?oViP2e0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oViQ80
onKV00<000000?oViP3oi^H0]P3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^HB0?oViP030000
003oi^H0onKV0;H0onKV003U0?oViP030000003oi^H0onKV0?l0onKV4P3oi^H00`000000onKV0?oV
iP2f0?oViP00i@3oi^H200000?l0onKV4P3oi^H00`000000onKV0?oViP2g0?oViP00i@3oi^H20000
0?l0onKV4P3oi^H00`000000onKV0?oViP2g0?oViP00i@3oi^H200000?l0onKV4@3oi^H00`000000
onKV0?oViP2h0?oViP00i@3oi^H00`000000onKV0000003o0?oViQ00onKV00<000000?oViP3oi^H0
^03oi^H00>D0onKV00<000000?oViP000000o`3oi^H@0?oViP030000003oi^H0onKV0;P0onKV003U
0?oViP030000003oi^H000000?l0onKV3`3oi^H00`000000onKV0?oViP2i0?oViP00i@3oi^H01000
0000onKV0?oViP00003o0?oViPh0onKV00<000000?oViP3oi^H0^@3oi^H00>D0onKV00@000000?oV
iP3oi^H00000o`3oi^H>0?oViP030000003oi^H0onKV0;T0onKV003U0?oViP050000003oi^H0onKV
0?oViP000000o`3oi^H<0?oViP030000003oi^H0onKV0;X0onKV003U0?oViP050000003oi^H0onKV
0?oViP000000o`3oi^H<0?oViP030000003oi^H0onKV0;X0onKV003U0?oViP050000003oi^H0onKV
0?oViP000000o`3oi^H;0?oViP030000003oi^H0onKV0;/0onKV003U0?oViP030000003oi^H0onKV
0080onKV00<000000?oViP3oi^H0o`3oi^H80?oViP030000003oi^H0onKV0;/0onKV003U0?oViP03
0000003oi^H0onKV0080onKV00<000000?oViP3oi^H0o`3oi^H80?oViP030000003oi^H0onKV0;/0
onKV003U0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0o`3oi^H60?oViP030000
003oi^H0onKV0;`0onKV003U0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H0o`3o
i^H60?oViP030000003oi^H0onKV0;`0onKV003U0?oViP030000003oi^H0onKV00<0onKV00<00000
0?oViP3oi^H0o`3oi^H60?oViP030000003oi^H0onKV0;`0onKV003U0?oViP030000003oi^H0onKV
00@0onKV00<000000?oViP3oi^H0o`3oi^H40?oViP030000003oi^H0onKV0;d0onKV003U0?oViP03
0000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0o`3oi^H40?oViP030000003oi^H0onKV0;d0
onKV003U0?oViP030000003oi^H0onKV00@0onKV00<000000?oViP3oi^H0o`3oi^H30?oViP030000
003oi^H0onKV0;h0onKV003U0?oViP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H0o`3o
i^H20?oViP030000003oi^H0onKV0;h0onKV003U0?oViP030000003oi^H0onKV00D0onKV00<00000
0?oViP3oi^H0o`3oi^H20?oViP030000003oi^H0onKV0;h0onKV003U0?oViP030000003oi^H0onKV
00H0onKV00<000000?oViP3oi^H0o`3oi^H00`000000onKV0?oViP2o0?oViP00i@3oi^H00`000000
onKV0?oViP060?oViP030000003oi^H0onKV0?l0onKV00<000000?oViP3oi^H0_`3oi^H00>D0onKV
00<000000?oViP3oi^H01P3oi^H00`000000onKV0?oViP3n0?oViP030000003oi^H0onKV0<00onKV
003U0?oViP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H0o@3oi^H00`000000onKV0?oV
iP300?oViP00i@3oi^H00`000000onKV0?oViP070?oViP030000003oi^H0onKV0?d0onKV00<00000
0?oViP3oi^H0`03oi^H00>D0onKV00<000000?oViP3oi^H0203oi^H00`000000onKV0?oViP3k0?oV
iP030000003oi^H0onKV0<40onKV003U0?oViP030000003oi^H0onKV00P0onKV00<000000?oViP3o
i^H0n`3oi^H00`000000onKV0?oViP310?oViP00i@3oi^H00`000000onKV0?oViP080?oViP030000
003oi^H0onKV0?/0onKV00<000000?oViP3oi^H0`@3oi^H00>D0onKV00<000000?oViP3oi^H02@3o
i^H00`000000onKV0?oViP3i0?oViP030000003oi^H0onKV0<80onKV003U0?oViP030000003oi^H0
onKV00T0onKV00<000000?oViP3oi^H0n@3oi^H00`000000onKV0?oViP320?oViP00i@3oi^H00`00
0000onKV0?oViP0:0?oViP030000003oi^H0onKV0?L0onKV00<000000?oViP3oi^H0``3oi^H00>D0
onKV00<000000?oViP3oi^H02P3oi^H00`000000onKV0?oViP3g0?oViP030000003oi^H0onKV0<<0
onKV003U0?oViP030000003oi^H0onKV00X0onKV00<000000?oViP3oi^H0m`3oi^H00`000000onKV
0?oViP330?oViP00i@3oi^H00`000000onKV0?oViP0;0?oViP030000003oi^H0onKV0?D0onKV00<0
00000?oViP3oi^H0a03oi^H00>D0onKV00<000000?oViP3oi^H02`3oi^H00`000000onKV0?oViP3e
0?oViP030000003oi^H0onKV0<@0onKV003U0?oViP030000003oi^H0onKV00`0onKV00<000000?oV
iP3oi^H0m03oi^H00`000000onKV0?oViP340?oViP00i@3oi^H00`000000onKV0?oViP0<0?oViP03
0000003oi^H0onKV0?<0onKV00<000000?oViP3oi^H0a@3oi^H00>D0onKV00<000000?oViP3oi^H0
303oi^H00`000000onKV0?oViP3c0?oViP030000003oi^H0onKV0<D0onKV003U0?oViP030000003o
i^H0onKV00d0onKV00<000000?oViP3oi^H0l@3oi^H00`000000onKV0?oViP360?oViP00i@3oi^H0
0`000000onKV0?oViP0=0?oViP030000003oi^H0onKV0?40onKV00<000000?oViP3oi^H0aP3oi^H0
0>D0onKV00<000000?oViP3oi^H03@3oi^H00`000000onKV0?oViP3a0?oViP030000003oi^H0onKV
0<H0onKV003U0?oViP030000003oi^H0onKV00h0onKV00<000000?oViP3oi^H0k`3oi^H00`000000
onKV0?oViP370?oViP00i@3oi^H00`000000onKV0?oViP0>0?oViP030000003oi^H0onKV0>l0onKV
00<000000?oViP3oi^H0a`3oi^H00>D0onKV00<000000?oViP3oi^H03`3oi^H00`000000onKV0?oV
iP3^0?oViP030000003oi^H0onKV0<L0onKV003U0?oViP030000003oi^H0onKV00l0onKV00<00000
0?oViP3oi^H0k@3oi^H00`000000onKV0?oViP380?oViP00i@3oi^H00`000000onKV0?oViP0?0?oV
iP030000003oi^H0onKV0>d0onKV00<000000?oViP3oi^H0b03oi^H00>D0onKV00<000000?oViP3o
i^H0403oi^H00`000000onKV0?oViP3[0?oViP030000003oi^H0onKV0<T0onKV003U0?oViP030000
003oi^H0onKV0100onKV00<000000?oViP3oi^H0j`3oi^H00`000000onKV0?oViP390?oViP00i@3o
i^H00`000000onKV0?oViP0A0?oViP030000003oi^H0onKV0>X0onKV00<000000?oViP3oi^H0b@3o
i^H00>D0onKV00<000000?oViP3oi^H04@3oi^H00`000000onKV0?oViP3Y0?oViP030000003oi^H0
onKV0<X0onKV003U0?oViP030000003oi^H0onKV0140onKV00<000000?oViP3oi^H0j@3oi^H00`00
0000onKV0?oViP3:0?oViP00i@3oi^H00`000000onKV0?oViP0B0?oViP030000003oi^H0onKV0>L0
onKV00<000000?oViP3oi^H0b`3oi^H00>D0onKV00<000000?oViP3oi^H04P3oi^H00`000000onKV
0?oViP3W0?oViP030000003oi^H0onKV0</0onKV003U0?oViP030000003oi^H0onKV01<0onKV00<0
00000?oViP3oi^H0i@3oi^H00`000000onKV0?oViP3<0?oViP00i@3oi^H00`000000onKV0?oViP0C
0?oViP030000003oi^H0onKV0>D0onKV00<000000?oViP3oi^H0c03oi^H00>D0onKV00<000000?oV
iP3oi^H04`3oi^H00`000000onKV0?oViP3T0?oViP030000003oi^H0onKV0<d0onKV003U0?oViP03
0000003oi^H0onKV01@0onKV00<000000?oViP3oi^H0h`3oi^H00`000000onKV0?oViP3=0?oViP00
i@3oi^H00`000000onKV0?oViP0D0?oViP030000003oi^H0onKV0>80onKV00<000000?oViP3oi^H0
cP3oi^H00>D0onKV00<000000?oViP3oi^H05@3oi^H00`000000onKV0?oViP3Q0?oViP030000003o
i^H0onKV0<h0onKV003U0?oViP030000003oi^H0onKV01D0onKV00<000000?oViP3oi^H0203oi^H3
000000l0onKV0`00002S0?oViP<000001`3oi^H00`000000onKV0?oViP050?oViP<000002`3oi^H0
0`000000onKV0?oViP3?0?oViP00i@3oi^H00`000000onKV0?oViP0E0?oViP030000003oi^H0onKV
00L0onKV1@00000=0?oViP8000000P3oi^H200000:00onKV1@0000060?oViP030000003oi^H0onKV
00@0onKV0P0000020?oViP8000002@3oi^H00`000000onKV0?oViP3?0?oViP00i@3oi^H00`000000
onKV0?oViP0F0?oViP030000003oi^H0onKV00D0onKV0`0000020?oViP030000003oi^H0onKV00/0
onKV0P0000020?oViP800000C`3oi^H3000004d0onKV0`0000020?oViP030000003oi^H0onKV00@0
onKV00<000000?oViP3oi^H0103oi^H200000080onKV0P0000080?oViP030000003oi^H0onKV0=00
onKV003U0?oViP030000003oi^H0onKV01H0onKV00<000000?oViP3oi^H01@3oi^H200000140onKV
0P0000030?oViP800000C@3oi^H5000004`0onKV0P00000:0?oViP030000003oi^H0onKV00@0onKV
0P0000030?oViP8000001`3oi^H00`000000onKV0?oViP3@0?oViP00i@3oi^H00`000000onKV0?oV
iP0F0?oViP030000003oi^H0onKV00D0onKV0P0000060?oViPT000000P3oi^H2000000<0onKV0P00
001<0?oViP<000000P3oi^H00`000000onKV0?oViP1:0?oViP8000001P3oi^H900000080onKV0P00
00030?oViP8000001`3oi^H00`000000onKV0?oViP3@0?oViP00i@3oi^H00`000000onKV0?oViP0G
0?oViP030000003oi^H0onKV00@0onKV0P0000020?oViP8000003@3oi^H2000000<0onKV0P00001<
0?oViP800000D03oi^H200000080onKV0P0000060?oViP030000003oi^H0onKV00@0onKV0P000003
0?oViP8000001P3oi^H00`000000onKV0?oViP3A0?oViP00i@3oi^H00`000000onKV0?oViP0G0?oV
iP030000003oi^H0onKV00D0onKV00<000000?oViP3oi^H00P00000>0?oViP8000000P3oi^H20000
04`0onKV0P00001A0?oViP030000003oi^H0onKV008000001P3oi^H00`000000onKV0?oViP050?oV
iP8000000P3oi^H2000000H0onKV00<000000?oViP3oi^H0d@3oi^H00>D0onKV00<000000?oViP3o
i^H0603oi^H00`000000onKV0?oViP050?oViP<00000403oi^H2000000030?oViP000000000004`0
onKV0P0000020?oViP800000CP3oi^H3000000L0onKV00<000000?oViP3oi^H01P3oi^H200000003
0?oViP000000000000D0onKV00<000000?oViP3oi^H0dP3oi^H00>D0onKV00<000000?oViP3oi^H0
603oi^H00`000000onKV0?oViP0J0?oViP800000CP3oi^H00`000000onKV0?oViP02000005P0onKV
00<000000?oViP3oi^H0203oi^H2000000H0onKV00<000000?oViP3oi^H0dP3oi^H00>D0onKV00<0
00000?oViP3oi^H0603oi^H00`000000onKV0?oViP0I0?oViP800000D03oi^H3000006<0onKV0P00
00060?oViP030000003oi^H0onKV0=<0onKV003U0?oViP030000003oi^H0onKV01T0onKV00<00000
0?oViP3oi^H0603oi^H00`000000onKV0?oViP2e0?oViP030000003oi^H0onKV00D0onKV00<00000
0?oViP3oi^H0d`3oi^H00>D0onKV00<000000?oViP3oi^H06@3oi^H00`000000onKV0?oViP0H0?oV
iP050000003oi^H0onKV0?oViP000000/`3oi^H01@000000onKV0?oViP3oi^H000000080onKV00<0
00000?oViP3oi^H0e03oi^H00>D0onKV00<000000?oViP3oi^H06P3oi^H00`000000onKV0?oViP0H
0?oViP@00000]03oi^H400000080onKV00<000000?oViP3oi^H0e03oi^H00>D0onKV00<000000?oV
iP3oi^H06P3oi^H00`000000onKV0?oViP3E0?oViP030000003oi^H0onKV0=D0onKV003U0?oViP03
0000003oi^H0onKV01X0onKV00<000000?oViP3oi^H0e@3oi^H00`000000onKV0?oViP3E0?oViP00
i@3oi^H00`000000onKV0?oViP0K0?oViP030000003oi^H0onKV0=<0onKV00<000000?oViP3oi^H0
eP3oi^H00>D0onKV00<000000?oViP3oi^H06`3oi^H00`000000onKV0?oViP3C0?oViP030000003o
i^H0onKV0=H0onKV003U0?oViP030000003oi^H0onKV01`0onKV00<000000?oViP3oi^H0d@3oi^H0
0`000000onKV0?oViP3G0?oViP00i@3oi^H00`000000onKV0?oViP0L0?oViP030000003oi^H0onKV
0=40onKV00<000000?oViP3oi^H0e`3oi^H00>D0onKV00<000000?oViP3oi^H07@3oi^H00`000000
onKV0?oViP3@0?oViP030000003oi^H0onKV0=L0onKV003U0?oViP030000003oi^H0onKV01d0onKV
00<000000?oViP3oi^H0c`3oi^H00`000000onKV0?oViP3H0?oViP00i@3oi^H00`000000onKV0?oV
iP0N0?oViP030000003oi^H0onKV0<h0onKV00<000000?oViP3oi^H0f03oi^H00>D0onKV00<00000
0?oViP3oi^H07P3oi^H00`000000onKV0?oViP3=0?oViP030000003oi^H0onKV0=T0onKV003U0?oV
iP030000003oi^H0onKV01l0onKV00<000000?oViP3oi^H0c03oi^H00`000000onKV0?oViP3I0?oV
iP00i@3oi^H00`000000onKV0?oViP0O0?oViP030000003oi^H0onKV0</0onKV00<000000?oViP3o
i^H0fP3oi^H00>D0onKV00<000000?oViP3oi^H0803oi^H00`000000onKV0?oViP3:0?oViP030000
003oi^H0onKV0=X0onKV003U0?oViP030000003oi^H0onKV0200onKV00<000000?oViP3oi^H0b@3o
i^H00`000000onKV0?oViP3K0?oViP00i@3oi^H00`000000onKV0?oViP0Q0?oViP030000003oi^H0
onKV0<P0onKV00<000000?oViP3oi^H0f`3oi^H00>D0onKV00<000000?oViP3oi^H08@3oi^H00`00
0000onKV0?oViP370?oViP030000003oi^H0onKV0=`0onKV003U0?oViP030000003oi^H0onKV0280
onKV00<000000?oViP3oi^H0aP3oi^H00`000000onKV0?oViP3L0?oViP00i@3oi^H00`000000onKV
0?oViP0R0?oViP030000003oi^H0onKV0<D0onKV00<000000?oViP3oi^H0g@3oi^H00>D0onKV00<0
00000?oViP3oi^H08`3oi^H00`000000onKV0?oViP340?oViP030000003oi^H0onKV0=d0onKV003U
0?oViP030000003oi^H0onKV02<0onKV00<000000?oViP3oi^H0a03oi^H00`000000onKV0?oViP3M
0?oViP00i@3oi^H00`000000onKV0?oViP0T0?oViP030000003oi^H0onKV0<80onKV00<000000?oV
iP3oi^H0gP3oi^H00>D0onKV00<000000?oViP3oi^H0903oi^H00`000000onKV0?oViP2h0?oViP<0
000000@0onKV00000000000000000`3oi^H00`000000onKV0?oViP3N0?oViP00i@3oi^H00`000000
onKV0?oViP0U0?oViP030000003oi^H0onKV0;P0onKV00D000000?oViP3oi^H0onKV000000030?oV
iP030000003oi^H0onKV0=l0onKV003U0?oViP030000003oi^H0onKV02D0onKV00<000000?oViP3o
i^H0^@3oi^H00`000000onKV000000040?oViP030000003oi^H0onKV0=l0onKV003U0?oViP030000
003oi^H0onKV02H0onKV00<000000?oViP3oi^H0^@3oi^H00`000000onKV0?oViP020?oViP030000
003oi^H0onKV0>00onKV003U0?oViP030000003oi^H0onKV02H0onKV00<000000?oViP3oi^H0^03o
i^H00`000000onKV000000030?oViP030000003oi^H0onKV0>00onKV003U0?oViP030000003oi^H0
onKV02L0onKV00<000000?oViP3oi^H0]P3oi^H01`000000onKV0?oViP3oi^H000000?oViP000000
h`3oi^H00>D0onKV00<000000?oViP3oi^H09`3oi^H00`000000onKV0?oViP2e0?oViP<0000000<0
onKV0000000000000P00003S0?oViP00R03oi^H00`000000onKV0?oViP050?oViP030000003oi^H0
onKV0580onKV00<000000?oViP3oi^H0:03oi^H00`000000onKV0?oViP2j0?oViP030000003oi^H0
onKV0>80onKV00270?oViP030000003oi^H0onKV00L0onKV00<000000?oViP3oi^H0D@3oi^H00`00
0000onKV0?oViP0X0?oViP030000003oi^H0onKV0;X0onKV00<000000?oViP3oi^H0hP3oi^H008H0
onKV00<000000?oViP3oi^H02@3oi^H00`000000onKV0?oViP1@0?oViP030000003oi^H0onKV02T0
onKV00<000000?oViP3oi^H0^03oi^H00`000000onKV0?oViP3S0?oViP00OP3oi^H4000000@0onKV
00<000000?oViP3oi^H00`000000103oi^H000000000000000020?oViP030000003oi^H0onKV0500
onKV00<000000?oViP3oi^H0:@3oi^H00`000000onKV0?oViP2h0?oViP030000003oi^H0onKV0><0
onKV001o0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00P3oi^H01@000000onKV
0?oViP3oi^H0000000@0onKV00<000000?oViP3oi^H0CP3oi^H3000002/0onKV00<000000?oViP3o
i^H0F@3oi^H30?l005T0onKV0`00003U0?oViP00O`3oi^H00`000000onKV0?oViP030?oViP030000
003oi^H0onKV00<0onKV00<000000?oViP0000001@3oi^H00`000000onKV0?oViP1=0?oViPD00000
:P3oi^IK003oo`D0o`00E`00ool500000>@0onKV003o000001<00000F`00ool50?l005L00?ooj000
00010?oViP00O`3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV00<0onKV00<00000
0?oViP0000001@3oi^H00`000000onKV0?oViP1=0?oViPD00000:P3oi^IK003oo`D0o`00E`00ool5
00000>@0onKV001o0?oViP030000003oi^H0onKV00<0onKV00<000000?oViP3oi^H00P3oi^H01@00
0000onKV0?oViP3oi^H0000000@0onKV00<000000?oViP3oi^H0CP3oi^H3000002d0onKV00<00000
0?oViP3oi^H0E`3oi^H30?l005P0onKV1000003U0?oViP00OP3oi^H4000000<0onKV00@000000?oV
iP3oi^H0onKV0`000000103oi^H000000000000000030?oViP030000003oi^H0onKV04l0onKV00<0
00000?oViP3oi^H0;@3oi^H00`000000onKV0?oViP1G0?oViP030000003oi^H0onKV05L0onKV00<0
00000?oViP3oi^H0iP3oi^H007l0onKV00<000000?oViP3oi^H0103oi^H00`000000onKV0?oViP09
0?oViP030000003oi^H0onKV0500onKV00<000000?oViP3oi^H0;@3oi^H00`000000onKV0?oViP1G
0?oViP030000003oi^H0onKV05H0onKV00<000000?oViP3oi^H0i`3oi^H007l0onKV00<000000?oV
iP3oi^H0103oi^H00`000000onKV0?oViP090?oViP030000003oi^H0onKV0500onKV00<000000?oV
iP3oi^H0;P3oi^H00`000000onKV0?oViP1F0?oViP030000003oi^H0onKV05D0onKV00<000000?oV
iP3oi^H0j03oi^H007l0onKV00D000000?oViP3oi^H0onKV000000030?oViP030000003oi^H0onKV
00L0onKV00<000000?oViP3oi^H0D@3oi^H00`000000onKV0?oViP0_0?oViP030000003oi^H0onKV
05D0onKV00<000000?oViP3oi^H0E@3oi^H00`000000onKV0?oViP3X0?oViP00P03oi^H3000000D0
onKV00<000000?oViP3oi^H01@3oi^H00`000000onKV0?oViP1B0?oViP030000003oi^H0onKV02l0
onKV00<000000?oViP3oi^H0E@3oi^H00`000000onKV0?oViP1D0?oViP030000003oi^H0onKV0>T0
onKV003U0?oViP030000003oi^H0onKV0300onKV00<000000?oViP3oi^H0E03oi^H00`000000onKV
0?oViP1C0?oViP030000003oi^H0onKV0>X0onKV003U0?oViP030000003oi^H0onKV0300onKV00<0
00000?oViP3oi^H0E03oi^H00`000000onKV0?oViP1C0?oViP030000003oi^H0onKV0>X0onKV003U
0?oViP030000003oi^H0onKV0340onKV00<000000?oViP3oi^H0D`3oi^H00`000000onKV0?oViP1B
0?oViP030000003oi^H0onKV0>/0onKV003U0?oViP030000003oi^H0onKV0340onKV00<000000?oV
iP3oi^H0D`3oi^H00`000000onKV0?oViP1B0?oViP030000003oi^H0onKV0>/0onKV003U0?oViP03
0000003oi^H0onKV0380onKV00<000000?oViP3oi^H0DP3oi^H00`000000onKV0?oViP1A0?oViP03
0000003oi^H0onKV0>`0onKV003U0?oViP030000003oi^H0onKV03<0onKV00<000000?oViP3oi^H0
D@3oi^H00`000000onKV0?oViP1@0?oViP030000003oi^H0onKV0>d0onKV003U0?oViP030000003o
i^H0onKV03<0onKV00<000000?oViP3oi^H0D@3oi^H00`000000onKV0?oViP1@0?oViP030000003o
i^H0onKV0>d0onKV003U0?oViP030000003oi^H0onKV03@0onKV00<000000?oViP3oi^H0D03oi^H0
0`000000onKV0?oViP1?0?oViP030000003oi^H0onKV0>h0onKV003U0?oViP030000003oi^H0onKV
03@0onKV00<000000?oViP3oi^H0D03oi^H00`000000onKV0?oViP1>0?oViP030000003oi^H0onKV
0>l0onKV003U0?oViP030000003oi^H0onKV03D0onKV00<000000?oViP3oi^H0C`3oi^H00`000000
onKV0?oViP1>0?oViP030000003oi^H0onKV0>l0onKV003U0?oViP030000003oi^H0onKV03H0onKV
00<000000?oViP3oi^H0CP3oi^H00`000000onKV0?oViP1=0?oViP030000003oi^H0onKV0?00onKV
003U0?oViP030000003oi^H0onKV03H0onKV00<000000?oViP3oi^H0CP3oi^H00`000000onKV0?oV
iP1=0?oViP030000003oi^H0onKV0?00onKV003U0?oViP030000003oi^H0onKV03L0onKV00<00000
0?oViP3oi^H0C@3oi^H00`000000onKV0?oViP1<0?oViP030000003oi^H0onKV0?40onKV003U0?oV
iP030000003oi^H0onKV03L0onKV00<000000?oViP3oi^H0C@3oi^H00`000000onKV0?oViP1;0?oV
iP030000003oi^H0onKV0?80onKV003U0?oViP030000003oi^H0onKV03P0onKV00<000000?oViP3o
i^H0C03oi^H00`000000onKV0?oViP1;0?oViP030000003oi^H0onKV0?80onKV003U0?oViP030000
003oi^H0onKV03T0onKV00<000000?oViP3oi^H0B`3oi^H00`000000onKV0?oViP1:0?oViP030000
003oi^H0onKV0?<0onKV003U0?oViP030000003oi^H0onKV03T0onKV00<000000?oViP3oi^H0B`3o
i^H00`000000onKV0?oViP190?oViP030000003oi^H0onKV0?@0onKV003U0?oViP030000003oi^H0
onKV03X0onKV00<000000?oViP3oi^H0BP3oi^H00`000000onKV0?oViP190?oViP030000003oi^H0
onKV0?@0onKV003U0?oViP030000003oi^H0onKV03/0onKV00<000000?oViP3oi^H0B@3oi^H00`00
0000onKV0?oViP180?oViP030000003oi^H0onKV0?D0onKV003U0?oViP030000003oi^H0onKV03`0
onKV00<000000?oViP3oi^H0B03oi^H00`000000onKV0?oViP180?oViP030000003oi^H0onKV0?D0
onKV003U0?oViP030000003oi^H0onKV03`0onKV00<000000?oViP3oi^H0B03oi^H00`000000onKV
0?oViP170?oViP030000003oi^H0onKV0?H0onKV003U0?oViP030000003oi^H0onKV03d0onKV00<0
00000?oViP3oi^H0A`3oi^H00`000000onKV0?oViP160?oViP030000003oi^H0onKV0?L0onKV003U
0?oViP030000003oi^H0onKV03h0onKV00<000000?oViP3oi^H0AP3oi^H00`000000onKV0?oViP16
0?oViP030000003oi^H0onKV0?L0onKV003U0?oViP030000003oi^H0onKV03h0onKV00<000000?oV
iP3oi^H0AP3oi^H00`000000onKV0?oViP150?oViP030000003oi^H0onKV0?P0onKV003U0?oViP03
0000003oi^H0onKV03l0onKV00<000000?oViP3oi^H0A@3oi^H00`000000onKV0?oViP140?oViP03
0000003oi^H0onKV0?T0onKV003U0?oViP030000003oi^H0onKV0400onKV00<000000?oViP3oi^H0
A03oi^H00`000000onKV0?oViP140?oViP030000003oi^H0onKV0?T0onKV003U0?oViP030000003o
i^H0onKV0440onKV00<000000?oViP3oi^H0@`3oi^H00`000000onKV0?oViP130?oViP030000003o
i^H0onKV0?X0onKV003U0?oViP030000003oi^H0onKV0440onKV00<000000?oViP3oi^H0@`3oi^H0
0`000000onKV0?oViP130?oViP030000003oi^H0onKV0?X0onKV003U0?oViP030000003oi^H0onKV
0480onKV00<000000?oViP3oi^H0@P3oi^H00`000000onKV0?oViP120?oViP030000003oi^H0onKV
0?/0onKV003U0?oViP030000003oi^H0onKV04<0onKV00<000000?oViP3oi^H0@@3oi^H00`000000
onKV0?oViP110?oViP030000003oi^H0onKV0?`0onKV003U0?oViP030000003oi^H0onKV04<0onKV
00<000000?oViP3oi^H0@@3oi^H00`000000onKV0?oViP110?oViP030000003oi^H0onKV0?`0onKV
003U0?oViP030000003oi^H0onKV04@0onKV00<000000?oViP3oi^H0@03oi^H00`000000onKV0?oV
iP100?oViP030000003oi^H0onKV0?d0onKV003U0?oViP030000003oi^H0onKV04D0onKV00<00000
0?oViP3oi^H0?`3oi^H00`000000onKV0?oViP0o0?oViP030000003oi^H0onKV0?h0onKV003U0?oV
iP030000003oi^H0onKV04H0onKV00<000000?oViP3oi^H0?P3oi^H00`000000onKV0?oViP0o0?oV
iP030000003oi^H0onKV0?h0onKV003U0?oViP030000003oi^H0onKV04H0onKV00<000000?oViP3o
i^H0?P3oi^H00`000000onKV0?oViP0n0?oViP030000003oi^H0onKV0?l0onKV003U0?oViP030000
003oi^H0onKV04L0onKV00<000000?oViP3oi^H0?@3oi^H00`000000onKV0?oViP0n0?oViP030000
003oi^H0onKV0?l0onKV003U0?oViP030000003oi^H0onKV04P0onKV00<000000?oViP3oi^H0?03o
i^H00`000000onKV0?oViP0m0?oViP030000003oi^H0onKV0?l0onKV0@3oi^H00>D0onKV00<00000
0?oViP3oi^H0B@3oi^H00`000000onKV0?oViP0k0?oViP030000003oi^H0onKV03`0onKV00<00000
0?oViP3oi^H0o`3oi^H20?oViP00i@3oi^H00`000000onKV0?oViP190?oViP030000003oi^H0onKV
03/0onKV00<000000?oViP3oi^H0>`3oi^H00`000000onKV0?oViP3o0?oViP<0onKV003U0?oViP03
0000003oi^H0onKV04X0onKV00<000000?oViP3oi^H0>P3oi^H00`000000onKV0?oViP0j0?oViP03
0000003oi^H0onKV0?l0onKV103oi^H00>D0onKV00<000000?oViP3oi^H0B`3oi^H00`000000onKV
0?oViP0i0?oViP030000003oi^H0onKV03T0onKV00<000000?oViP3oi^H0o`3oi^H50?oViP00i@3o
i^H00`000000onKV0?oViP1<0?oViP030000003oi^H0onKV03P0onKV00<000000?oViP3oi^H0>03o
i^H00`000000onKV0?oViP3o0?oViPH0onKV003U0?oViP030000003oi^H0onKV04d0onKV00<00000
0?oViP3oi^H0=`3oi^H00`000000onKV0?oViP0g0?oViP030000003oi^H0onKV0?l0onKV1`3oi^H0
0>D0onKV00<000000?oViP3oi^H0C@3oi^H00`000000onKV0?oViP0g0?oViP030000003oi^H0onKV
03H0onKV00<000000?oViP3oi^H0o`3oi^H80?oViP00i@3oi^H00`000000onKV0?oViP1>0?oViP03
0000003oi^H0onKV03H0onKV00<000000?oViP3oi^H0=P3oi^H00`000000onKV0?oViP3o0?oViPP0
onKV003U0?oViP030000003oi^H0onKV04l0onKV00<000000?oViP3oi^H0=@3oi^H00`000000onKV
0?oViP0e0?oViP030000003oi^H0onKV0?l0onKV2@3oi^H00>D0onKV00<000000?oViP3oi^H0D03o
i^H00`000000onKV0?oViP0d0?oViP030000003oi^H0onKV03@0onKV00<000000?oViP3oi^H0o`3o
i^H:0?oViP00i@3oi^H00`000000onKV0?oViP1A0?oViP030000003oi^H0onKV03<0onKV00<00000
0?oViP3oi^H0<`3oi^H00`000000onKV0?oViP3o0?oViP/0onKV003U0?oViP030000003oi^H0onKV
0580onKV00<000000?oViP3oi^H0<P3oi^H00`000000onKV0?oViP0b0?oViP030000003oi^H0onKV
0?l0onKV303oi^H00>D0onKV00<000000?oViP3oi^H0DP3oi^H00`000000onKV0?oViP0b0?oViP03
0000003oi^H0onKV0340onKV00<000000?oViP3oi^H0o`3oi^H=0?oViP00i@3oi^H00`000000onKV
0?oViP1C0?oViP030000003oi^H0onKV0340onKV00<000000?oViP3oi^H0<03oi^H00`000000onKV
0?oViP3o0?oViPh0onKV003U0?oViP030000003oi^H0onKV05@0onKV00<000000?oViP3oi^H0<03o
i^H00`000000onKV0?oViP0_0?oViP030000003oi^H0onKV0?l0onKV3`3oi^H00>D0onKV00<00000
0?oViP3oi^H0E@3oi^H00`000000onKV0?oViP0_0?oViP030000003oi^H0onKV02h0onKV00<00000
0?oViP3oi^H0o`3oi^H@0?oViP00i@3oi^H00`000000onKV0?oViP1F0?oViP030000003oi^H0onKV
02h0onKV00<000000?oViP3oi^H0;@3oi^H00`000000onKV0?oViP3o0?oViQ40onKV003U0?oViP03
0000003oi^H0onKV05L0onKV0P00000^0?oViP030000003oi^H0onKV02`0onKV00<000000?oViP3o
i^H0o`3oi^HB0?oViP00i@3oi^H00`000000onKV0?oViP1I0?oViP030000003oi^H0onKV02/0onKV
00<000000?oViP3oi^H0:`3oi^H00`000000onKV0?oViP3o0?oViQ<0onKV003U0?oViP030000003o
i^H0onKV05X0onKV00<000000?oViP3oi^H0:P3oi^H00`000000onKV0?oViP0Z0?oViP030000003o
i^H0onKV0?l0onKV503oi^H00>D0onKV00<000000?oViP3oi^H0F`3oi^H00`000000onKV0?oViP0Y
0?oViP030000003oi^H0onKV02T0onKV00<000000?oViP3oi^H0o`3oi^HE0?oViP00i@3oi^H00`00
0000onKV0?oViP1L0?oViP030000003oi^H0onKV02P0onKV00<000000?oViP3oi^H09`3oi^H20000
0?l0onKV603oi^H00>D0onKV00<000000?oViP3oi^H0G@3oi^H00`000000onKV0?oViP0W0?oViP03
0000003oi^H0onKV02H0onKV00<000000?oViP3oi^H0o`3oi^HH0?oViP00i@3oi^H00`000000onKV
0?oViP1N0?oViP8000009`3oi^H00`000000onKV0?oViP0U0?oViP030000003oi^H0onKV0?l0onKV
6@3oi^H00>D0onKV00<000000?oViP3oi^H0H03oi^H00`000000onKV0?oViP0T0?oViP030000003o
i^H0onKV02@0onKV00<000000?oViP3oi^H0o`3oi^HJ0?oViP00i@3oi^H00`000000onKV0?oViP1Q
0?oViP030000003oi^H0onKV02<0onKV00<000000?oViP3oi^H08`3oi^H00`000000onKV0?oViP3o
0?oViQ/0onKV003U0?oViP030000003oi^H0onKV0680onKV00<000000?oViP3oi^H08P3oi^H00`00
0000onKV0?oViP0R0?oViP030000003oi^H0onKV0?l0onKV703oi^H00>D0onKV00<000000?oViP3o
i^H0H`3oi^H00`000000onKV0?oViP0Q0?oViP030000003oi^H0onKV0240onKV00<000000?oViP3o
i^H0o`3oi^HM0?oViP00i@3oi^H00`000000onKV0?oViP1T0?oViP8000008@3oi^H00`000000onKV
0?oViP0O0?oViP800000o`3oi^HP0?oViP00i@3oi^H00`000000onKV0?oViP1V0?oViP030000003o
i^H0onKV01h0onKV00<000000?oViP3oi^H07P3oi^H00`000000onKV0?oViP3o0?oViR00onKV003U
0?oViP030000003oi^H0onKV06L0onKV00<000000?oViP3oi^H07@3oi^H00`000000onKV0?oViP0L
0?oViP800000o`3oi^HS0?oViP00i@3oi^H00`000000onKV0?oViP1X0?oViP8000007@3oi^H00`00
0000onKV0?oViP0J0?oViP800000o`3oi^HU0?oViP00]@3oi^H00`000000onKV0?oViP080?oViP03
0000003oi^H0onKV0280onKV00<000000?oViP3oi^H0JP3oi^H2000001/0onKV00<000000?oViP3o
i^H06@3oi^H00`000000onKV0?oViP3o0?oViRD0onKV002d0?oViP030000003oi^H0onKV00X0onKV
00<000000?oViP3oi^H08@3oi^H00`000000onKV0?oViP1/0?oViP8000006@3oi^H00`000000onKV
0?oViP0G0?oViP800000o`3oi^HX0?oViP00/`3oi^H2000000`0onKV0P00000R0?oViP030000003o
i^H0onKV06h0onKV0P00000G0?oViP030000003oi^H0onKV01D0onKV0P00003o0?oViRX0onKV002c
0?oViP030000003oi^H0onKV00`0onKV00<000000?oViP3oi^H0803oi^H00`000000onKV0?oViP1`
0?oViP8000005@3oi^H00`000000onKV0?oViP0C0?oViP800000o`3oi^H/0?oViP00ZP3oi^H40000
00@0onKV0P0000060?oViP<000001@3oi^H200000240onKV00<000000?oViP3oi^H0LP3oi^H20000
01<0onKV00<000000?oViP3oi^H04@3oi^H200000?l0onKV;P3oi^H00:/0onKV0P0000050?oViP80
00001@3oi^H5000000@0onKV0P00000Q0?oViP030000003oi^H0onKV07@0onKV0`00000@0?oViP03
0000003oi^H0onKV00d0onKV1000003o0?oViS00onKV002[0?oViP8000001@3oi^H2000000@0onKV
0`0000020?oViP030000003oi^H0onKV0080onKV0P00000P0?oViP<0o`00N03oi^H3000000`0onKV
0`3o000:0?oViP@00000o`3oi^Hd0?oViP00Z`3oi^H2000000D0onKV0P0000040?oViP800000203o
i^H2000001l0onKV1@3o001j0?oViPL00000103oi^H50?l000D0onKV1000003o0?oViSP0onKV002[
0?oViP8000001@3oi^H2000000@0onKV0P0000080?oViP8000007`3oi^H50?l00080000000T0onKV
0000003oi^H000000?oViP000000onKV0000003oi^H00P0000002@3oi^H000000?oViP000000onKV
0000003oi^H000000?oViP02000000090?oViP000000onKV0000003oi^H000000?oViP000000onKV
0080000000T0onKV0000003oi^H000000?oViP000000onKV0000003oi^H00P0000002@3oi^H00000
0?oViP000000onKV0000003oi^H000000?oViP02000000090?oViP000000onKV0000003oi^H00000
0?oViP000000onKV0080000000T0onKV0000003oi^H000000?oViP000000onKV0000003oi^H00P00
00002@3oi^H000000?oViP000000onKV0000003oi^H000000?oViP02000000090?oViP000000onKV
0000003oi^H000000?oViP000000onKV0080000000T0onKV0000003oi^H000000?oViP000000onKV
0000003oi^H00P0000002@3oi^H000000?oViP000000onKV0000003oi^H000000?oViP0200000005
0?oViP000000onKV0000003oi^H01@0000050?l000D00000o`3oi^Hl0?oViP00Z`3oi^H2000000D0
onKV0P0000040?oViP8000000P3oi^H2000000@0onKV0P00000O0?oViPD0o`00Q@3oi^H50?l00?l0
onKV@@3oi^H00:/0onKV0P0000050?oViP8000001@3oi^H00`000000onKV0?oViP02000000@0onKV
0P00000P0?oViP<0o`00Q`3oi^H30?l00?l0onKV@P3oi^H00:X0onKV1@0000030?oViP8000001P3o
i^H3000000D0onKV0P00000Q0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00:/0onKV0P000005
0?oViP8000003P3oi^H200000240onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00Z`3oi^H20000
00H0onKV00<000000?oViP3oi^H0303oi^H00`000000onKV0?oViP0P0?oViP030000003oi^H0onKV
0?l0onKVb`3oi^H00:/0onKV0P0000060?oViP800000303oi^H200000280onKV00<000000?oViP3o
i^H0o`3oi^K;0?oViP00[03oi^H00`000000onKV0?oViP02000000<0onKV00<000000?oViP3oi^H0
2P3oi^H00`000000onKV0?oViP0Q0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00:d0onKV0`00
00050?oViP030000003oi^H0onKV00P0onKV00<000000?oViP3oi^H08P3oi^H00`000000onKV0?oV
iP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oV
iP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000
003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H0
0`000000onKV0?oViP200?oViP030000003oi^H0onKV01P0onKV00<000000?oViP3oi^H0203oi^H0
0`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0onKV703oi^H00>D0onKV00<000000?oV
iP3oi^H0O`3oi^H00`000000onKV0?oViP090?oViP030000003oi^H0onKV00`0onKV00<000000?oV
iP3oi^H02P3oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0onKV6`3oi^H00>D0
onKV00<000000?oViP3oi^H0OP3oi^H2000000`0onKV00<000000?oViP3oi^H02P3oi^H2000000`0
onKV0P0000040?oViP800000o`3oi^HL0?oViP00i@3oi^H00`000000onKV0?oViP1n0?oViP030000
003oi^H0onKV00`0onKV00<000000?oViP3oi^H02@3oi^H00`000000onKV0?oViP0<0?oViP030000
003oi^H0onKV00<0onKV00<000000?oViP3oi^H0o`3oi^HJ0?oViP00i@3oi^H00`000000onKV0?oV
iP1L0?oViPD000000P3oi^H00`000000onKV0?oViP06000000030?oViP000000000000P0000000<0
onKV0000000000000P0000000`3oi^H00000000000060?oViP<000000`3oi^H300000080onKV1000
00040?oViP8000001P3oi^H3000000D0onKV0P0000040?oViP800000o`3oi^HK0?oViP00i@3oi^H0
0`000000onKV0?oViP1N0?oViP030000003oi^H0onKV0080onKV00<000000?oViP3oi^H00P3oi^H2
000000<0onKV0P0000020?oViP8000000P3oi^H010000000onKV0?oViP3oi^H200000080onKV0P00
00050?oViPD000000P3oi^H2000000@0onKV0P0000050?oViP8000001@3oi^H5000000@0onKV0P00
00040?oViP800000o`3oi^HK0?oViP00i@3oi^H00`000000onKV0?oViP1N0?oViP040000003oi^H0
onKV0?oViP<000000`3oi^H2000000<0onKV0P0000020?oViP8000000`3oi^H010000000onKV0000
000000030?oViP800000103oi^H300000080onKV00<000000?oViP3oi^H01P3oi^H2000000D0onKV
0P0000040?oViP<000000P3oi^H00`000000onKV0?oViP020?oViP800000103oi^H200000?l0onKV
6`3oi^H00>D0onKV00<000000?oViP3oi^H0GP3oi^H010000000onKV0?oViP3oi^H3000000<0onKV
0P0000040?oViP80000000<0onKV000000000000103oi^H2000000@0onKV0P0000040?oViP800000
303oi^H2000000D0onKV0P0000040?oViP800000203oi^H2000000@0onKV0P00003o0?oViQ/0onKV
003U0?oViP030000003oi^H0onKV05h0onKV00<000000?oViP3oi^H00P0000020?oViP030000003o
i^H0onKV008000001P3oi^H3000000@0onKV0P0000040?oViP800000103oi^H2000000`0onKV0P00
00050?oViP800000103oi^H2000000P0onKV0P0000040?oViP800000o`3oi^HK0?oViP00i@3oi^H0
0`000000onKV0?oViP1N0?oViP030000003oi^H0onKV008000000P3oi^H00`000000onKV0?oViP02
000000<0onKV0P0000020?oViP8000000`3oi^H3000000@0onKV0P0000040?oViP8000000P3oi^H2
000000P0onKV0P0000050?oViP800000103oi^H200000080onKV0P0000040?oViP800000103oi^H2
00000?l0onKV6`3oi^H00>D0onKV00<000000?oViP3oi^H0GP3oi^H010000000onKV000000000003
0?oViP030000003oi^H0onKV008000000`3oi^H200000080onKV0P0000020?oViP8000000P3oi^H0
10000000onKV0?oViP3oi^H2000000D0onKV00<000000?oViP3oi^H00P0000080?oViP8000001@3o
i^H2000000D0onKV00<000000?oViP3oi^H00P0000040?oViP800000103oi^H200000?l0onKV6`3o
i^H00>D0onKV00<000000?oViP3oi^H0GP3oi^H010000000onKV0000000000040?oViP040000003o
i^H00000000000@0onKV100000020?oViP@0000000D0onKV00000000000000000?oViP02000000H0
onKV0`0000080?oViPD000000`3oi^H2000000H0onKV0`0000050?oViP800000103oi^H200000?l0
onKV6`3oi^H00>D0onKV00<000000?oViP3oi^H0GP3oi^H010000000onKV0000000000040?oViP04
0000003oi^H00000000001<0onKV0P00000B0?oViP8000001@3oi^H2000000h0onKV0P0000040?oV
iP800000o`3oi^HK0?oViP00i@3oi^H00`000000onKV0?oViP1N0?oViP<000001P3oi^H3000001@0
onKV00<000000?oViP3oi^H0403oi^H2000000H0onKV00<000000?oViP3oi^H0303oi^H00`000000
onKV0?oViP030?oViP030000003oi^H0onKV0?l0onKV6P3oi^H00>D0onKV00<000000?oViP3oi^H0
GP3oi^H3000000H0onKV0`00000D0?oViP8000004@3oi^H2000000H0onKV0P00000<0?oViP800000
103oi^H200000?l0onKV703oi^H00>D0onKV00<000000?oViP3oi^H0G03oi^H4000000P0onKV1000
000C0?oViP030000003oi^H0onKV0100onKV00<000000?oViP3oi^H00P0000030?oViP030000003o
i^H0onKV00X0onKV00<000000?oViP3oi^H00`3oi^H00`000000onKV0?oViP3o0?oViQ/0onKV003U
0?oViP030000003oi^H0onKV0800onKV00<000000?oViP3oi^H0403oi^H3000000D0onKV00<00000
0?oViP3oi^H0203oi^H00`000000onKV0?oViP030?oViP030000003oi^H0onKV0?l0onKV703oi^H0
0>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0
onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3o
i^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV
0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV
0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<00000
0?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP03
0000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3o
i^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H0
0>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0
onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3o
i^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV
0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV
0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<00000
0?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP03
0000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3o
i^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H0
0>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0
onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3o
i^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV
0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV
0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<00000
0?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP03
0000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3o
i^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H0
0>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0
onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3o
i^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV
0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV
0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<00000
0?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP03
0000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3o
i^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H0
0>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0
onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3o
i^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV
0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV
0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<00000
0?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP03
0000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3o
i^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H0
0>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0
onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3o
i^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV
0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV
0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<00000
0?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP03
0000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3o
i^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H0
0>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0
onKV003U0?oViP030000003oi^H0onKV0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3o
i^K;0?oViP00i@3oi^H00`000000onKV0?oViP3o0?oVi//0onKV003U0?oViP030000003oi^H0onKV
0?l0onKVb`3oi^H00>D0onKV00<000000?oViP3oi^H0o`3oi^K;0?oViP00\
\>"],
  ImageRangeCache->{{{0, 689}, {425.25, 0}} -> {-5.01009, -10, 0.0218, \
0.0470309}}]
}, Closed]],

Cell[TextData[{
  StyleBox["Definicija 5. ",
    FontVariations->{"Underline"->True}],
  "  ",
  StyleBox["STACIONARNA TO\[CapitalCHacek]KA\n",
    FontColor->GrayLevel[0]],
  "\nTo\[CHacek]ka ",
  StyleBox["c",
    FontSlant->"Italic"],
  " je stacionarna to\[CHacek]ka funkcije fako je ",
  StyleBox["f",
    FontSlant->"Italic"],
  " diferencijabilna u to\[CHacek]ki ",
  StyleBox["c",
    FontSlant->"Italic"],
  " i ako je ",
  StyleBox["f'",
    FontSlant->"Italic"],
  "(",
  StyleBox["c",
    FontSlant->"Italic"],
  ")=0."
}], "Definition"],

Cell[TextData[{
  StyleBox["ZAPAMTIMO",
    FontVariations->{"Underline"->True}],
  "\nSTACIONARNE TO\[CapitalCHacek]KE su MOGU\[CapitalCAcute]E to\[CHacek]ke  \
lokalnog EKSTREMA derivabilne  funkcije."
}], "Text",
  CellFrame->True,
  FontSize->24,
  Background->GrayLevel[0.849989]],

Cell[TextData[{
  StyleBox["Taylorova formula  funkcije f za ",
    FontSize->18],
  StyleBox["n",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["=1:\n\n",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["(",
    FontSize->18],
  StyleBox["x",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[") = ",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["(",
    FontSize->18],
  StyleBox["a",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[")+",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(f\^'\)(a)\)\/\(1!\)\) \((x - 
              a)\) + \(\(\(f\^''\)(c)\)\/\(2!\)\) \((x - a)\)\^2\)],
    FontSize->18],
  StyleBox[",   ",
    FontSize->18],
  StyleBox["c",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[" \[Element] (",
    FontSize->18],
  StyleBox["a",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[",",
    FontSize->18],
  StyleBox["x",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[")\n\nili \n\n",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["(",
    FontSize->18],
  StyleBox["x",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[") = ",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["(",
    FontSize->18],
  StyleBox["a",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[")+",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(f\^'\)(a)\)\/\(1!\)\) \((x - 
              a)\) + \(\(\(f\^''\)(
                a + \[Theta]\ \((x - a)\))\)\/\(2!\)\) \((x - a)\)\^2\)],
    FontSize->18],
  StyleBox[",  \[Theta]\[Element](0,1).",
    FontSize->18],
  "\n"
}], "Theorem",
  FontSize->36],

Cell[TextData[{
  StyleBox["Taylorova formula funkcije ",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["  za ",
    FontSize->18],
  StyleBox["n",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["=1, ",
    FontSize->18],
  StyleBox["a",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[" stacionarna tocka:  \n \n",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["(",
    FontSize->18],
  StyleBox["x",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[") = ",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["(",
    FontSize->18],
  StyleBox["a",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[")+",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(f\^''\)(c)\)\/\(2!\)\) \((x - a)\)\^2\)],
    FontSize->18],
  StyleBox[",   ",
    FontSize->18],
  StyleBox["c",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[" \[Element] (",
    FontSize->18],
  StyleBox["a",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[",",
    FontSize->18],
  StyleBox["x",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[")",
    FontSize->18],
  "\n"
}], "Theorem",
  FontSize->24],

Cell[TextData[{
  "LOKALNI EKSTREMI:\n\n",
  StyleBox["f'",
    FontSlant->"Italic"],
  "(",
  StyleBox["a",
    FontSlant->"Italic"],
  ")=0, ",
  StyleBox["a",
    FontSlant->"Italic"],
  "-stacionarna tocka;\npostoji ",
  StyleBox["f''",
    FontSlant->"Italic"],
  "(",
  StyleBox["x",
    FontSlant->"Italic"],
  "),  neprekinuta u okolini tocke ",
  StyleBox["a",
    FontSlant->"Italic"],
  ";\n\nTada\n",
  StyleBox["f''",
    FontSlant->"Italic"],
  "(",
  StyleBox["a",
    FontSlant->"Italic"],
  ")>0 \[Rule] ",
  StyleBox["f",
    FontColor->RGBColor[1, 1, 0]],
  " ima ",
  StyleBox["minimum",
    FontColor->RGBColor[1, 1, 0]],
  " u tocki ",
  StyleBox["a",
    FontSlant->"Italic",
    FontColor->RGBColor[1, 1, 0]],
  ";\n",
  StyleBox["f''",
    FontSlant->"Italic"],
  "(",
  StyleBox["a",
    FontSlant->"Italic"],
  ")<0 \[Rule] ",
  StyleBox["f",
    FontColor->RGBColor[1, 1, 0]],
  " ima ",
  StyleBox["maksimum",
    FontColor->RGBColor[1, 1, 0]],
  " u tocki ",
  StyleBox["a",
    FontSlant->"Italic",
    FontColor->RGBColor[1, 1, 0]],
  ";\n",
  StyleBox["f''",
    FontSlant->"Italic"],
  "(",
  StyleBox["a",
    FontSlant->"Italic"],
  ")=0 \[Rule] ",
  StyleBox["ne znamo",
    FontColor->RGBColor[1, 1, 0]]
}], "Theorem"],

Cell[TextData[{
  StyleBox["Taylorova formula funkcije ",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["  za ",
    FontSize->18],
  StyleBox["n",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["=2",
    FontSize->18],
  StyleBox["k",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["-1, ",
    FontSize->18],
  StyleBox["a",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[" stacionarna tocka:  \n \n",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["(",
    FontSize->18],
  StyleBox["x",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[") = ",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["(",
    FontSize->18],
  StyleBox["a",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[")+",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(f\^\((2  k)\)\)(
              c)\)\/\(2!\)\) \((x - a)\)\^\(2  k\)\)],
    FontSize->18],
  StyleBox[",   ",
    FontSize->18],
  StyleBox["c",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[" \[Element] (",
    FontSize->18],
  StyleBox["a",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[",",
    FontSize->18],
  StyleBox["x",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[")",
    FontSize->18],
  "\n"
}], "Theorem",
  FontSize->24],

Cell[TextData[{
  StyleBox["LOKALNI EKSTREMI:\n\n",
    FontSize->18],
  StyleBox["f'",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["(",
    FontSize->18],
  StyleBox["a",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[")=0, ",
    FontSize->18],
  StyleBox["a",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["-stacionarna tocka;",
    FontSize->18],
  StyleBox["\npostoji ",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`f\^\((2  k)\)\)],
    FontSize->18],
  StyleBox["(",
    FontSize->18],
  StyleBox["x",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[") , ",
    FontSize->18],
  StyleBox["k",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[">1, neprekinuta u okolini tocke ",
    FontSize->18],
  StyleBox["a",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[";\n\nAko \n",
    FontSize->18],
  StyleBox["f''",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["(",
    FontSize->18],
  StyleBox["a",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[")",
    FontSize->18],
  StyleBox["=0 , ..., ",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(f\^\((2  k - 1)\)\)(a) = 0\)\(,\)\)\)],
    FontSize->18],
  "\n",
  StyleBox["\nonda \n",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(f\^\(\((2  k)\)\(\ \)\)\)(a)\)\(\ \)\)\)],
    FontSize->18],
  StyleBox["> 0    \[Rule]   ",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic",
    FontColor->RGBColor[1, 1, 0]],
  StyleBox[" ",
    FontSize->18,
    FontColor->RGBColor[1, 1, 0]],
  StyleBox["ima ",
    FontSize->18],
  StyleBox["lokalni minimum",
    FontSize->18,
    FontColor->RGBColor[1, 1, 0]],
  StyleBox[" u tocki ",
    FontSize->18],
  StyleBox["a",
    FontSize->18,
    FontSlant->"Italic",
    FontColor->RGBColor[1, 1, 0]],
  StyleBox["\n",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(f\^\(\((2  k)\)\(\ \)\)\)(a)\)\(\ \)\)\)],
    FontSize->18],
  StyleBox["<0     \[Rule]   ",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic",
    FontColor->RGBColor[1, 1, 0]],
  StyleBox[" ",
    FontSize->18,
    FontColor->RGBColor[1, 1, 0]],
  StyleBox["ima ",
    FontSize->18],
  StyleBox["lokalni maksimum",
    FontSize->18,
    FontColor->RGBColor[1, 1, 0]],
  StyleBox[" u tocki ",
    FontSize->18],
  StyleBox["a.",
    FontSize->18,
    FontSlant->"Italic",
    FontColor->RGBColor[1, 1, 0]]
}], "Theorem",
  FontSize->36],

Cell[TextData[{
  StyleBox["Taylorova formula funkcije ",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["  za ",
    FontSize->18],
  StyleBox["n",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["=2",
    FontSize->18],
  StyleBox["k",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[", ",
    FontSize->18],
  StyleBox["a",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[" stacionarna tocka:  \n \n",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["(",
    FontSize->18],
  StyleBox["x",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[") = ",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["(",
    FontSize->18],
  StyleBox["a",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[")+",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(f\^\((2  k + 1)\)\)(
              c)\)\/\(2!\)\) \((x - a)\)\^\(2  k + 1\)\)],
    FontSize->18],
  StyleBox[",   ",
    FontSize->18],
  StyleBox["c",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[" \[Element] (",
    FontSize->18],
  StyleBox["a",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[",",
    FontSize->18],
  StyleBox["x",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[")",
    FontSize->18],
  "\n"
}], "Theorem",
  FontSize->24],

Cell[TextData[{
  StyleBox["LOKALNI EKSTREMI:\n\n",
    FontSize->18],
  StyleBox["f'",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["(",
    FontSize->18],
  StyleBox["a",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[")=0, ",
    FontSize->18],
  StyleBox["a",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["-stacionarna tocka;",
    FontSize->18],
  StyleBox["\npostoji ",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`f\^\((2  k + 1)\)\)],
    FontSize->18],
  StyleBox["(",
    FontSize->18],
  StyleBox["x",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[") , ",
    FontSize->18],
  StyleBox["k",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[">1 i neprekinuta u okolini tocke ",
    FontSize->18],
  StyleBox["a",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[";\n\nAko \n",
    FontSize->18],
  StyleBox["f''",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["(",
    FontSize->18],
  StyleBox["a",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[")",
    FontSize->18],
  StyleBox["=0 , ..., ",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(f\^\((2  k)\)\)(a) = 0\)\(,\)\)\)],
    FontSize->18],
  "\n",
  StyleBox["\nonda \n",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(f\^\(\((2  k + 1)\)\(\ \)\)\)(a)\)\(\ \)\)\)],
    FontSize->18],
  StyleBox["\[NotEqual] 0    \[Rule]   ",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic",
    FontColor->RGBColor[1, 1, 0]],
  StyleBox[" ",
    FontSize->18],
  StyleBox["nema ekstrem",
    FontSize->18,
    FontColor->RGBColor[1, 1, 0]],
  StyleBox[" u tocki ",
    FontSize->18],
  StyleBox["a",
    FontSize->18,
    FontSlant->"Italic",
    FontColor->RGBColor[1, 1, 0]],
  StyleBox[".",
    FontSize->18,
    FontSlant->"Italic"]
}], "Theorem",
  FontSize->36]
}, Closed]],

Cell[CellGroupData[{

Cell["4. KONVEKSNOST I KONKAVNOST I TOCKE INFLEKSIJE", "Section"],

Cell[TextData[{
  StyleBox["Definicija 6.",
    FontSize->18,
    FontVariations->{"Underline"->True}],
  StyleBox["   ",
    FontSize->18],
  StyleBox["KONVEKSNA I KONKAVNA FUNKCIJA\n",
    FontSize->18,
    FontColor->GrayLevel[0]],
  StyleBox["\nZa funkciju ",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  StyleBox[" :I\[Rule]R ka\:017eemo da je ",
    FontSize->18],
  StyleBox["konveksna",
    FontSize->18,
    FontColor->GrayLevel[0]],
  StyleBox[" na intervalu ",
    FontSize->18],
  StyleBox["I",
    FontSize->18,
    FontColor->GrayLevel[0]],
  StyleBox["=(",
    FontSize->18],
  StyleBox["a",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[",",
    FontSize->18],
  StyleBox["b",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[") (",
    FontSize->18],
  StyleBox["a",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["<",
    FontSize->18],
  StyleBox["b",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["),\nako za svaki \[Lambda],  (0<\[Lambda]<1)\n",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["[ \[Lambda] ",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`\(\(x\_1\)\(+\)\)\)],
    FontSize->18],
  StyleBox["(1-\[Lambda])  ",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`x\_2\)],
    FontSize->18],
  StyleBox[" ] \[LessEqual] \[Lambda] f(",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`x\_1\)],
    FontSize->18],
  StyleBox[")+(1-\[Lambda])f(",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`x\_2\)],
    FontSize->18],
  StyleBox["), za svaki ",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`x\_1\)],
    FontSize->18],
  StyleBox[",",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`x\_2\)],
    FontSize->18],
  StyleBox["\[Element]I\n\nZa funkciju ",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  StyleBox[" :I\[Rule]R ka\:017eemo da je ",
    FontSize->18],
  StyleBox["konkavna",
    FontSize->18,
    FontColor->GrayLevel[0]],
  StyleBox[" na intervalu ",
    FontSize->18],
  StyleBox["I",
    FontSize->18,
    FontColor->GrayLevel[0]],
  StyleBox["=(a,b) (a<b),\nako za svaki \[Lambda],  (0<\[Lambda]<1)\nf[  \
\[Lambda] ",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`\(\(x\_1\)\(+\)\)\)],
    FontSize->18],
  StyleBox["(1-\[Lambda])  ",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`x\_2\)],
    FontSize->18],
  StyleBox[" ] \[GreaterEqual] \[Lambda] f(",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`x\_1\)],
    FontSize->18],
  StyleBox[")+(1-\[Lambda])f(",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`x\_2\)],
    FontSize->18],
  StyleBox["), za svaki ",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`x\_1\)],
    FontSize->18],
  StyleBox[",",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`x\_2\)],
    FontSize->18],
  StyleBox["\[Element]I",
    FontSize->18]
}], "Definition",
  FontSize->36,
  FontColor->RGBColor[1, 0, 0],
  Background->GrayLevel[0.900008]],

Cell[TextData[{
  StyleBox["Napomena",
    FontSize->18,
    FontVariations->{"Underline"->True}],
  StyleBox["\nZa \[Lambda]=",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`1\/2\)],
    FontSize->18],
  StyleBox[", f KONVEKSNA ako f( ",
    FontSize->18],
  Cell[BoxData[
      FormBox[
        FractionBox[
          RowBox[{\(x\_1\), ",", 
            RowBox[{"+", 
              FormBox[\(x\_2\),
                "TraditionalForm"]}]}], "2"], TraditionalForm]],
    FontSize->18],
  StyleBox[")\[LessEqual]",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`1\/2\)],
    FontSize->18],
  StyleBox["( f(",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`x\_1\)],
    FontSize->18],
  StyleBox[")+f(",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`x\_2\)],
    FontSize->18],
  StyleBox[") )\n\t   f KONKAVNA  ako f( ",
    FontSize->18],
  Cell[BoxData[
      FormBox[
        FractionBox[
          RowBox[{\(x\_1\), ",", 
            RowBox[{"+", 
              FormBox[\(x\_2\),
                "TraditionalForm"]}]}], "2"], TraditionalForm]],
    FontSize->18],
  StyleBox[") \[GreaterEqual]",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`1\/2\)],
    FontSize->18],
  StyleBox["( f(",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`x\_1\)],
    FontSize->18],
  StyleBox[")+f(",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`x\_2\)],
    FontSize->18],
  StyleBox[") )\n",
    FontSize->18]
}], "Text",
  CellFrame->True,
  FontSize->24,
  Background->GrayLevel[0.849989]],

Cell[BoxData[{
    StyleBox[\(KONVEKSNA\ FUNKCIJA - geometrijski\ zor\),
      FontFamily->"Times New Roman",
      FontSize->18], "\[IndentingNewLine]", 
    RowBox[{
      StyleBox[
        RowBox[{
        "Graf", " ", "funkcije", " ", "le\:017ei", " ", "ispod", " ", 
          "sekante", " ", "kroz", " ", "tocke", " ", "s", " ", "apscisama", "   ",
           
          SubscriptBox[
            StyleBox["x",
              FontFamily->"Times New Roman",
              FontSize->18,
              FontSlant->"Italic"], "1"], "  ", "i", " ", 
          FormBox[
            StyleBox[\(x\_2\),
              FontFamily->"Times New Roman"],
            "TraditionalForm"]}],
        FontFamily->"Times New Roman",
        FontSize->18], 
      StyleBox[" ",
        FontFamily->"Times New Roman",
        FontSize->18]}], "\[IndentingNewLine]", 
    RowBox[{
      StyleBox["(",
        FontFamily->"Times New Roman",
        FontSize->18], 
      RowBox[{
        RowBox[{
          StyleBox["odnosno",
            FontFamily->"Times New Roman",
            FontSize->18], 
          StyleBox[" ",
            FontFamily->"Times New Roman",
            FontSize->18], 
          StyleBox["iznad",
            FontFamily->"Times New Roman",
            FontSize->18], 
          StyleBox[" ",
            FontFamily->"Times New Roman",
            FontSize->18], 
          StyleBox["tangente",
            FontFamily->"Times New Roman",
            FontSize->18], 
          StyleBox[" ",
            FontFamily->"Times New Roman",
            FontSize->18], 
          StyleBox["u",
            FontFamily->"Times New Roman",
            FontSize->18], 
          StyleBox[" ",
            FontFamily->"Times New Roman",
            FontSize->18], 
          StyleBox["tocki",
            FontFamily->"Times New Roman",
            FontSize->18], 
          StyleBox[
            RowBox[{
              StyleBox[" ",
                FontFamily->"Times New Roman",
                FontSize->18], 
              StyleBox[" ",
                FontFamily->"Times New Roman",
                FontSize->18,
                FontSlant->"Italic"]}]], 
          StyleBox["x",
            FontFamily->"Times New Roman",
            FontSize->18,
            FontSlant->"Italic"]}], 
        StyleBox["\[Element]",
          FontFamily->"Times New Roman",
          FontSize->18], 
        StyleBox[
          RowBox[{"(", 
            RowBox[{
              SubscriptBox[
                StyleBox["x",
                  FontFamily->"Times New Roman",
                  FontSize->18,
                  FontSlant->"Italic"], "1"], ",", 
              FormBox[
                StyleBox[\(x\_2\),
                  FontFamily->"Times New Roman"],
                "TraditionalForm"]}], ")"}],
          FontFamily->"Times New Roman",
          FontSize->18]}], 
      StyleBox[")",
        FontFamily->"Times New Roman",
        FontSize->18]}]}], "Text",
  CellFrame->True,
  FontSize->24,
  Background->GrayLevel[0.849989]],

Cell[BoxData[{
    StyleBox[\(KONKAVNA\ \ FUNKCIJA - geometrijski\ zor\),
      FontFamily->"Times New Roman",
      FontSize->18], "\[IndentingNewLine]", 
    RowBox[{
      StyleBox[
        RowBox[{
        "Graf", " ", "funkcije", " ", "le\:017ei", " ", "iznad", " ", 
          "sekante", " ", "kroz", " ", "tocke", " ", "s", " ", "apscisama", "   ",
           
          SubscriptBox[
            StyleBox["x",
              FontFamily->"Times New Roman",
              FontSize->18,
              FontSlant->"Italic"], "1"], "  ", "i", " ", 
          FormBox[
            StyleBox[\(x\_2\),
              FontFamily->"Times New Roman"],
            "TraditionalForm"]}],
        FontFamily->"Times New Roman",
        FontSize->18], 
      StyleBox[" ",
        FontFamily->"Times New Roman",
        FontSize->18]}], "\[IndentingNewLine]", 
    RowBox[{
      StyleBox["(",
        FontFamily->"Times New Roman",
        FontSize->18], 
      RowBox[{
        RowBox[{
          StyleBox["odnosno",
            FontFamily->"Times New Roman",
            FontSize->18], 
          StyleBox[" ",
            FontFamily->"Times New Roman",
            FontSize->18], 
          StyleBox["iznad",
            FontFamily->"Times New Roman",
            FontSize->18], 
          StyleBox[" ",
            FontFamily->"Times New Roman",
            FontSize->18], 
          StyleBox["tangente",
            FontFamily->"Times New Roman",
            FontSize->18], 
          StyleBox[" ",
            FontFamily->"Times New Roman",
            FontSize->18], 
          StyleBox["u",
            FontFamily->"Times New Roman",
            FontSize->18], 
          StyleBox[" ",
            FontFamily->"Times New Roman",
            FontSize->18], 
          StyleBox["tocki",
            FontFamily->"Times New Roman",
            FontSize->18], 
          StyleBox[
            RowBox[{
              StyleBox[" ",
                FontFamily->"Times New Roman",
                FontSize->18], 
              StyleBox[" ",
                FontFamily->"Times New Roman",
                FontSize->18,
                FontSlant->"Italic"]}]], 
          StyleBox["x",
            FontFamily->"Times New Roman",
            FontSize->18,
            FontSlant->"Italic"]}], 
        StyleBox["\[Element]",
          FontFamily->"Times New Roman",
          FontSize->18], 
        StyleBox[
          RowBox[{"(", 
            RowBox[{
              SubscriptBox[
                StyleBox["x",
                  FontFamily->"Times New Roman",
                  FontSize->18,
                  FontSlant->"Italic"], "1"], ",", 
              FormBox[
                StyleBox[\(x\_2\),
                  FontFamily->"Times New Roman"],
                "TraditionalForm"]}], ")"}],
          FontFamily->"Times New Roman",
          FontSize->18]}], 
      StyleBox[")",
        FontFamily->"Times New Roman",
        FontSize->18]}]}], "Text",
  CellFrame->True,
  FontSize->24,
  Background->GrayLevel[0.849989]],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .5 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.52 0.08 0.0555556 0.037037 [
[ 0 0 0 0 ]
[ 1 .5 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 .05556 m
1 .05556 L
s
.52 0 m
.52 .5 L
s
0 0 m
1 0 L
1 .5 L
0 .5 L
closepath
clip
newpath
.5 Mabswid
.536 .09852 m
.55158 .1375 L
.56857 .17681 L
.58452 .21069 L
.59987 .24049 L
.6162 .26922 L
.63192 .29396 L
.64863 .31711 L
.66473 .33637 L
.68022 .35206 L
.6967 .3657 L
.71256 .37587 L
.72782 .3829 L
.73564 .38546 L
.74001 .38658 L
.74406 .38742 L
.74814 .38807 L
.75029 .38834 L
.75258 .38857 L
.75364 .38865 L
.75477 .38873 L
.75577 .38879 L
.75683 .38883 L
.75779 .38886 L
.75833 .38887 L
.75884 .38888 L
.75931 .38889 L
.75973 .38889 L
.76022 .38889 L
.76068 .38889 L
.76114 .38888 L
.76164 .38887 L
.76211 .38886 L
.76253 .38885 L
.76353 .38882 L
.76458 .38877 L
.76655 .38864 L
.76871 .38845 L
.77256 .38798 L
.77614 .38738 L
.78439 .38545 L
.79188 .38301 L
.808 .37555 L
.82351 .36554 L
.84001 .35184 L
.8559 .33567 L
.87117 .31736 L
.88744 .2949 L
.90309 .2704 L
.91974 .24123 L
Mistroke
.92 .24074 L
Mfstroke
.08 .32407 m
.09688 .28666 L
.11528 .24961 L
.13257 .21839 L
.14919 .19162 L
.16688 .16664 L
.18391 .14602 L
.20202 .12778 L
.21946 .1138 L
.23624 .10368 L
.2449 .09972 L
.25409 .09648 L
.2582 .09534 L
.26262 .09434 L
.2668 .0936 L
.27062 .0931 L
.2727 .0929 L
.27384 .09281 L
.27492 .09274 L
.27592 .09269 L
.27701 .09264 L
.27749 .09263 L
.278 .09262 L
.27843 .09261 L
.27891 .0926 L
.2792 .0926 L
.27952 .09259 L
.28009 .09259 L
.28065 .0926 L
.28117 .0926 L
.28173 .09261 L
.28234 .09262 L
.28299 .09264 L
.28359 .09267 L
.28569 .09278 L
.28688 .09287 L
.28796 .09296 L
.29224 .09346 L
.29623 .09412 L
.3006 .09505 L
.30527 .09629 L
.31459 .09952 L
.32339 .10349 L
.3402 .11356 L
.35807 .12786 L
.37528 .14513 L
.39183 .16497 L
.40945 .18957 L
.42641 .21664 L
.44444 .24907 L
Mistroke
.46181 .28387 L
.47851 .32064 L
.496 .36259 L
Mfstroke
.504 .1963 m
.52088 .20411 L
.53928 .21263 L
.55657 .22063 L
.57319 .22833 L
.59088 .23652 L
.60791 .24441 L
.62602 .25279 L
.64346 .26086 L
.66024 .26863 L
.67809 .27689 L
.69528 .28485 L
.7118 .2925 L
.7294 .30065 L
.74634 .30849 L
.76434 .31683 L
.78169 .32486 L
.79837 .33258 L
.81613 .3408 L
.83322 .34871 L
.85138 .35712 L
.86888 .36522 L
.88572 .37302 L
.90363 .38131 L
.92 .38889 L
s
.104 .11235 m
.11925 .11705 L
.13589 .12219 L
.15151 .12701 L
.16654 .13165 L
.18253 .13658 L
.19792 .14133 L
.21429 .14638 L
.23005 .15125 L
.24522 .15593 L
.26135 .16091 L
.27689 .16571 L
.29182 .17032 L
.30773 .17522 L
.32304 .17995 L
.33931 .18497 L
.35499 .18981 L
.37007 .19446 L
.38611 .19942 L
.40156 .20419 L
.41798 .20925 L
.4338 .21413 L
.44902 .21883 L
.4652 .22383 L
.48 .2284 L
s
[ .02 .02 ] 0 setdash
.624 .33519 m
.63179 .33879 L
.64028 .34272 L
.64826 .34642 L
.65593 .34997 L
.6641 .35375 L
.67196 .35739 L
.68032 .36126 L
.68837 .36498 L
.69611 .36857 L
.70435 .37238 L
.71228 .37606 L
.71991 .37959 L
.72803 .38335 L
.73585 .38697 L
.74416 .39081 L
.75216 .39452 L
.75986 .39809 L
.76806 .40188 L
.77595 .40553 L
.78433 .40941 L
.79241 .41315 L
.80018 .41675 L
.80844 .42058 L
.816 .42407 L
s
.224 .07119 m
.23114 .0734 L
.23893 .0758 L
.24624 .07806 L
.25327 .08023 L
.26076 .08254 L
.26796 .08476 L
.27562 .08713 L
.283 .0894 L
.2901 .09159 L
.29765 .09393 L
.30493 .09617 L
.31192 .09833 L
.31936 .10063 L
.32653 .10284 L
.33415 .10519 L
.34148 .10745 L
.34854 .10963 L
.35605 .11195 L
.36328 .11418 L
.37097 .11655 L
.37837 .11884 L
.3855 .12104 L
.39307 .12338 L
.4 .12551 L
s
gsave
.6 .02222 -68.3438 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 14.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
73.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.72 .02222 -82.1563 -13.0313 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.0625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 15.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
66.063 9.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
72.063 10.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
79.125 9.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
87.500 9.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
93.500 10.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
64.750 15.000 moveto
(\\200\\200\\200\\200\\200\\200\\200\\200) show
81.750 15.000 moveto
(\\200\\200\\200\\200) show
90.250 15.000 moveto
(\\200\\200) show
94.500 15.000 moveto
(\\200) show
96.625 15.000 moveto
(\\200) show
97.188 15.000 moveto
(\\200) show
79.125 21.063 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
101.313 15.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.832 .02222 -68.3438 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 14.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
73.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.19043 .02222 -68.3438 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 14.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
73.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.30667 .02222 -82.1563 -13.0313 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 26.0625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 15.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
66.063 9.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
72.063 10.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
79.125 9.188 moveto
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(+) show
87.500 9.188 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
93.500 10.688 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Math1Mono
%%IncludeFont: Math1Mono
/Math1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
64.750 15.000 moveto
(\\200\\200\\200\\200\\200\\200\\200\\200) show
81.750 15.000 moveto
(\\200\\200\\200\\200) show
90.250 15.000 moveto
(\\200\\200) show
94.500 15.000 moveto
(\\200) show
96.625 15.000 moveto
(\\200) show
97.188 15.000 moveto
(\\200) show
79.125 21.063 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
101.313 15.000 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.4229 .02222 -68.3438 -10.2813 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5625 translate 1 -1 scale
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 12.813 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(x) show
69.000 14.313 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
73.688 12.813 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.015 w
.6 .05556 Mdot
.19043 .13902 Mdot
.4229 .21077 Mdot
.30667 .09671 Mdot
.30667 .1749 Mdot
.72 .2963 Mdot
.72 .37963 Mdot
.6 .24074 Mdot
.84 .05556 Mdot
.84 .35185 Mdot
.5 Mabswid
.6 .24074 m
.6 .05556 L
.84 .05556 L
.84 .35185 L
s
.19043 .05556 m
.19043 .13902 L
s
.4229 .05556 m
.4229 .21077 L
s
.30667 .05556 m
.30667 .1749 L
s
.72 .05556 m
.72 .37963 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{521.625, 260.813},
  ImageMargins->{{4.25, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`400089000112000`400?l00000o`00003oo`3oool?
0?ooo`030004003oool0oooo0?P0oooo003o0?ooo`l0oooo00<000@00?ooo`3oool0n03oool00?l0
oooo3`3oool00`001000oooo0?ooo`3h0?ooo`00o`3oool?0?ooo`030004003oool0oooo0?P0oooo
002M0?ooo`@000@0K@3oool00`001000oooo0?ooo`1S0?ooo`@000@0T@3oool009d0oooo00<000@0
0?ooo`3oool0KP3oool00`001000oooo0?ooo`1S0?ooo`030004003oool0oooo0980oooo002N0?oo
o`030004003oool0oooo06d0oooo00<000@00?ooo`3oool0I03oool00`001000oooo0?ooo`2A0?oo
o`00W`3oool00`001000oooo0?ooo`1/0?ooo`030004003oool0oooo06D0oooo00<000@00?ooo`3o
ool0T03oool006D0oooo0P00100f0?ooo`040004003oool0oooo000403`0oooo0P00100_0?ooo`03
0004003oool0oooo02P0oooo0P00100i0?ooo`040004003oool0oooo000403X0oooo0P00101E0?oo
o`00IP3oool00`001000oooo0?ooo`0e0?ooo`8000@0?@3oool00`001000oooo0?ooo`0^0?ooo`03
0004003oool0oooo02T0oooo00<000@00?ooo`3oool0>03oool2000403/0oooo00<000@00?ooo`3o
ool0E03oool005h0oooo0P0010000`3oool000@0000400030?ooo`030004003oool0oooo06d0oooo
0P0010000`3oool000@0000400030?ooo`030004003oool0oooo02d0oooo00<000@00?ooo`3oool0
8@3oool2000400030?ooo`00100000@000<0oooo00<000@00?ooo`3oool0KP3oool2000400030?oo
o`00100000@000<0oooo00<000@00?ooo`3oool0D`3oool005l0oooo00<000@00?ooo`0010000`3o
ool2000402L0oooo400010000`3oool000@00004000:000400030?ooo`00100000@0008000@09`3o
ool00`001000oooo000400030?ooo`8000@0;`3oool00`001000oooo0?ooo`0R0?ooo`030004003o
ool000@000<0oooo0P00100Z0?oooa0000@000<0oooo000400001000300010000`3oool000@00004
000U0?ooo`030004003oool000@000<0oooo0P00101E0?ooo`00H03oool00`001000oooo0?ooo`1e
0?ooo`030004003oool0oooo03<0oooo00<000@00?ooo`3oool08`3oool00`001000oooo0?ooo`1f
0?ooo`030004003oool0oooo05T0oooo001N0?ooo`8000@000<0oooo000400001000L`3oool20004
00030?ooo`00100000@003<0oooo00<000@00?ooo`3oool08@3oool2000400030?ooo`00100000@0
07@0oooo0P0010000`3oool000@00004001I0?ooo`00o`3oool?0?ooo`030004003oool0oooo0?P0
oooo002F0?ooo`8000@01`3oool00`001000oooo0?ooo`0:0?ooo`8000@0H03oool00`001000oooo
0?ooo`1L0?ooo`8000@01`3oool00`001000oooo0?ooo`090?ooo`8000@0Q@3oool008l0oooo0P00
10000`3oool000@0000400030?ooo`030004003oool0oooo00D0oooo00<000@00?ooo`3oool00`3o
ool2000400030?ooo`00100000@00080oooo00<000@00?ooo`3oool0G`3oool00`001000oooo0?oo
o`1E0?ooo`8000@000<0oooo0004000010000`3oool00`001000oooo0?ooo`050?ooo`030004003o
ool0oooo0080oooo0P0010000`3oool000@0000400020?ooo`030004003oool0oooo08@0oooo002@
0?ooo`030004003oool000@000@0oooo00<000@00?ooo`3oool00`3oool5000400@0oooo00<000@0
0?ooo`001000103oool00`001000oooo0?ooo`1N0?ooo`030004003oool0oooo05H0oooo00<000@0
0?ooo`001000103oool00`001000oooo0?ooo`030?ooo`D000@00`3oool00`001000oooo00040004
0?ooo`030004003oool0oooo08<0oooo002A0?ooo`030004003oool0oooo0080oooo0P0010070?oo
o`030004003oool0oooo00D0oooo00<000@00?ooo`3oool00P3oool200040600oooo00<000@00?oo
o`3oool0E`3oool00`001000oooo0?ooo`020?ooo`8000@01`3oool00`001000oooo0?ooo`040?oo
o`030004003oool0oooo0080oooo0P0010250?ooo`00S`3oool2000400030?ooo`00100000@000/0
oooo00<000@00?ooo`3oool00`3oool2000400030?ooo`00100000@006@0oooo00<000@00?ooo`3o
ool0E@3oool2000400030?ooo`00100000@000/0oooo00<000@00?ooo`3oool00P3oool200040003
0?ooo`00100000@008T0oooo003o0?ooo`l0oooo00<000@00?ooo`3oool0n03oool00?l0oooo3`3o
ool00`001000oooo0?ooo`3h0?ooo`00o`3oool?0?ooo`030004003oool0oooo0?P0oooo003o0?oo
o`l0oooo00<000@00?ooo`3oool0n03oool00?l0oooo3`3oool00`001000oooo0?ooo`3h0?ooo`00
o`3oool?0?ooo`030004003oool0oooo0?P0oooo003o0?ooo`l0oooo00<000@00?ooo`3oool09@3o
ool3000407X0oooo0`00101C0?ooo`00o`3oool?0?ooo`030004003oool0oooo02@0oooo1@00101h
0?ooo`D000@0DP3oool00?l0oooo3`3oool00`001000oooo0?ooo`0S0?ooo`L000@0MP3oool70004
0540oooo003o00040?l000@02`00100006<0oooo00<000@00?ooo`3oool0>@3oool00`001000oooo
0?ooo`0j0?ooo`030004003oool0oooo02l0oooo00<000@00?ooo`3oool08`3oool7000403/0oooo
00<000@00?ooo`3oool0>03oool700040540oooo001S0?ooo`030004003oool0oooo03T0oooo00<0
00@00?ooo`3oool0>P3oool00`001000oooo0?ooo`0_0?ooo`030004003oool0oooo02@0oooo1@00
100l0?ooo`030004003oool0oooo03T0oooo1@00101B0?ooo`00H`3oool00`001000oooo0?ooo`0i
0?ooo`030004003oool0oooo03X0oooo00<000@00?ooo`3oool0;`3oool00`001000oooo0?ooo`0U
0?ooo`<000@0?@3oool00`001000oooo0?ooo`0j0?ooo`<000@0D`3oool006<0oooo00<000@00?oo
o`3oool0>@3oool00`001000oooo0?ooo`0j0?ooo`030004003oool0oooo02l0oooo00<000@00?oo
o`3oool09`3oool00`001000oooo0?ooo`0k0?ooo`030004003oool0oooo0900oooo001S0?ooo`03
0004003oool0oooo03T0oooo00<000@00?ooo`3oool0>P3oool00`001000oooo0?ooo`0_0?ooo`03
0004003oool0oooo02L0oooo00<000@00?ooo`3oool0>`3oool00`001000oooo0?ooo`2@0?ooo`00
H`3oool00`001000oooo0?ooo`0i0?ooo`030004003oool0oooo03X0oooo00<000@00?ooo`3oool0
;`3oool00`001000oooo0?ooo`0W0?ooo`030004003oool0oooo03/0oooo00<000@00?ooo`3oool0
T03oool006<0oooo00<000@00?ooo`3oool0>@3oool00`001000oooo0?ooo`0j0?ooo`030004003o
ool0oooo02l0oooo00<000@00?ooo`3oool09`3oool00`001000oooo0?ooo`0k0?ooo`030004003o
ool0oooo03/0oooo00<000@00?ooo`3oool0DP3oool006<0oooo00<000@00?ooo`3oool03P3oool2
000402T0oooo00<000@00?ooo`3oool0>P3oool00`001000oooo0?ooo`0_0?ooo`030004003oool0
oooo02L0oooo00<000@00?ooo`3oool0>`3oool00`001000oooo0?ooo`0k0?ooo`030004003oool0
oooo0580oooo001S0?ooo`030004003oool0oooo0100oooo1000100U0?ooo`030004003oool0oooo
03X0oooo00<000@00?ooo`3oool0;`3oool00`001000oooo0?ooo`0W0?ooo`030004003oool0oooo
03/0oooo00<000@00?ooo`3oool0>`3oool00`001000oooo0?ooo`1B0?ooo`00H`3oool00`001000
oooo0?ooo`0D0?ooo`<000@08P3oool00`001000oooo0?ooo`0j0?ooo`030004003oool0oooo02l0
oooo00<000@00?ooo`3oool09`3oool00`001000oooo0?ooo`0k0?ooo`030004003oool0oooo03/0
oooo00<000@00?ooo`3oool0DP3oool007d0oooo0P00102?0?ooo`030004003oool0oooo02L0oooo
00<000@00?ooo`3oool0N@3oool00`001000oooo0?ooo`1B0?ooo`00o`3oool?0?ooo`030004003o
ool0oooo02L0oooo00<000@00?ooo`3oool0N@3oool00`001000oooo0?ooo`1B0?ooo`00o`3oool?
0?ooo`030004003oool0oooo02L0oooo00<000@00?ooo`3oool0N@3oool00`001000oooo0?ooo`1B
0?ooo`00R03oool2000408@0oooo00<000@00?ooo`3oool0X`3oool00`001000oooo0?ooo`1B0?oo
o`00RP3oool300040840oooo00<000@00?ooo`3oool0X`3oool00`001000oooo0?ooo`1B0?ooo`00
S@3oool4000407d0oooo00<000@00?ooo`3oool0X`3oool00`001000oooo0?ooo`1B0?ooo`00T@3o
ool2000407/0oooo00<000@00?ooo`3oool0X`3oool00`001000oooo0?ooo`1B0?ooo`00WP3oool3
000406d0oooo00<000@00?ooo`3oool0X`3oool00`001000oooo0?ooo`1B0?ooo`00RP3oool?0004
00@0oooo1@00101/0?ooo`030004003oool0oooo0?P0oooo001S0?ooo`030004003oool0oooo0200
oooo1000100?0?ooo`X000@0>@3oool00`001000oooo0?ooo`0_0?ooo`030004003oool0oooo06D0
oooo00<000@00?ooo`3oool0T03oool006<0oooo00<000@00?ooo`3oool07@3oool3000401H0oooo
1`00100i0?ooo`030004003oool0oooo02l0oooo00<000@00?ooo`3oool0I@3oool00`001000oooo
0?ooo`2@0?ooo`00H`3oool00`001000oooo0?ooo`0K0?ooo`8000@06@3oool9000403L0oooo00<0
00@00?ooo`3oool0;`3oool00`001000oooo0?ooo`060?ooo`030004003oool0oooo05`0oooo00<0
00@00?ooo`3oool0T03oool006<0oooo00<000@00?ooo`3oool06@3oool2000401`0oooo1@001002
0?ooo`<000@0=@3oool00`001000oooo0?ooo`0_0?ooo`030004003oool0oooo00H0oooo00<000@0
0?ooo`3oool07P3oool00`001000oooo0?ooo`0k0?ooo`030004003oool0oooo0900oooo001S0?oo
o`030004003oool0oooo01L0oooo0P00100O0?ooo`<000@01P3oool2000403<0oooo00<000@00?oo
o`3oool0;`3oool00`001000oooo0?ooo`070?ooo`030004003oool0oooo01d0oooo00<000@00?oo
o`3oool0>`3oool00`001000oooo0?ooo`2@0?ooo`00H`3oool00`001000oooo0?ooo`0E0?ooo`80
00@08P3oool00`001000oooo0?ooo`070?ooo`8000@0<@3oool00`001000oooo0?ooo`0_0?ooo`03
0004003oool0oooo00L0oooo00<000@00?ooo`3oool07@3oool00`001000oooo0?ooo`0k0?ooo`03
0004003oool0oooo0900oooo001S0?ooo`030004003oool0oooo01<0oooo0P00100T0?ooo`030004
003oool0oooo00T0oooo00<000@00?ooo`3oool00P3oool00`001000oooo0?ooo`0Y0?ooo`030004
003oool0oooo02l0oooo00<000@00?ooo`3oool0203oool00`001000oooo0?ooo`0L0?ooo`030004
003oool0oooo03/0oooo00<000@00?ooo`3oool0T03oool006<0oooo00<000@00?ooo`3oool04@3o
ool2000402H0oooo00<000@00?ooo`3oool02P3oool2000400<0oooo0P00100Y0?ooo`030004003o
ool0oooo02l0oooo00<000@00?ooo`3oool0203oool00`001000oooo0?ooo`0L0?ooo`030004003o
ool0oooo03/0oooo00<000@00?ooo`3oool0T03oool006<0oooo00<000@00?ooo`3oool03`3oool2
000402P0oooo00<000@00?ooo`3oool0303oool00`001000oooo0?ooo`020?ooo`@000@09@3oool0
0`001000oooo0?ooo`0_0?ooo`030004003oool0oooo00P0oooo00<000@00?ooo`3oool0703oool0
0`001000oooo0?ooo`0k0?ooo`030004003oool0oooo03/0oooo00<000@00?ooo`3oool0DP3oool0
03H0oooo0P00100[0?ooo`030004003oool0oooo00d0oooo0P00100Z0?ooo`030004003oool0oooo
00d0oooo0P0010060?ooo`@000@08@3oool00`001000oooo0?ooo`0_0?ooo`030004003oool0oooo
00T0oooo00<000@00?ooo`3oool06`3oool00`001000oooo0?ooo`0k0?ooo`030004003oool0oooo
03/0oooo00<000@00?ooo`3oool0DP3oool003P0oooo0P00100Y0?ooo`030004003oool0oooo00`0
oooo00<000@00?ooo`3oool0:P3oool00`001000oooo0?ooo`0?0?ooo`030004003oool0oooo02P0
oooo00<000@00?ooo`3oool0;`3oool00`001000oooo0?ooo`090?ooo`030004003oool0oooo01/0
oooo00<000@00?ooo`3oool0>`3oool00`001000oooo0?ooo`0k0?ooo`030004003oool0oooo0580
oooo000j0?ooo`<000@09P3oool00`001000oooo0?ooo`0;0?ooo`030004003oool0oooo02/0oooo
00<000@00?ooo`3oool0403oool00`001000oooo0?ooo`0W0?ooo`030004003oool0oooo02l0oooo
00<000@00?ooo`3oool02P3oool00`001000oooo0?ooo`0J0?ooo`030004003oool0oooo03/0oooo
00<000@00?ooo`3oool0>`3oool00`001000oooo0?ooo`1B0?ooo`00?@3oool4000402h0oooo0P00
10120?ooo`8000@03`3oool2000404P0oooo00<000@00?ooo`3oool02P3oool00`001000oooo0?oo
o`0J0?ooo`030004003oool0oooo07T0oooo00<000@00?ooo`3oool0DP3oool00440oooo1000100Y
0?ooo`030004003oool0oooo04@0oooo00<000@00?ooo`3oool03P3oool2000404H0oooo00<000@0
0?ooo`3oool02P3oool00`001000oooo0?ooo`0J0?ooo`030004003oool0oooo07T0oooo00<000@0
0?ooo`3oool0DP3oool004D0oooo1000100T0?ooo`030004003oool0oooo04H0oooo00<000@00?oo
o`3oool03`3oool2000404@0oooo00<000@00?ooo`3oool02`3oool00`001000oooo0?ooo`2E0?oo
o`030004003oool0oooo0580oooo00190?ooo`8000@0803oool2000404X0oooo0P00100A0?ooo`D0
00@0?`3oool00`001000oooo0?ooo`0;0?ooo`030004003oool0oooo09D0oooo00<000@00?ooo`3o
ool0DP3oool004/0oooo0`00100L0?ooo`030004003oool0oooo04`0oooo00<000@00?ooo`3oool0
DP3oool00`001000oooo0?ooo`0<0?ooo`030004003oool0oooo09@0oooo00<000@00?ooo`3oool0
DP3oool004h0oooo0`00100H0?ooo`030004003oool0oooo04h0oooo00<000@00?ooo`3oool0D@3o
ool00`001000oooo0?ooo`0<0?ooo`030004003oool0oooo09@0oooo00<000@00?ooo`3oool0DP3o
ool00540oooo1000100C0?ooo`030004003oool0oooo0500oooo00<000@00?ooo`3oool0D03oool0
0`001000oooo0?ooo`0<0?ooo`030004003oool0oooo09@0oooo00<000@00?ooo`3oool0DP3oool0
05D0oooo1000100>0?ooo`030004003oool0oooo0580oooo00<000@00?ooo`3oool0C`3oool00`00
1000oooo0?ooo`0=0?ooo`030004003oool0oooo0>P0oooo001I0?ooo`8000@01`3oool300040003
0?ooo`001000oooo05D0oooo00<000@00?ooo`3oool0CP3oool00`001000oooo0?ooo`0=0?ooo`03
0004003oool0oooo0>P0oooo001K0?ooo`<000@00`3oool5000403T0oooo00<000@00?ooo`3oool0
703oool00`001000oooo0?ooo`0K0?ooo`030004003oool0oooo02l0oooo00<000@00?ooo`3oool0
3P3oool00`001000oooo0?ooo`1D0?ooo`030004003oool0oooo0900oooo001N0?ooo`T000@0>03o
ool00`001000oooo0?ooo`0M0?ooo`030004003oool0oooo01X0oooo00<000@00?ooo`3oool0;`3o
ool00`001000oooo0?ooo`0>0?ooo`030004003oool0oooo05@0oooo00<000@00?ooo`3oool0T03o
ool00600oooo1`00100h0?ooo`030004003oool0oooo01h0oooo00<000@00?ooo`3oool06@3oool0
0`001000oooo0?ooo`0_0?ooo`030004003oool0oooo00h0oooo00<000@00?ooo`3oool0E03oool0
0`001000oooo0?ooo`2@0?ooo`00H03oool9000403H0oooo00<000@00?ooo`3oool07`3oool00`00
1000oooo0?ooo`0H0?ooo`030004003oool0oooo02l0oooo00<000@00?ooo`3oool03`3oool00`00
1000oooo0?ooo`0E0?ooo`030004003oool0oooo03/0oooo00<000@00?ooo`3oool0T03oool00640
oooo1@0010030?ooo`8000@0=03oool00`001000oooo0?ooo`0P0?ooo`030004003oool0oooo01L0
oooo00<000@00?ooo`3oool0;`3oool00`001000oooo0?ooo`0?0?ooo`030004003oool0oooo01D0
oooo00<000@00?ooo`3oool0>`3oool00`001000oooo0?ooo`2@0?ooo`00H@3oool4000400H0oooo
0`00100a0?ooo`030004003oool0oooo0240oooo00<000@00?ooo`3oool05P3oool00`001000oooo
0?ooo`0_0?ooo`030004003oool0oooo0100oooo00<000@00?ooo`3oool0503oool00`001000oooo
0?ooo`0k0?ooo`030004003oool0oooo0900oooo001P0?ooo`030004003oool0oooo00/0oooo1000
100]0?ooo`030004003oool0oooo0280oooo00<000@00?ooo`3oool05@3oool00`001000oooo0?oo
o`0_0?ooo`030004003oool0oooo0100oooo00<000@00?ooo`3oool0503oool00`001000oooo0?oo
o`0k0?ooo`030004003oool0oooo0900oooo001O0?ooo`030004003oool0oooo0100oooo1000100Y
0?ooo`030004003oool0oooo02<0oooo00<000@00?ooo`3oool0503oool00`001000oooo0?ooo`0_
0?ooo`030004003oool0oooo0100oooo00<000@00?ooo`3oool0503oool00`001000oooo0?ooo`0k
0?ooo`030004003oool0oooo0900oooo001N0?ooo`030004003oool0oooo01D0oooo1000100U0?oo
o`030004003oool0oooo02@0oooo00<000@00?ooo`3oool04`3oool00`001000oooo0?ooo`0_0?oo
o`030004003oool0oooo0140oooo00<000@00?ooo`3oool04`3oool00`001000oooo0?ooo`0k0?oo
o`030004003oool0oooo03/0oooo00<000@00?ooo`3oool0DP3oool005d0oooo00<000@00?ooo`3o
ool06P3oool2000402<0oooo00<000@00?ooo`3oool09@3oool00`001000oooo0?ooo`0B0?ooo`03
0004003oool0oooo02l0oooo00<000@00?ooo`3oool04@3oool00`001000oooo0?ooo`0C0?ooo`03
0004003oool0oooo03/0oooo00<000@00?ooo`3oool0>`3oool00`001000oooo0?ooo`1B0?ooo`00
G03oool00`001000oooo0?ooo`0M0?ooo`8000@08@3oool00`001000oooo0?ooo`0U0?ooo`030004
003oool0oooo0180oooo00<000@00?ooo`3oool0;`3oool00`001000oooo0?ooo`0A0?ooo`030004
003oool0oooo01<0oooo00<000@00?ooo`3oool0>`3oool00`001000oooo0?ooo`0k0?ooo`030004
003oool0oooo0580oooo001K0?ooo`030004003oool0oooo0200oooo1000100M0?ooo`030004003o
ool0oooo02H0oooo00<000@00?ooo`3oool04@3oool00`001000oooo0?ooo`0_0?ooo`030004003o
ool0oooo0180oooo00<000@00?ooo`3oool04P3oool00`001000oooo0?ooo`0k0?ooo`030004003o
ool0oooo03/0oooo00<000@00?ooo`3oool0DP3oool005/0oooo00<000@00?ooo`3oool0903oool4
000404<0oooo00<000@00?ooo`3oool0@P3oool00`001000oooo0?ooo`0B0?ooo`030004003oool0
oooo0180oooo00<000@00?ooo`3oool0N@3oool00`001000oooo0?ooo`1B0?ooo`00FP3oool00`00
1000oooo0?ooo`0Y0?ooo`@000@0@03oool00`001000oooo0?ooo`110?ooo`030004003oool0oooo
01<0oooo00<000@00?ooo`3oool04@3oool00`001000oooo0?ooo`1i0?ooo`030004003oool0oooo
0580oooo001I0?ooo`030004003oool0oooo02h0oooo0P00100o0?ooo`030004003oool0oooo0400
oooo00<000@00?ooo`3oool04`3oool00`001000oooo0?ooo`2=0?ooo`030004003oool0oooo0580
oooo001H0?ooo`030004003oool0oooo0340oooo0`00100m0?ooo`030004003oool0oooo03l0oooo
00<000@00?ooo`3oool04`3oool00`001000oooo0?ooo`2=0?ooo`030004003oool0oooo0580oooo
001G0?ooo`030004003oool0oooo03D0oooo0`00100k0?ooo`030004003oool0oooo03h0oooo00<0
00@00?ooo`3oool0503oool00`001000oooo0?ooo`2<0?ooo`030004003oool0oooo0580oooo001F
0?ooo`030004003oool0oooo03T0oooo1000100g0?ooo`030004003oool0oooo03h0oooo00<000@0
0?ooo`3oool0503oool00`001000oooo0?ooo`2<0?ooo`030004003oool0oooo0580oooo001F0?oo
o`030004003oool0oooo03d0oooo100010040?ooo`<000@0;@3oool00`001000oooo0?ooo`0m0?oo
o`030004003oool0oooo01@0oooo00<000@00?ooo`3oool0S03oool00`001000oooo0?ooo`1B0?oo
o`00E@3oool00`001000oooo0?ooo`120?ooo`8000@000<0oooo0004000010000`00100]0?ooo`03
0004003oool0oooo03`0oooo00<000@00?ooo`3oool05@3oool00`001000oooo0?ooo`3P0?ooo`00
E03oool00`001000oooo0?ooo`150?ooo`L000@0;03oool00`001000oooo0?ooo`0l0?ooo`030004
003oool0oooo01D0oooo00<000@00?ooo`3oool0h03oool005@0oooo00<000@00?ooo`3oool0A@3o
ool7000402d0oooo00<000@00?ooo`3oool02@3oool00`001000oooo0?ooo`0_0?ooo`030004003o
ool0oooo01H0oooo00<000@00?ooo`3oool0C03oool00`001000oooo0?ooo`2@0?ooo`00D`3oool0
0`001000oooo0?ooo`160?ooo`X000@0:`3oool00`001000oooo0?ooo`080?ooo`030004003oool0
oooo02l0oooo00<000@00?ooo`3oool05P3oool00`001000oooo0?ooo`1<0?ooo`030004003oool0
oooo0900oooo001B0?ooo`030004003oool0oooo04P0oooo1@0010040?ooo`@000@0:03oool00`00
1000oooo0?ooo`070?ooo`030004003oool0oooo02l0oooo00<000@00?ooo`3oool05`3oool00`00
1000oooo0?ooo`1;0?ooo`030004003oool0oooo0900oooo001A0?ooo`030004003oool0oooo04X0
oooo0`0010090?ooo`8000@09P3oool00`001000oooo0?ooo`070?ooo`030004003oool0oooo02l0
oooo00<000@00?ooo`3oool05`3oool00`001000oooo0?ooo`0=0?ooo`030004003oool0oooo03/0
oooo00<000@00?ooo`3oool0T03oool00540oooo00<000@00?ooo`3oool0F03oool3000402@0oooo
00<000@00?ooo`3oool01P3oool00`001000oooo0?ooo`0_0?ooo`030004003oool0oooo01P0oooo
00<000@00?ooo`3oool0303oool00`001000oooo0?ooo`0k0?ooo`030004003oool0oooo0900oooo
001@0?ooo`030004003oool0oooo05`0oooo0`00100R0?ooo`030004003oool0oooo00D0oooo00<0
00@00?ooo`3oool0;`3oool00`001000oooo0?ooo`0H0?ooo`030004003oool0oooo00`0oooo00<0
00@00?ooo`3oool0>`3oool00`001000oooo0?ooo`2@0?ooo`00C`3oool00`001000oooo0?ooo`1P
0?ooo`@000@07P3oool00`001000oooo0?ooo`050?ooo`030004003oool0oooo02l0oooo00<000@0
0?ooo`3oool06@3oool00`001000oooo0?ooo`0;0?ooo`030004003oool0oooo03/0oooo00<000@0
0?ooo`3oool0T03oool004l0oooo00<000@00?ooo`3oool0I03oool4000401/0oooo00<000@00?oo
o`3oool0103oool00`001000oooo0?ooo`0_0?ooo`030004003oool0oooo01T0oooo00<000@00?oo
o`3oool02`3oool00`001000oooo0?ooo`0k0?ooo`030004003oool0oooo0900oooo001>0?ooo`03
0004003oool0oooo06T0oooo0P00100J0?ooo`030004003oool0oooo00<0oooo00<000@00?ooo`3o
ool0;`3oool00`001000oooo0?ooo`0J0?ooo`030004003oool0oooo00X0oooo00<000@00?ooo`3o
ool0>`3oool00`001000oooo0?ooo`0k0?ooo`030004003oool0oooo0580oooo001=0?ooo`030004
003oool0oooo06`0oooo0`00100G0?ooo`030004003oool0oooo00<0oooo00<000@00?ooo`3oool0
;`3oool00`001000oooo0?ooo`0J0?ooo`030004003oool0oooo00X0oooo00<000@00?ooo`3oool0
>`3oool00`001000oooo0?ooo`0k0?ooo`030004003oool0oooo0580oooo001=0?ooo`030004003o
ool0oooo06l0oooo1000100D0?ooo`030004003oool0oooo0080oooo00<000@00?ooo`3oool0;`3o
ool00`001000oooo0?ooo`0K0?ooo`030004003oool0oooo00T0oooo00<000@00?ooo`3oool0>`3o
ool00`001000oooo0?ooo`0k0?ooo`030004003oool0oooo0580oooo001<0?ooo`030004003oool0
oooo07@0oooo1000100A0?ooo`030004003oool0oooo02/0oooo0P0010060?ooo`030004003oool0
oooo01/0oooo00<000@00?ooo`3oool02@3oool00`001000oooo0?ooo`1i0?ooo`030004003oool0
oooo0580oooo001;0?ooo`030004003oool0oooo07T0oooo1000100=0?ooo`030004003oool0oooo
02d0oooo0P0010040?ooo`030004003oool0oooo01`0oooo00<000@00?ooo`3oool0203oool00`00
1000oooo0?ooo`1i0?ooo`030004003oool0oooo0580oooo001;0?ooo`030004003oool0oooo07d0
oooo0P00100<0?ooo`030004003oool0oooo02h0oooo0P0010020?ooo`030004003oool0oooo01`0
oooo00<000@00?ooo`3oool0203oool00`001000oooo0?ooo`1i0?ooo`030004003oool0oooo0580
oooo001:0?ooo`030004003oool0oooo0800oooo0`0010090?ooo`030004003oool0oooo0300oooo
0`00100O0?ooo`030004003oool0oooo08<0oooo00<000@00?ooo`3oool0DP3oool004T0oooo00<0
00@00?ooo`3oool0Q03oool3000400L0oooo00<000@00?ooo`3oool0<@3oool3000401d0oooo00<0
00@00?ooo`3oool0P`3oool00`001000oooo0?ooo`1B0?ooo`00B@3oool00`001000oooo0?ooo`27
0?ooo`@000@00`3oool300040340oooo00<000@00?ooo`3oool00P00100L0?ooo`030004003oool0
oooo0880oooo00<000@00?ooo`3oool0DP3oool004P0oooo00<000@00?ooo`3oool0S03oool70004
0300oooo00<000@00?ooo`3oool00P3oool2000401X0oooo00<000@00?ooo`3oool0PP3oool00`00
1000oooo0?ooo`1B0?ooo`00B03oool00`001000oooo0?ooo`2=0?ooo`L000@0;`3oool00`001000
oooo0?ooo`040?ooo`8000@06@3oool00`001000oooo0?ooo`210?ooo`030004003oool0oooo0580
oooo00170?ooo`030004003oool0oooo08h0oooo2000100^0?ooo`030004003oool0oooo00H0oooo
0`00100F0?ooo`030004003oool0oooo0=H0oooo00160?ooo`030004003oool0oooo08l0oooo1`00
1000103oool000@000040000100[0?ooo`030004003oool0oooo00T0oooo0P00100E0?ooo`030004
003oool0oooo0=D0oooo00160?ooo`030004003oool0oooo0900oooo1P0010040?ooo`@000@09`3o
ool00`001000oooo0?ooo`0;0?ooo`8000@04`3oool00`001000oooo0?ooo`120?ooo`030004003o
ool0oooo0900oooo00150?ooo`030004003oool0oooo0980oooo0`0010020?ooo`030004003oool0
oooo00D0oooo1000100S0?ooo`030004003oool0oooo00d0oooo0P00100B0?ooo`030004003oool0
oooo0440oooo00<000@00?ooo`3oool0T03oool004@0oooo00<000@00?ooo`3oool0V03oool00`00
1000oooo0?ooo`090?ooo`<000@0803oool00`001000oooo0?ooo`0?0?ooo`<000@03`3oool00`00
1000oooo0?ooo`030?ooo`030004003oool0oooo03/0oooo00<000@00?ooo`3oool0T03oool004@0
oooo00<000@00?ooo`3oool0V@3oool00`001000oooo0?ooo`0;0?ooo`<000@07@3oool00`001000
oooo0?ooo`0B0?ooo`8000@03P3oool00`001000oooo0?ooo`020?ooo`030004003oool0oooo03/0
oooo00<000@00?ooo`3oool0T03oool004<0oooo00<000@00?ooo`3oool0VP3oool00`001000oooo
0?ooo`0>0?ooo`<000@06P3oool00`001000oooo0?ooo`0D0?ooo`8000@0303oool00`001000oooo
0?ooo`020?ooo`030004003oool0oooo03/0oooo00<000@00?ooo`3oool0T03oool004<0oooo00<0
00@00?ooo`3oool0V`3oool00`001000oooo0?ooo`0@0?ooo`@000@05P3oool00`001000oooo0?oo
o`0F0?ooo`8000@02`3oool01@001000oooo0?ooo`3oool000@003d0oooo00<000@00?ooo`3oool0
T03oool00480oooo00<000@00?ooo`3oool0W03oool00`001000oooo0?ooo`0D0?ooo`8000@0503o
ool00`001000oooo0?ooo`0H0?ooo`8000@02@3oool01@001000oooo0?ooo`3oool000@003d0oooo
00<000@00?ooo`3oool0T03oool00480oooo00<000@00?ooo`3oool0W@3oool00`001000oooo0?oo
o`0Y0?ooo`030004003oool0oooo01X0oooo0P0010080?ooo`040004003oool0oooo000403d0oooo
00<000@00?ooo`3oool0>`3oool00`001000oooo0?ooo`1B0?ooo`00@@3oool00`001000oooo0?oo
o`2N0?ooo`030004003oool0oooo02T0oooo00<000@00?ooo`3oool0703oool2000400H0oooo00@0
00@00?ooo`3oool000@0?@3oool00`001000oooo0?ooo`0k0?ooo`030004003oool0oooo0580oooo
00100?ooo`030004003oool0oooo0:00oooo00<000@00?ooo`3oool0:03oool00`001000oooo0?oo
o`0N0?ooo`8000@01@3oool00`001000oooo0004000m0?ooo`030004003oool0oooo03/0oooo00<0
00@00?ooo`3oool0DP3oool00400oooo00<000@00?ooo`3oool0X03oool00`001000oooo0?ooo`0X
0?ooo`030004003oool0oooo0200oooo0P0010030?ooo`<000@0?@3oool00`001000oooo0?ooo`0k
0?ooo`030004003oool0oooo0580oooo000o0?ooo`030004003oool0oooo0:80oooo00<000@00?oo
o`3oool09`3oool00`001000oooo0?ooo`0R0?ooo`L000@0NP3oool00`001000oooo0?ooo`1B0?oo
o`00?`3oool00`001000oooo0?ooo`2R0?ooo`030004003oool0oooo02L0oooo00<000@00?ooo`3o
ool08`3oool7000407T0oooo00<000@00?ooo`3oool0DP3oool003h0oooo00<000@00?ooo`3oool0
Y03oool00`001000oooo0?ooo`0V0?ooo`030004003oool0oooo02<0oooo1`00101i0?ooo`030004
003oool0oooo02L0oooo00<000@00?ooo`3oool0:03oool003h0oooo00<000@00?ooo`3oool0Y03o
ool00`001000oooo0?ooo`0V0?ooo`030004003oool0oooo02<0oooo1`00101i0?ooo`030004003o
ool0oooo02H0oooo00<000@00?ooo`3oool0:@3oool003d0oooo00<000@00?ooo`3oool0YP3oool0
0`001000oooo0?ooo`0U0?ooo`030004003oool0oooo02@0oooo1@001000103oool000@000040000
101f0?ooo`030004003oool0oooo02H0oooo00<000@00?ooo`3oool0:@3oool003d0oooo00<000@0
0?ooo`3oool0YP3oool00`001000oooo0?ooo`0U0?ooo`030004003oool0oooo02D0oooo0`001000
0`3oool000@00?ooo`020?ooo`8000@0M03oool00`001000oooo0?ooo`0U0?ooo`030004003oool0
oooo02X0oooo000l0?ooo`030004003oool0oooo0:P0oooo00<000@00?ooo`3oool0903oool00`00
1000oooo0?ooo`0Y0?ooo`030004003oool0oooo00<0oooo0P00101b0?ooo`030004003oool0oooo
02D0oooo00<000@00?ooo`3oool0:P3oool003/0oooo00<000@00?ooo`3oool0Z@3oool00`001000
oooo0?ooo`0T0?ooo`030004003oool0oooo02X0oooo00<000@00?ooo`3oool0103oool200040700
oooo00<000@00?ooo`3oool0903oool00`001000oooo0?ooo`0[0?ooo`00>`3oool00`001000oooo
0?ooo`2Z0?ooo`030004003oool0oooo02<0oooo00<000@00?ooo`3oool0:P3oool00`001000oooo
0?ooo`060?ooo`<000@0T`3oool00`001000oooo0?ooo`0/0?ooo`00>P3oool00`001000oooo0?oo
o`2[0?ooo`030004003oool0oooo02<0oooo00<000@00?ooo`3oool0:`3oool00`001000oooo0?oo
o`080?ooo`8000@0;@3oool00`001000oooo0?ooo`1Q0?ooo`030004003oool0oooo02`0oooo000j
0?ooo`030004003oool0oooo0:`0oooo00<000@00?ooo`3oool08P3oool00`001000oooo0?ooo`0[
0?ooo`030004003oool0oooo00X0oooo0P00100[0?ooo`030004003oool0oooo0600oooo00<000@0
0?ooo`3oool0;@3oool003T0oooo00<000@00?ooo`3oool0[@3oool00`001000oooo0?ooo`0R0?oo
o`030004003oool0oooo02`0oooo00<000@00?ooo`3oool02`3oool2000402T0oooo00<000@00?oo
o`3oool0H03oool00`001000oooo0?ooo`0]0?ooo`00>@3oool00`001000oooo0?ooo`2^0?ooo`03
0004003oool0oooo0240oooo00<000@00?ooo`3oool0;03oool00`001000oooo0?ooo`0=0?ooo`<0
00@09P3oool00`001000oooo0?ooo`1O0?ooo`030004003oool0oooo02h0oooo000h0?ooo`030004
003oool0oooo0:l0oooo00<000@00?ooo`3oool08@3oool00`001000oooo0?ooo`0]0?ooo`030004
003oool0oooo00l0oooo0P00100T0?ooo`030004003oool0oooo05h0oooo00<000@00?ooo`3oool0
;`3oool003P0oooo00<000@00?ooo`3oool0/03oool00`001000oooo0?ooo`0P0?ooo`030004003o
ool0oooo02d0oooo00<000@00?ooo`3oool04@3oool200040280oooo00<000@00?ooo`3oool0GP3o
ool00`001000oooo0?ooo`0_0?ooo`00=`3oool00`001000oooo0?ooo`2a0?ooo`030004003oool0
oooo0200oooo00<000@00?ooo`3oool0;P3oool00`001000oooo0?ooo`0B0?ooo`8000@0803oool0
0`001000oooo0?ooo`1M0?ooo`030004003oool0oooo0300oooo000g0?ooo`030004003oool0oooo
0;80oooo00<000@00?ooo`3oool07`3oool00`001000oooo0?ooo`0^0?ooo`030004003oool0oooo
01@0oooo0P00100N0?ooo`030004003oool0oooo05d0oooo00<000@00?ooo`3oool0<03oool003H0
oooo00<000@00?ooo`3oool0/`3oool00`001000oooo0?ooo`0O0?ooo`030004003oool0oooo02l0
oooo00<000@00?ooo`3oool05@3oool2000401`0oooo00<000@00?ooo`3oool0>`3oool00`001000
oooo0?ooo`0N0?ooo`030004003oool0oooo0340oooo000f0?ooo`030004003oool0oooo0;@0oooo
00<000@00?ooo`3oool07P3oool00`001000oooo0?ooo`0`0?ooo`030004003oool0oooo01H0oooo
0P00100J0?ooo`030004003oool0oooo03/0oooo00<000@00?ooo`3oool07@3oool00`001000oooo
0?ooo`0b0?ooo`00=@3oool00`001000oooo0?ooo`2e0?ooo`030004003oool0oooo01h0oooo00<0
00@00?ooo`3oool0<03oool00`001000oooo0?ooo`0H0?ooo`8000@0603oool00`001000oooo0?oo
o`0k0?ooo`030004003oool0oooo01d0oooo00<000@00?ooo`3oool0<P3oool003D0oooo00<000@0
0?ooo`3oool0]P3oool00`001000oooo0?ooo`0M0?ooo`030004003oool0oooo0340oooo00<000@0
0?ooo`3oool06@3oool2000401H0oooo00<000@00?ooo`3oool0>`3oool00`001000oooo0?ooo`0L
0?ooo`030004003oool0oooo03<0oooo000d0?ooo`030004003oool0oooo0;L0oooo00<000@00?oo
o`3oool07@3oool00`001000oooo0?ooo`0b0?ooo`030004003oool0oooo01X0oooo0P00101B0?oo
o`030004003oool0oooo01`0oooo00<000@00?ooo`3oool0<`3oool003@0oooo00<000@00?ooo`3o
ool0^03oool00`001000oooo0?ooo`0L0?ooo`030004003oool0oooo0380oooo00<000@00?ooo`3o
ool0703oool200040500oooo00<000@00?ooo`3oool06`3oool00`001000oooo0?ooo`0d0?ooo`00
<`3oool00`001000oooo0?ooo`2i0?ooo`030004003oool0oooo01`0oooo00<000@00?ooo`3oool0
<`3oool00`001000oooo0?ooo`0M0?ooo`8000@0CP3oool00`001000oooo0?ooo`0J0?ooo`030004
003oool0oooo03D0oooo000c0?ooo`030004003oool0oooo0;X0oooo00<000@00?ooo`3oool06`3o
ool00`001000oooo0?ooo`0d0?ooo`030004003oool0oooo01h0oooo0P00101<0?ooo`030004003o
ool0oooo01X0oooo00<000@00?ooo`3oool0=@3oool00380oooo00<000@00?ooo`3oool0^`3oool0
0`001000oooo0?ooo`0K0?ooo`030004003oool0oooo03@0oooo00<000@00?ooo`3oool0803oool3
000404T0oooo00<000@00?ooo`3oool06@3oool00`001000oooo0?ooo`0f0?ooo`00<P3oool00`00
1000oooo0?ooo`2l0?ooo`030004003oool0oooo01X0oooo00<000@00?ooo`3oool0=@3oool00`00
1000oooo0?ooo`0R0?ooo`8000@0A`3oool00`001000oooo0?ooo`0H0?ooo`030004003oool0oooo
03L0oooo000b0?ooo`030004003oool0oooo0;`0oooo00<000@00?ooo`3oool06P3oool00`001000
oooo0?ooo`0f0?ooo`030004003oool0oooo02<0oooo0P0010150?ooo`030004003oool0oooo01P0
oooo00<000@00?ooo`3oool0=`3oool00340oooo00<000@00?ooo`3oool0_P3oool00`001000oooo
0?ooo`0I0?ooo`030004003oool0oooo03H0oooo00<000@00?ooo`3oool09@3oool2000400@0oooo
0`00100l0?ooo`030004003oool0oooo01L0oooo00<000@00?ooo`3oool0>03oool00340oooo00<0
00@00?ooo`3oool0_P3oool00`001000oooo0?ooo`0I0?ooo`030004003oool0oooo03L0oooo00<0
00@00?ooo`3oool09P3oool8000405D0oooo00<000@00?ooo`3oool0>03oool00300oooo00<000@0
0?ooo`3oool0`03oool00`001000oooo0?ooo`0H0?ooo`030004003oool0oooo03P0oooo00<000@0
0?ooo`3oool09`3oool7000405<0oooo00<000@00?ooo`3oool0>@3oool00300oooo00<000@00?oo
o`3oool0`03oool00`001000oooo0?ooo`0H0?ooo`030004003oool0oooo03P0oooo00<000@00?oo
o`3oool09`3oool700040580oooo00<000@00?ooo`3oool0>P3oool002l0oooo00<000@00?ooo`3o
ool0`P3oool00`001000oooo0?ooo`0G0?ooo`030004003oool0oooo03T0oooo00<000@00?ooo`3o
ool09P3oool700040580oooo00<000@00?ooo`3oool0>P3oool002l0oooo00<000@00?ooo`3oool0
`P3oool00`001000oooo0?ooo`0G0?ooo`030004003oool0oooo03X0oooo00<000@00?ooo`3oool0
9P3oool5000400040?ooo`00100000@0000404h0oooo00<000@00?ooo`3oool0>`3oool002l0oooo
00<000@00?ooo`3oool0``3oool00`001000oooo0?ooo`0F0?ooo`030004003oool0oooo03/0oooo
00<000@00?ooo`3oool09P3oool3000400D0oooo0P00101;0?ooo`030004003oool0oooo03`0oooo
000^0?ooo`030004003oool0oooo0<@0oooo00<000@00?ooo`3oool05P3oool00`001000oooo0?oo
o`0k0?ooo`030004003oool0oooo02L0oooo00<000@00?ooo`3oool01P3oool2000404T0oooo00<0
00@00?ooo`3oool0?03oool002h0oooo00<000@00?ooo`3oool0a@3oool00`001000oooo0?ooo`0E
0?ooo`030004003oool0oooo03`0oooo00<000@00?ooo`3oool09P3oool00`001000oooo0?ooo`08
0?ooo`8000@0AP3oool00`001000oooo0?ooo`0m0?ooo`00;@3oool00`001000oooo0?ooo`360?oo
o`030004003oool0oooo01D0oooo00<000@00?ooo`3oool0?@3oool00`001000oooo0?ooo`0U0?oo
o`030004003oool0oooo00X0oooo0`0010120?ooo`030004003oool0oooo03h0oooo000]0?ooo`03
0004003oool0oooo0<L0oooo00<000@00?ooo`3oool0503oool00`001000oooo0?ooo`0n0?ooo`03
0004003oool0oooo02@0oooo00<000@00?ooo`3oool03@3oool2000402`0oooo00<000@00?ooo`3o
ool04@3oool00`001000oooo0?ooo`0n0?ooo`00;@3oool00`001000oooo0?ooo`370?ooo`030004
003oool0oooo01@0oooo00<000@00?ooo`3oool0?P3oool00`001000oooo0?ooo`0T0?ooo`030004
003oool0oooo00l0oooo0P00100Z0?ooo`030004003oool0oooo0100oooo00<000@00?ooo`3oool0
?`3oool002`0oooo00<000@00?ooo`3oool0b@3oool00`001000oooo0?ooo`0C0?ooo`030004003o
ool0oooo03l0oooo00<000@00?ooo`3oool08`3oool00`001000oooo0?ooo`0A0?ooo`8000@0:03o
ool00`001000oooo0?ooo`0?0?ooo`030004003oool0oooo0400oooo000/0?ooo`030004003oool0
oooo0<T0oooo00<000@00?ooo`3oool04`3oool00`001000oooo0?ooo`100?ooo`030004003oool0
oooo0280oooo00<000@00?ooo`3oool04`3oool3000402D0oooo00<000@00?ooo`3oool03`3oool0
0`001000oooo0?ooo`100?ooo`00:`3oool00`001000oooo0?ooo`3;0?ooo`030004003oool0oooo
0180oooo00<000@00?ooo`3oool0@@3oool00`001000oooo0?ooo`0j0?ooo`8000@08`3oool00`00
1000oooo0?ooo`0>0?ooo`030004003oool0oooo0440oooo000[0?ooo`030004003oool0oooo0</0
oooo00<000@00?ooo`3oool04P3oool00`001000oooo0?ooo`120?ooo`030004003oool0oooo03/0
oooo0P00100Q0?ooo`030004003oool0oooo00d0oooo00<000@00?ooo`3oool0@P3oool002X0oooo
00<000@00?ooo`3oool0c03oool00`001000oooo0?ooo`0B0?ooo`030004003oool0oooo0480oooo
00<000@00?ooo`3oool0?@3oool2000401l0oooo00<000@00?ooo`3oool0303oool00`001000oooo
0?ooo`130?ooo`00:P3oool00`001000oooo0?ooo`3=0?ooo`030004003oool0oooo0140oooo00<0
00@00?ooo`3oool0@`3oool00`001000oooo0?ooo`0n0?ooo`8000@07@3oool00`001000oooo0?oo
o`0;0?ooo`030004003oool0oooo04@0oooo003j0?ooo`030004003oool0oooo0140oooo00<000@0
0?ooo`3oool0A03oool00`001000oooo0?ooo`0o0?ooo`8000@06`3oool00`001000oooo0?ooo`0:
0?ooo`030004003oool0oooo04D0oooo003k0?ooo`030004003oool0oooo0100oooo00<000@00?oo
o`3oool0A@3oool00`001000oooo0?ooo`100?ooo`8000@06@3oool00`001000oooo0?ooo`0:0?oo
o`030004003oool0oooo04D0oooo003k0?ooo`030004003oool0oooo0100oooo00<000@00?ooo`3o
ool0AP3oool00`001000oooo0?ooo`110?ooo`8000@05`3oool00`001000oooo0?ooo`090?ooo`03
0004003oool0oooo04H0oooo003k0?ooo`030004003oool0oooo0100oooo00<000@00?ooo`3oool0
AP3oool00`001000oooo0?ooo`130?ooo`8000@0803oool00`001000oooo0?ooo`170?ooo`00o03o
ool00`001000oooo0?ooo`0?0?ooo`030004003oool0oooo04L0oooo00<000@00?ooo`3oool0A03o
ool2000401d0oooo00<000@00?ooo`3oool0B03oool00?`0oooo00<000@00?ooo`3oool03`3oool0
0`001000oooo0?ooo`0c0?ooo`030004003oool0oooo0180oooo00<000@00?ooo`3oool06P3oool0
0`001000oooo0?ooo`0X0?ooo`8000@06P3oool00`001000oooo0?ooo`190?ooo`00o@3oool00`00
1000oooo0?ooo`0>0?ooo`030004003oool0oooo03@0oooo0P00100C0?ooo`030004003oool0oooo
01T0oooo00<000@00?ooo`3oool0:P3oool2000401L0oooo00<000@00?ooo`3oool0BP3oool00?d0
oooo00<000@00?ooo`3oool03P3oool00`001000oooo0?ooo`0f0?ooo`<000@04@3oool00`001000
oooo0?ooo`0H0?ooo`030004003oool0oooo02`0oooo0P00100D0?ooo`030004003oool0oooo04/0
oooo003m0?ooo`030004003oool0oooo00h0oooo00<000@00?ooo`3oool0>@3oool200040100oooo
00<000@00?ooo`3oool05`3oool00`001000oooo0?ooo`0^0?ooo`<000@0403oool00`001000oooo
0?ooo`1<0?ooo`00oP3oool00`001000oooo0?ooo`0=0?ooo`030004003oool0oooo03/0oooo0`00
100>0?ooo`030004003oool0oooo01H0oooo00<000@00?ooo`3oool0<@3oool2000400d0oooo00<0
00@00?ooo`3oool0C@3oool00?h0oooo00<000@00?ooo`3oool03@3oool00`001000oooo0?ooo`1<
0?ooo`030004003oool0oooo01H0oooo00<000@00?ooo`3oool0<`3oool2000400X0oooo00<000@0
0?ooo`3oool0CP3oool00?l0oooo00<000@00?ooo`3oool0303oool00`001000oooo0?ooo`1=0?oo
o`030004003oool0oooo01D0oooo00<000@00?ooo`3oool0=@3oool2000400<0oooo0`0010000`3o
ool000@00?ooo`1@0?ooo`00o`3oool00`001000oooo0?ooo`0<0?ooo`030004003oool0oooo04h0
oooo00<000@00?ooo`3oool0503oool00`001000oooo0?ooo`0g0?ooo`L000@0DP3oool00?l0oooo
0@3oool00`001000oooo0?ooo`0;0?ooo`030004003oool0oooo04l0oooo00<000@00?ooo`3oool0
4`3oool00`001000oooo0?ooo`0h0?ooo`L000@0D@3oool00?l0oooo0@3oool00`001000oooo0?oo
o`0;0?ooo`030004003oool0oooo04H0oooo00<000@00?ooo`3oool01`3oool00`001000oooo0?oo
o`0B0?ooo`030004003oool0oooo03P0oooo1`00101A0?ooo`00o`3oool10?ooo`030004003oool0
oooo00/0oooo00<000@00?ooo`3oool0A`3oool3000400L0oooo00<000@00?ooo`3oool04@3oool0
0`001000oooo0?ooo`0h0?ooo`P000@0D03oool00?l0oooo0P3oool00`001000oooo0?ooo`0:0?oo
o`030004003oool0oooo04X0oooo0`0010050?ooo`8000@0C@3oool500040080oooo0`00101=0?oo
o`00o`3oool20?ooo`030004003oool0oooo00X0oooo00<000@00?ooo`3oool0C@3oool2000400D0
oooo00<000@00?ooo`3oool0B@3oool00`001000oooo00040002000400H0oooo0P00101;0?ooo`00
o`3oool30?ooo`030004003oool0oooo00T0oooo00<000@00?ooo`3oool0C`3oool00`001000oooo
0?ooo`030?ooo`030004003oool0oooo04H0oooo0P00100=0?ooo`8000@0B@3oool00?l0oooo0`3o
ool00`001000oooo0?ooo`090?ooo`030004003oool0oooo05H0oooo0P0010150?ooo`030004003o
ool0oooo00l0oooo0P0010170?ooo`00o`3oool?0?ooo`030004003oool0oooo05P0oooo00<000@0
0?ooo`3oool0@@3oool00`001000oooo0?ooo`0B0?ooo`8000@0A@3oool00?l0oooo3`3oool00`00
1000oooo0?ooo`1I0?ooo`030004003oool0oooo03l0oooo00<000@00?ooo`3oool05@3oool20004
04<0oooo003o0?ooo`l0oooo00<000@00?ooo`3oool0F@3oool3000403d0oooo0P00100J0?ooo`80
00@0@@3oool00?l0oooo3`3oool00`001000oooo0?ooo`1J0?ooo`<000@0>`3oool00`001000oooo
0?ooo`0L0?ooo`8000@0?`3oool00?l0oooo3`3oool00`001000oooo0?ooo`1L0?ooo`<000@0=`3o
ool200040240oooo0P00100m0?ooo`00o`3oool?0?ooo`030004003oool0oooo05h0oooo0`001003
0?ooo`<000@0;@3oool2000402D0oooo0P00100k0?ooo`00o`3oool?0?ooo`030004003oool0oooo
0600oooo0P0010000`3oool000@000040003000402X0oooo0P00100Y0?ooo`8000@0>@3oool00?l0
oooo3`3oool00`001000oooo0?ooo`1R0?ooo`L000@09`3oool2000402d0oooo0`00100f0?ooo`00
o`3oool?0?ooo`030004003oool0oooo0680oooo1`00100U0?ooo`8000@0<P3oool2000403@0oooo
003o0?ooo`l0oooo00<000@00?ooo`3oool0HP3oool7000402<0oooo0P00100f0?ooo`8000@0<P3o
ool00?l0oooo3`3oool00`001000oooo0?ooo`1S0?ooo`P000@07P3oool3000403X0oooo0P00100`
0?ooo`00o`3oool?0?ooo`030004003oool0oooo06@0oooo0`0010040?ooo`@000@05P3oool40004
03l0oooo0P00100^0?ooo`00o`3oool?0?ooo`030004003oool0oooo06d0oooo2@00100:0?ooo`D0
00@0A@3oool2000402`0oooo003o0?ooo`l0oooo00<000@00?ooo`3oool0K`3oool2000400D0oooo
2P00101<0?ooo`8000@0:P3oool00?l0oooo3`3oool00`001000oooo0?ooo`1a0?ooo`<000@0Q03o
ool00?l0oooo3`3oool00`001000oooo0?ooo`1d0?ooo`8000@0PP3oool00?l0oooo3`3oool00`00
1000oooo0?ooo`3h0?ooo`00o`3oool?0?ooo`030004003oool0oooo0?P0oooo003o0?ooo`l0oooo
00<000@00?ooo`3oool0n03oool00?l0oooo3`3oool00`001000oooo0?ooo`3h0?ooo`00o`3oool?
0?ooo`030004003oool0oooo07l0oooo0P00101g0?ooo`00o`3oool?0?ooo`030004003oool0oooo
0840oooo0`00101d0?ooo`00o`3oool?0?ooo`030004003oool0oooo08@0oooo0P00101b0?ooo`00
o`3oool?0?ooo`030004003oool0oooo08H0oooo0P00101`0?ooo`00o`3oool?0?ooo`030004003o
ool0oooo08P0oooo00<000@00?ooo`3oool0K@3oool00?l0oooo3`3oool00`001000oooo0?ooo`3h
0?ooo`00o`3oool?0?ooo`030004003oool0oooo0?P0oooo003o0?ooo`l0oooo00<000@00?ooo`3o
ool0n03oool00?l0oooo3`3oool00`001000oooo0?ooo`3h0?ooo`00o`3oool?0?ooo`030004003o
ool0oooo0980oooo0P00101T0?ooo`00o`3oool?0?ooo`030004003oool0oooo09@0oooo0P00101R
0?ooo`00o`3oool?0?ooo`030004003oool0oooo09H0oooo0P00101P0?ooo`00o`3oool?0?ooo`03
0004003oool0oooo0?P0oooo003o0?ooo`l0oooo00<000@00?ooo`3oool0n03oool00?l0oooo3`3o
ool00`001000oooo0?ooo`3h0?ooo`00o`3oool?0?ooo`030004003oool0oooo0?P0oooo003o0?oo
o`l0oooo00<000@00?ooo`3oool0n03oool00?l0oooo3`3oool00`001000oooo0?ooo`3h0?ooo`00
o`3oool?0?ooo`030004003oool0oooo0?P0oooo003o0?ooo`l0oooo00<000@00?ooo`3oool0n03o
ool00?l0oooo3`3oool00`001000oooo0?ooo`3h0?ooo`00o`3oool?0?ooo`030004003oool0oooo
0?P0oooo003o0?ooo`l0oooo00<000@00?ooo`3oool0n03oool00?l0oooo3`3oool00`001000oooo
0?ooo`3h0?ooo`00o`3oool?0?ooo`030004003oool0oooo0?P0oooo003o0?ooo`l0oooo00<000@0
0?ooo`3oool0n03oool00?l0oooo3`3oool00`001000oooo0?ooo`3h0?ooo`00o`3oool?0?ooo`03
0004003oool0oooo0?P0oooo003o0?ooo`l0oooo00<000@00?ooo`3oool0n03oool00?l0oooo3`3o
ool00`001000oooo0?ooo`3h0?ooo`00o`3oool?0?ooo`030004003oool0oooo0?P0oooo003o0?oo
o`l0oooo00<000@00?ooo`3oool0n03oool00?l0oooo3`3oool00`001000oooo0?ooo`3h0?ooo`00
o`3oool?0?ooo`030004003oool0oooo0?P0oooo003o0?ooo`l0oooo00<000@00?ooo`3oool0n03o
ool00?l0oooo3`3oool00`001000oooo0?ooo`3h0?ooo`00o`3oool?0?ooo`030004003oool0oooo
0?P0oooo003o0?ooo`l0oooo00<000@00?ooo`3oool0n03oool00?l0oooo3`3oool00`001000oooo
0?ooo`3h0?ooo`00o`3oool?0?ooo`030004003oool0oooo0?P0oooo003o0?ooo`l0oooo00<000@0
0?ooo`3oool0n03oool00?l0oooo3`3oool00`001000oooo0?ooo`3h0?ooo`00o`3oool?0?ooo`03
0004003oool0oooo0?P0oooo003o0?ooo`l0oooo00<000@00?ooo`3oool0n03oool00?l0oooo3`3o
ool00`001000oooo0?ooo`3h0?ooo`00o`3oool?0?ooo`030004003oool0oooo0?P0oooo003o0?oo
o`l0oooo00<000@00?ooo`3oool0n03oool00?l0oooo3`3oool00`001000oooo0?ooo`3h0?ooo`00
o`3oool?0?ooo`030004003oool0oooo0?P0oooo003o0?ooo`l0oooo00<000@00?ooo`3oool0n03o
ool00?l0oooo3`3oool00`001000oooo0?ooo`3h0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 520.625}, {259.813, 0}} -> {-6.51209, -1.50007, \
0.0240561, 0.0519611}}]
}, Closed]],

Cell[CellGroupData[{

Cell["5. KONVEKSNOST I KONKAVNOST I DRUGA DERIVACIJA", "Section"],

Cell[TextData[{
  StyleBox["TEOREM 3.\n",
    FontSize->18,
    FontVariations->{"Underline"->True}],
  StyleBox["\n",
    FontSize->18],
  StyleBox["pretpostavke:",
    FontSize->18,
    FontColor->RGBColor[1, 1, 0]],
  StyleBox["\nNeka je ",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[":I\[Rule]\[DoubleStruckCapitalR] derivabilna  na intervalu I \
\[SubsetEqual] \[DoubleStruckCapitalR].\n\n",
    FontSize->18],
  StyleBox["zakljucak:",
    FontSize->18,
    FontColor->RGBColor[1, 1, 0]],
  StyleBox["\n\t",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[" je konveksna (konkavna) \n\tako i samo ako \n\t",
    FontSize->18],
  StyleBox["f'",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[" neopdajuca (nerastuca) funkcija",
    FontSize->18]
}], "Theorem",
  FontSize->24],

Cell[TextData[{
  StyleBox["TEOREM 4.\n",
    FontSize->18,
    FontVariations->{"Underline"->True}],
  StyleBox["\n",
    FontSize->18],
  StyleBox["pretpostavke:",
    FontSize->18,
    FontColor->RGBColor[1, 1, 0]],
  StyleBox["\nNeka je f:I\[Rule]\[DoubleStruckCapitalR] ima neprekinutu drugu \
derivaciju  na I \[SubsetEqual] \[DoubleStruckCapitalR].\n\n",
    FontSize->18],
  StyleBox["zaklju\[CHacek]ak:\n",
    FontSize->18,
    FontColor->RGBColor[1, 1, 0]],
  StyleBox["\n1. ",
    FontSize->18],
  StyleBox["f ''",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[" (",
    FontSize->18],
  StyleBox["x",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[") > 0 za sve x\[Element] I ako i samo ako f konveksna na I;  \n  \
\n2. ",
    FontSize->18],
  StyleBox["f ''",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[" (",
    FontSize->18],
  StyleBox["x",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[") < 0 za sve x\[Element] I ako i samo ako  f  konkavna na I.    ",
    
    FontSize->18],
  "\n"
}], "Theorem",
  FontSize->24],

Cell["\<\

VEZA ZNAKA DRUGE DERIVACIJE I KONVEKSNOSTI (KONKAVNOSTI) FUNKCIJE\
\>", "Text",
  CellFrame->True,
  FontSize->18,
  Background->GrayLevel[0.849989]],

Cell[TextData[{
  StyleBox["Definicija 7.",
    FontSize->18,
    FontVariations->{"Underline"->True}],
  StyleBox["  ",
    FontSize->18],
  StyleBox["TOCKA INFLEKSIJE",
    FontSize->18,
    FontColor->GrayLevel[0]],
  StyleBox["\n\nTocku u kojoj graf funkcije ",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[" prelazi iz podrucja konveksnosti u podrucje konkavnosti (odnosno \
obrnuto) nazivamo ",
    FontSize->18],
  StyleBox["tockom infleksije",
    FontSize->18,
    FontColor->GrayLevel[0]],
  StyleBox[" funkcije ",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic",
    FontColor->GrayLevel[0]],
  StyleBox[".",
    FontSize->18]
}], "Definition",
  FontSize->24,
  FontColor->RGBColor[1, 0, 0],
  Background->GrayLevel[0.900008]],

Cell[TextData[{
  StyleBox["TOCKE INFLEKSIJE:\n\n",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["''(",
    FontSize->18],
  StyleBox["a",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[")=0, ",
    FontSize->18],
  StyleBox["a",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["-stacionarna tocka; \npostoji ",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`f\^\((2  k + 1)\)\)],
    FontSize->18],
  StyleBox["(x) , k\[GreaterEqual]1 i neprekinuta u okolini tocke ",
    FontSize->18],
  StyleBox["a",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[";\n\nAko \n",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox["''(",
    FontSize->18],
  StyleBox["a",
    FontSize->18,
    FontSlant->"Italic"],
  StyleBox[")=0 , ..., ",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(f\^\((2  k)\)\)(a) = 0\)\(,\)\)\)],
    FontSize->18],
  "\n",
  StyleBox["onda \n",
    FontSize->18],
  Cell[BoxData[
      \(TraditionalForm\`\(\(\(f\^\(\((2  k + 1)\)\(\ \)\)\)(a)\)\(\ \)\)\)],
    FontSize->18],
  StyleBox["\[NotEqual] 0    \[Rule]   ",
    FontSize->18],
  StyleBox["f",
    FontSize->18,
    FontSlant->"Italic",
    FontColor->RGBColor[1, 1, 0]],
  StyleBox[" ima ",
    FontSize->18],
  StyleBox["tocku infleksije",
    FontSize->18,
    FontColor->RGBColor[1, 1, 0]],
  StyleBox[" u  ",
    FontSize->18],
  StyleBox["a.",
    FontSize->18,
    FontSlant->"Italic",
    FontColor->RGBColor[1, 1, 0]]
}], "Theorem",
  FontSize->36]
}, Closed]]
},
FrontEndVersion->"4.1 for Microsoft Windows",
ScreenRectangle->{{0, 1400}, {0, 963}},
WindowSize->{1392, 929},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of all cells in \
a given style.  Make modifications to any definition using commands in the \
Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->7,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    PageHeaderLines->{True, True},
    PrintingOptions->{"FirstPageHeader"->False,
    "FacingPages"->True},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {0, 0}},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    LineSpacing->{1, 11},
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontSize->34,
    FontColor->GrayLevel[1],
    Background->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{0, 0}, {0, 0}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{0, 0}, {0, 0}},
    FontSize->20],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{0, 0}, {0, 0}},
    FontSize->24,
    FontTracking->"Plain",
    Background->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {0, 0}},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    LineSpacing->{1, 3},
    ParagraphIndent->-96,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->18,
    FontColor->GrayLevel[1],
    Background->RGBColor[0.2, 0.700008, 0.700008]],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{0, 0}, {0, 0}},
    LineSpacing->{1, 6},
    ParagraphIndent->-157,
    FontSize->30],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{0, 0}, {0, 0}},
    ParagraphIndent->-78,
    FontSize->14],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{0, 0}, {0, 0}},
    ParagraphIndent->-85,
    FontSize->16,
    Background->GrayLevel[0.6]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {30, 10}},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{8, 10}, {40, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {12, 8}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{9, 10}, {50, 10}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellFrame->{{6, 0}, {0, 1}},
    CellDingbat->None,
    CellMargins->{{12, Inherited}, {4, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->6,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    LineSpacing->{1, 7},
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{10, 10}, {8, 32}},
    LineSpacing->{1, 2},
    FontSize->24,
    FontTracking->"Condensed"],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{8, Inherited}, {2, 12}},
    FontSize->12],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{9, 0}, {2, 50}},
    FontSize->14,
    FontTracking->"Plain",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellMargins->{{12, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    LineSpacing->{1, 7},
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->13,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{11, 10}, {8, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{8, Inherited}, {2, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {4, 40}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 12}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    LineSpacing->{1, 9},
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->13,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{29, 10}, {8, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{22, Inherited}, {2, 12}},
    FontSize->10],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{21, 0}, {4, 20}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {5, 5}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    Hyphenation->True,
    LineSpacing->{1, 3},
    ParagraphSpacing->{0, 12},
    CounterIncrements->"Text",
    FontFamily->"Times",
    FontSize->18],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{13, 10}, {8, 8}},
    LineSpacing->{1, 5},
    ParagraphSpacing->{0, 12}],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 4}],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{9, 0}, {4, 4}},
    ParagraphSpacing->{0, 6}]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {5, 5}},
    InputAutoReplacements->{"TeX"->StyleBox[ 
            RowBox[ {"T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "LaTeX"->StyleBox[ 
            RowBox[ {"L", 
              StyleBox[ 
                AdjustmentBox[ 
                "A", BoxMargins -> {{-0.36, -0.1}, {0, -0}}, 
                  BoxBaselineShift -> -0.2], FontSize -> Smaller], "T", 
              AdjustmentBox[ 
              "E", BoxMargins -> {{-0.075, -0.085}, {0, 0}}, BoxBaselineShift -> 
                0.5], "X"}]], "mma"->"Mathematica", "Mma"->"Mathematica", 
        "MMA"->"Mathematica", Inherited},
    Hyphenation->True,
    LineSpacing->{1, 3},
    ParagraphSpacing->{0, 6},
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{13, 10}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {2, 2}},
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{9, 0}, {4, 4}},
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output to the \
kernel.  Be careful when modifying, renaming, or removing these styles, \
because the front end associates special meanings with these style names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellFrame->{{3, 0}, {0, 0}},
    CellMargins->{{52, 10}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    LinebreakAdjustments->{0.85, 2, 10, 0, 1},
    CounterIncrements->"Input",
    FontWeight->"Bold",
    Background->RGBColor[1, 0.700008, 0.4]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{62, Inherited}, {10, 10}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {4, 4}}],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{44, 0}, {6, 6}},
    LinebreakAdjustments->{0.85, 2, 10, 1, 1},
    Background->GrayLevel[0.8]]
  }, Closed]],
  
  Cell[StyleData["InlineInput"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellFrame->{{3, 0}, {0, 0}},
    CellMargins->{{52, 10}, {8, 8}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{3, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    FormatType->InputForm,
    CounterIncrements->"Output",
    Background->RGBColor[1, 0.900008, 0.900008]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{62, Inherited}, {12, 5}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{40, Inherited}, {4, 1}}],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{44, 0}, {6, 2}},
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{62, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{74, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{50, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{54, Inherited}, {Inherited, Inherited}},
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{62, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{74, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{50, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{54, Inherited}, {Inherited, Inherited}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{62, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    CellMargins->{{74, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Graphics", "Condensed"],
    CellMargins->{{52, Inherited}, {Inherited, Inherited}},
    ImageSize->{175, 175}],
  
  Cell[StyleData["Graphics", "Printout"],
    CellMargins->{{54, Inherited}, {Inherited, Inherited}},
    ImageSize->{250, 250}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->11,
    FontWeight->"Bold",
    FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->8],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Unique Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {2, 10}},
    LineSpacing->{1, 5},
    FontSize->16,
    FontSlant->"Italic"],
  
  Cell[StyleData["Author", "Presentation"],
    CellMargins->{{12, 10}, {2, 12}},
    LineSpacing->{1, 5},
    ParagraphSpacing->{0, 12},
    FontSize->20],
  
  Cell[StyleData["Author", "Condensed"],
    CellMargins->{{8, 10}, {1, 4}},
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 4},
    FontSize->12],
  
  Cell[StyleData["Author", "Printout"],
    CellMargins->{{9, 0}, {4, 12}},
    ParagraphSpacing->{0, 6},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Copyright"],
    ShowCellBracket->False,
    CellMargins->{{10, 10}, {40, 2}},
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["Copyright", "Presentation"],
    CellMargins->{{12, 10}, {50, 2}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["Copyright", "Condensed"],
    CellMargins->{{8, 10}, {12, 1}},
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["Copyright", "Printout"],
    CellMargins->{{9, 0}, {72, 4}},
    FontSize->7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Example"],
    CellMargins->{{12, 10}, {5, 12}},
    LineSpacing->{1, 3},
    ParagraphSpacing->{0, 12},
    CounterIncrements->"Example",
    FontFamily->"Times",
    FontWeight->"Bold"],
  
  Cell[StyleData["Example", "Presentation"],
    CellMargins->{{18, 10}, {8, 20}},
    LineSpacing->{1, 5},
    ParagraphSpacing->{0, 12}],
  
  Cell[StyleData["Example", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 4}],
  
  Cell[StyleData["Example", "Printout"],
    CellMargins->{{9, 0}, {4, 10}},
    ParagraphSpacing->{0, 6}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Definition"],
    CellFrame->{{3, 0}, {0, 0}},
    CellMargins->{{52, 10}, {8, 8}},
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    Hyphenation->True,
    ShowStringCharacters->True,
    CounterIncrements->"Definition",
    FontFamily->"Arial",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->RGBColor[1, 0, 0],
    Background->GrayLevel[0.900008]],
  
  Cell[StyleData["Definition", "Presentation"],
    CellMargins->{{62, Inherited}, {5, 12}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Definition", "Condensed"],
    CellMargins->{{40, 10}, {1, 4}}],
  
  Cell[StyleData["Definition", "Printout"],
    CellMargins->{{44, 0}, {2, 6}},
    Background->GrayLevel[0.6]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Theorem"],
    CellFrame->{{3, 0}, {0, 0}},
    CellMargins->{{52, 10}, {8, 8}},
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    Hyphenation->True,
    ShowStringCharacters->True,
    CounterIncrements->"Theorem",
    FontFamily->"Arial",
    FontSize->18,
    FontWeight->"Bold",
    FontColor->GrayLevel[1],
    Background->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["Theorem", "Presentation"],
    CellMargins->{{62, Inherited}, {5, 12}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Theorem", "Condensed"],
    CellMargins->{{40, 10}, {1, 4}}],
  
  Cell[StyleData["Theorem", "Printout"],
    CellMargins->{{44, 0}, {2, 6}},
    Background->GrayLevel[0.4]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ExerciseMain"],
    CellFrame->{{6, 0}, {0, 1}},
    CellMargins->{{12, Inherited}, {4, 20}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.571389, 0.19675, 0.570504],
    LineSpacing->{1, 7},
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["ExerciseMain", "Presentation"],
    CellMargins->{{18, 10}, {8, 32}},
    LineSpacing->{1, 2},
    FontSize->24,
    FontTracking->"Condensed"],
  
  Cell[StyleData["ExerciseMain", "Condensed"],
    CellMargins->{{8, Inherited}, {2, 12}},
    FontSize->12],
  
  Cell[StyleData["ExerciseMain", "Printout"],
    CellMargins->{{9, 0}, {2, 50}},
    CellFrameColor->GrayLevel[0.500008],
    FontSize->14,
    FontTracking->"Plain",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Exercise"],
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{23, Inherited}, {4, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    Hyphenation->True,
    LineSpacing->{1, 7},
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->13,
    FontWeight->"Bold",
    FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["Exercise", "Presentation"],
    CellMargins->{{33, 10}, {8, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Exercise", "Condensed"],
    CellMargins->{{17, Inherited}, {2, 12}},
    FontSize->10],
  
  Cell[StyleData["Exercise", "Printout"],
    CellFrame->{{0, 0}, {0.5, 0}},
    CellDingbat->None,
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ExerciseText"],
    CellMargins->{{62, 10}, {5, 5}},
    Hyphenation->True,
    LineSpacing->{1, 3},
    ParagraphSpacing->{0, 8},
    CounterIncrements->"ExcersiceText",
    FontFamily->"Times"],
  
  Cell[StyleData["ExerciseText", "Presentation"],
    CellMargins->{{74, 10}, {8, 8}},
    LineSpacing->{1, 5},
    ParagraphSpacing->{0, 12}],
  
  Cell[StyleData["ExerciseText", "Condensed"],
    CellMargins->{{52, 10}, {2, 2}},
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 4}],
  
  Cell[StyleData["ExerciseText", "Printout"],
    CellMargins->{{54, 0}, {4, 4}},
    ParagraphSpacing->{0, 6}]
  }, Closed]]
  }, Open  ]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{62, 10}, {2, 10}},
    CellHorizontalScrolling->True,
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    CellMargins->{{74, 10}, {2, 10}},
    FontSize->10],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    CellMargins->{{52, 10}, {2, 10}},
    FontSize->10],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    CellMargins->{{54, 10}, {2, 10}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    CellMargins->{{62, 10}, {2, 10}},
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    LanguageCategory->"Formula",
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    SingleLetterItalics->False,
    ZeroWidthTimes->True],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{74, 10}, {2, 10}},
    FontSize->10],
  
  Cell[StyleData["ChemicalFormula", "Condensed"],
    CellMargins->{{52, 10}, {2, 10}},
    FontSize->10],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{54, 10}, {2, 10}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellMargins->{{12, 10}, {Inherited, 6}},
    Hyphenation->False,
    LanguageCategory->"Formula",
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{13, 30}, {Inherited, 4}},
    FontSize->9.5],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {Inherited, 4}},
    FontSize->9.5],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{9, 0}, {Inherited, 4}},
    FontSize->9.5]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, etc.  They \
automatically give the cell a FrameLabel containing a reference to a \
particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{62, 10}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")"}]]}, {None, None}},
    DefaultFormatType->DefaultInputFormatType,
    HyphenationOptions->{"HyphenationCharacter"->"\[Continuation]"},
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    CellMargins->{{74, 10}, {Inherited, Inherited}}],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    CellMargins->{{52, 10}, {Inherited, Inherited}}],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    CellMargins->{{54, 0}, {Inherited, Inherited}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{62, 145}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Figure ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Presentation"]],
  
  Cell[StyleData["NumberedFigure", "Condensed"]],
  
  Cell[StyleData["NumberedFigure", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{62, 145}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Table ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Presentation"]],
  
  Cell[StyleData["NumberedTable", "Condensed"]],
  
  Cell[StyleData["NumberedTable", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->6],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontWeight->"Bold"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext ButtonBoxes.  The \
\"Hyperlink\" style is for links within the same Notebook, or between \
Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->GrayLevel[1],
    Background->RGBColor[1, 0.4, 0],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None",
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line help \
system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->GrayLevel[1],
    Background->RGBColor[1, 0.4, 0],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->GrayLevel[1],
    Background->RGBColor[1, 0.4, 0],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->GrayLevel[1],
    Background->RGBColor[1, 0.4, 0],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->GrayLevel[1],
    Background->RGBColor[1, 0.4, 0],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->GrayLevel[1],
    Background->RGBColor[1, 0.4, 0],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Palette Styles", "Section"],
  
  Cell["\<\
The cells below define styles that define standard ButtonFunctions, for use \
in palette buttons.\
\>", "Text"],
  
  Cell[StyleData["Paste"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, After]}]&)}],
  
  Cell[StyleData["Evaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["EvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionMove[ 
          FrontEnd`InputNotebook[ ], All, Cell, 1], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluate"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluate[ 
          FrontEnd`InputNotebook[ ], All]}]&)}],
  
  Cell[StyleData["CopyEvaluateCell"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`SelectionCreateCell[ 
          FrontEnd`InputNotebook[ ], All], 
        FrontEnd`NotebookApply[ 
          FrontEnd`InputNotebook[ ], #, All], 
        FrontEnd`SelectionEvaluateCreateCell[ 
          FrontEnd`InputNotebook[ ], All]}]&)}]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1705, 50, 52, 0, 67, "Title"],

Cell[CellGroupData[{
Cell[1782, 54, 26, 0, 62, "Section"],
Cell[1811, 56, 173, 4, 50, "Text"],
Cell[1987, 62, 1202, 53, 78, "Theorem"],
Cell[3192, 117, 383, 13, 86, "Text"],

Cell[CellGroupData[{
Cell[3600, 134, 38165, 902, 408, 9505, 544, "GraphicsData", "PostScript", \
"Graphics"],
Cell[41768, 1038, 40017, 925, 408, 9506, 544, "GraphicsData", "PostScript", \
"Graphics"],
Cell[81788, 1965, 41831, 959, 408, 9724, 558, "GraphicsData", "PostScript", \
"Graphics"],
Cell[123622, 2926, 42006, 948, 408, 9474, 542, "GraphicsData", "PostScript", \
"Graphics"],
Cell[165631, 3876, 41333, 939, 408, 9457, 541, "GraphicsData", "PostScript", \
"Graphics"],
Cell[206967, 4817, 40447, 927, 408, 9442, 540, "GraphicsData", "PostScript", \
"Graphics"],
Cell[247417, 5746, 38706, 906, 408, 9442, 540, "GraphicsData", "PostScript", \
"Graphics"],
Cell[286126, 6654, 38316, 901, 408, 9441, 540, "GraphicsData", "PostScript", \
"Graphics"]
}, Closed]],
Cell[324457, 7558, 374, 13, 85, "Text"],

Cell[CellGroupData[{
Cell[324856, 7575, 49701, 1095, 620, 9819, 598, "GraphicsData", "PostScript", \
"Graphics"],
Cell[374560, 8672, 10164, 604, 410, 9938, 598, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[384727, 9278, 10672, 635, 410, 10446, 629, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[395402, 9915, 10140, 602, 410, 9914, 596, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[405545, 10519, 10723, 637, 410, 10497, 631, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[416271, 11158, 10190, 605, 410, 9964, 599, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[426464, 11765, 10711, 637, 410, 10485, 631, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False],
Cell[437178, 12404, 10255, 609, 410, 10029, 603, "GraphicsData", \
"PostScript", "Graphics",
  ImageCacheValid->False]
}, Closed]],
Cell[447448, 13016, 197, 7, 49, "Text"],
Cell[447648, 13025, 23568, 700, 471, "Definition"]
}, Closed]],

Cell[CellGroupData[{
Cell[471253, 13730, 57, 0, 42, "Section"],
Cell[471313, 13732, 10823, 315, 332, "Theorem"],
Cell[482139, 14049, 3387, 99, 221, "Definition"],
Cell[485529, 14150, 3046, 91, 226, "Definition"],
Cell[488578, 14243, 4233, 122, 226, "Theorem"],
Cell[492814, 14367, 3321, 97, 295, "Theorem"],
Cell[496138, 14466, 667, 22, 127, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[496842, 14493, 90, 2, 42, "Section"],
Cell[496935, 14497, 383, 13, 86, "Text"],

Cell[CellGroupData[{
Cell[497343, 14514, 45276, 950, 580, 8413, 490, "GraphicsData", "PostScript", \
"Graphics"],
Cell[542622, 15466, 8576, 493, 411, 8366, 487, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[551201, 15961, 9020, 521, 411, 8810, 515, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[560224, 16484, 8576, 493, 411, 8366, 487, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[568803, 16979, 9024, 521, 411, 8814, 515, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[577830, 17502, 8561, 492, 411, 8351, 486, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[586394, 17996, 8578, 493, 411, 8368, 487, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False],
Cell[594975, 18491, 8563, 492, 411, 8353, 486, "GraphicsData", "PostScript", \
"Graphics",
  ImageCacheValid->False]
}, Closed]],
Cell[603553, 18986, 58, 1, 46, "Input"],
Cell[603614, 18989, 42, 1, 50, "Input"],
Cell[603659, 18992, 374, 13, 86, "Text"],

Cell[CellGroupData[{
Cell[604058, 19009, 49090, 1047, 659, 8721, 544, "GraphicsData", \
"PostScript", "Graphics"],
Cell[653151, 20058, 53081, 1095, 409, 8840, 544, "GraphicsData", \
"PostScript", "Graphics"],
Cell[706235, 21155, 53252, 1121, 409, 9348, 575, "GraphicsData", \
"PostScript", "Graphics"],
Cell[759490, 22278, 53830, 1102, 409, 8816, 542, "GraphicsData", \
"PostScript", "Graphics"],
Cell[813323, 23382, 57451, 1175, 409, 9399, 577, "GraphicsData", \
"PostScript", "Graphics"],
Cell[870777, 24559, 53884, 1105, 409, 8866, 545, "GraphicsData", \
"PostScript", "Graphics"],
Cell[924664, 25666, 55989, 1157, 409, 9387, 577, "GraphicsData", \
"PostScript", "Graphics"],
Cell[980656, 26825, 53682, 1106, 409, 8931, 549, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[1034353, 27934, 62, 1, 46, "Input"],
Cell[1034418, 27937, 42, 1, 50, "Input"],
Cell[1034463, 27940, 374, 13, 86, "Text"],

Cell[CellGroupData[{
Cell[1034862, 27957, 45495, 987, 602, 8808, 530, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1080360, 28946, 46004, 994, 408, 8810, 530, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1126367, 29942, 46407, 1022, 408, 9266, 559, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1172777, 30966, 46263, 997, 408, 8810, 530, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1219043, 31965, 46645, 1026, 408, 9277, 560, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1265691, 32993, 46351, 998, 408, 8809, 530, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1312045, 33993, 46810, 1028, 408, 9305, 561, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1358858, 35023, 46734, 1005, 408, 8860, 533, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[1405607, 36031, 62, 1, 46, "Input"],
Cell[1405672, 36034, 42, 1, 50, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[1405751, 36040, 39, 0, 42, "Section"],
Cell[1405793, 36042, 5827, 255, 538, "Definition"],

Cell[CellGroupData[{
Cell[1411645, 36301, 53492, 1016, 437, 11181, 488, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1465140, 37319, 54744, 1031, 171, 11209, 488, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1519887, 38352, 55733, 1044, 171, 11209, 488, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1575623, 39398, 56358, 1052, 171, 11174, 488, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1631984, 40452, 53716, 1019, 171, 11209, 488, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1685703, 41473, 56556, 1054, 171, 11202, 488, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1742262, 42529, 56102, 1049, 171, 11181, 488, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1798367, 43580, 55409, 1040, 171, 11209, 488, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1853779, 44622, 53525, 1016, 171, 11209, 488, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],
Cell[1907319, 45641, 549, 22, 97, "Definition"],
Cell[1907871, 45665, 285, 8, 100, "Text"],
Cell[1908159, 45675, 1768, 78, 256, "Theorem"],
Cell[1909930, 45755, 1258, 60, 141, "Theorem"],
Cell[1911191, 45817, 1256, 60, 239, "Theorem"],
Cell[1912450, 45879, 1384, 66, 141, "Theorem"],
Cell[1913837, 45947, 2487, 107, 285, "Theorem"],
Cell[1916327, 46056, 1390, 66, 141, "Theorem"],
Cell[1917720, 46124, 1868, 82, 262, "Theorem"]
}, Closed]],

Cell[CellGroupData[{
Cell[1919625, 46211, 65, 0, 42, "Section"],
Cell[1919693, 46213, 3180, 132, 239, "Definition"],
Cell[1922876, 46347, 1574, 64, 162, "Text"],
Cell[1924453, 46413, 3016, 92, 123, "Text"],
Cell[1927472, 46507, 3017, 92, 123, "Text"],
Cell[1930492, 46601, 51394, 1166, 269, 15130, 714, "GraphicsData", \
"PostScript", "Graphics"]
}, Closed]],

Cell[CellGroupData[{
Cell[1981923, 47772, 65, 0, 42, "Section"],
Cell[1981991, 47774, 877, 33, 239, "Theorem"],
Cell[1982871, 47809, 1072, 41, 293, "Theorem"],
Cell[1983946, 47852, 160, 6, 86, "Text"],
Cell[1984109, 47860, 812, 31, 101, "Definition"],
Cell[1984924, 47893, 1572, 65, 239, "Theorem"]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

